(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.0' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[   4879962,      87171]
NotebookOptionsPosition[   4863230,      86900]
NotebookOutlinePosition[   4863624,      86916]
CellTagsIndexPosition[   4863581,      86913]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[TextData[StyleBox["B16 device", "Title"]], "Subtitle",
 CellChangeTimes->{{3.858951417945702*^9, 
  3.8589514218423023`*^9}},ExpressionUUID->"9e3d91a8-a781-473e-bf81-\
6c3983877e9f"],

Cell[BoxData[
 RowBox[{"NotebookSave", "[", "]"}]], "Input",
 CellChangeTimes->{{3.847153776276675*^9, 3.847153776296554*^9}, {
  3.847156767622467*^9, 3.847156768812958*^9}},
 CellLabel->
  "In[973]:=",ExpressionUUID->"0c49e18b-36d6-4010-82bb-72597ffe12a9"],

Cell[BoxData[{
 RowBox[{"Clear", "[", " ", 
  RowBox[{
  "\[Kappa]w", ",", " ", "\[Kappa]i", ",", " ", "wc", ",", " ", "w0", ",", 
   " ", "wn", ",", " ", "we", ",", " ", "\[Gamma]", ",", " ", "\[Kappa]w1", 
   ",", "i"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"colors", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Blue", ",", " ", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Blue", ",", " ", ".6"}], "]"}], ",", "Red", ",", " ", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Red", ",", " ", ".6"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w1", "=", 
   RowBox[{"{", 
    RowBox[{"w0", ",", " ", 
     RowBox[{"w0", " ", "+", " ", "wn"}], ",", " ", 
     RowBox[{"w0", " ", "+", " ", "we"}], ",", " ", 
     RowBox[{"w0", " ", "+", " ", "we", " ", "+", " ", "wn"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Ref21", "[", "wl0_", "]"}], ":=", " ", 
   RowBox[{"1", " ", "-", 
    FractionBox[
     RowBox[{"2", " ", "\[Kappa]w"}], 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"wl", " ", "-", " ", "wc"}], ")"}]}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"\[Kappa]w", " ", "+", " ", "\[Kappa]i"}], ")"}], "+", " ", 
      RowBox[{"(", 
       FractionBox[
        SuperscriptBox["g", "2"], 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "*", 
          RowBox[{"(", 
           RowBox[{"wl", " ", "-", " ", "w"}], ")"}]}], " ", "+", " ", 
         "\[Gamma]"}]], ")"}], " "}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reffe0n0", " ", "=", " ", 
   RowBox[{
    RowBox[{"Ref21", "[", "wl0", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"w", "->", " ", 
      RowBox[{"w1", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reffe0n1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Ref21", "[", "wl0", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"w", "->", " ", 
      RowBox[{"w1", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reffe1n0", " ", "=", " ", 
   RowBox[{
    RowBox[{"Ref21", "[", "wl0", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"w", "->", " ", 
      RowBox[{"w1", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reffe1n1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Ref21", "[", "wl0", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"w", "->", " ", 
      RowBox[{"w1", "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NuclDist", " ", "=", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Abs", "[", 
       RowBox[{"reffe0n0", " ", "-", " ", "reffe0n1"}], "]"}], "2"], " ", "+",
      " ", 
     SuperscriptBox[
      RowBox[{"Abs", "[", 
       RowBox[{"reffe1n0", " ", "-", " ", "reffe1n1"}], "]"}], "2"]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ElectrDist", " ", "=", " ", 
   RowBox[{"Sqrt", "[", 
    SuperscriptBox[
     RowBox[{"Abs", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"Abs", "[", 
         RowBox[{"reffe0n0", " ", "-", " ", "reffe1n0"}], "]"}], "2"], " ", 
       "+", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"reffe0n1", " ", "-", " ", "reffe1n1"}], "]"}]}], "]"}], "2"],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AmplMeas", " ", "=", " ", 
   RowBox[{"Abs", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Abs", "[", "reffe0n0", "]"}], "2"], " ", "-", " ", 
     SuperscriptBox[
      RowBox[{"Abs", "[", "reffe1n0", "]"}], "2"]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PhaseMeas", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n1", " ", "=", 
   RowBox[{"Length", "[", "well", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"gb16", " ", "=", "4"}], " ", ";"}], "\[IndentingNewLine]", " ", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"0.4", " ", "+", 
       RowBox[{"1", "*", "i"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", " ", "0", ",", " ", "n1"}], "}"}]}], "]"}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ff", " ", "=", " ", 
   RowBox[{"ElectrDist", "/", "NuclDist"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"well", " ", "=", " ", 
   RowBox[{"{", "0.8", "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w0", "=", " ", "60"}], ";"}]}], "Input",
 CellChangeTimes->{{3.843863379115939*^9, 3.843863415376524*^9}, 
   3.844424513433873*^9, {3.845329968657269*^9, 3.845329995343104*^9}, {
   3.8453301672680693`*^9, 3.845330243964425*^9}, {3.845330281957677*^9, 
   3.845330321332539*^9}, {3.845330639267469*^9, 3.845330671844448*^9}, {
   3.845331092943923*^9, 3.84533123181243*^9}, {3.8453315197357473`*^9, 
   3.845331522735671*^9}, {3.845331745597611*^9, 3.845331763842991*^9}, {
   3.845332149443963*^9, 3.845332159500936*^9}, {3.8453322062248707`*^9, 
   3.8453322931255493`*^9}, {3.845332531830284*^9, 3.845332563007196*^9}, {
   3.84533276277721*^9, 3.845332769798748*^9}, {3.845333092175859*^9, 
   3.845333099116838*^9}, {3.8453335901870127`*^9, 3.845333594002565*^9}, {
   3.845333694866028*^9, 3.845333736715907*^9}, 3.845333882819384*^9, {
   3.845336874400825*^9, 3.845336884833542*^9}, 3.846066987816372*^9, {
   3.846238206406228*^9, 3.8462382329478817`*^9}, {3.846238270557007*^9, 
   3.8462383240793962`*^9}, {3.846238597202561*^9, 3.846238625409383*^9}, {
   3.846246235606419*^9, 3.846246238194962*^9}, {3.846633746606805*^9, 
   3.846633759667354*^9}, 3.846948131681169*^9, {3.846979464031713*^9, 
   3.8469794643191233`*^9}, {3.8469796973287573`*^9, 3.846979697648514*^9}, {
   3.8469799813474493`*^9, 3.846979994487484*^9}, {3.846986052858615*^9, 
   3.84698605353341*^9}, {3.8469860872979097`*^9, 3.846986089764989*^9}, {
   3.847018655658044*^9, 3.8470186560244923`*^9}, {3.8470186977061872`*^9, 
   3.8470187026939907`*^9}, {3.847018747351192*^9, 3.847018747600409*^9}, {
   3.847018884163953*^9, 3.84701888501819*^9}, {3.8470189220770493`*^9, 
   3.847018951218946*^9}, {3.8470190873678503`*^9, 3.847019087564983*^9}, {
   3.847020093569179*^9, 3.847020107626898*^9}, {3.847020428622456*^9, 
   3.847020430182167*^9}, {3.8470204704554377`*^9, 3.847020471199326*^9}, {
   3.8470205187054043`*^9, 3.8470205666283703`*^9}, {3.847020878325342*^9, 
   3.84702088227981*^9}, {3.847020931216236*^9, 3.8470209355357847`*^9}, {
   3.847021024553157*^9, 3.847021025435981*^9}, {3.847021200150194*^9, 
   3.8470212309023542`*^9}, {3.8470248431497383`*^9, 
   3.8470248472504797`*^9}, {3.847064898178194*^9, 3.847064902934411*^9}, {
   3.84706520213525*^9, 3.847065208595496*^9}, {3.847065267739327*^9, 
   3.84706532383642*^9}, {3.847065655045294*^9, 3.847065674712833*^9}, {
   3.8470660554610786`*^9, 3.847066055516518*^9}, {3.847066211737208*^9, 
   3.847066215022599*^9}, {3.84706948744074*^9, 3.847069489825611*^9}, {
   3.8470709209565353`*^9, 3.8470709232200813`*^9}, {3.847071142614533*^9, 
   3.84707114374053*^9}, {3.8470711899235497`*^9, 3.847071192107481*^9}, {
   3.847071694592492*^9, 3.847071694793062*^9}, {3.8471048551868877`*^9, 
   3.8471048673874598`*^9}, {3.847105388813154*^9, 3.8471053947309933`*^9}, {
   3.847154908709281*^9, 3.847154909189406*^9}, {3.847155080117456*^9, 
   3.847155087631598*^9}, {3.847155126379871*^9, 3.84715512899695*^9}, {
   3.84715646666748*^9, 3.847156471167877*^9}, {3.847185906745784*^9, 
   3.84718595996688*^9}, {3.8471860126728363`*^9, 3.847186032802355*^9}, {
   3.847187378121882*^9, 3.8471873782574244`*^9}, 3.858936630420459*^9, {
   3.8589367796657476`*^9, 3.858936800102868*^9}, 3.85893702882113*^9, {
   3.8589514290334997`*^9, 3.858951439311968*^9}, {3.858951506635304*^9, 
   3.858951513936859*^9}, {3.858951549484275*^9, 3.8589515748568153`*^9}, {
   3.8589543329288397`*^9, 3.858954371338653*^9}, {3.858954405673826*^9, 
   3.8589544145585213`*^9}, {3.861142157295226*^9, 3.861142165563704*^9}, {
   3.861142211659753*^9, 3.8611422118148003`*^9}, {3.861142452886339*^9, 
   3.861142455561346*^9}},
 CellLabel->
  "In[2709]:=",ExpressionUUID->"6e6a06e4-6d57-4bb1-ba29-3114af465643"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Ideal2", " ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FindMaximum", "[", 
        RowBox[{
         RowBox[{"Ff", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
            RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
            RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
            RowBox[{"wc", "->", " ", "0"}], ",", " ", 
            RowBox[{"w0", "->", " ", "60"}], ",", " ", 
            RowBox[{"wn", "->", "  ", "0.050"}], ",", 
            RowBox[{"we", "->", " ", 
             RowBox[{"well", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
            RowBox[{"\[Gamma]", "->", " ", "0.08"}]}], "}"}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"wl", ",", " ", 
           RowBox[{"w0", " ", "+", 
            RowBox[{
             RowBox[{"well", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "/", "2"}]}]}], "}"}], ",", " ", 
         RowBox[{"AccuracyGoal", "\[Rule]", "40"}], ",", 
         RowBox[{"PrecisionGoal", "\[Rule]", "38"}]}], "]"}], ",", " ", 
       RowBox[{"FindMinimum", "[", 
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Ref21", "[", "wl", "]"}], "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
              RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
              RowBox[{"wc", "->", " ", "0"}], ",", " ", 
              RowBox[{"w", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", " ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}]}], "}"}]}], ")"}], 
          "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"wl", ",", "60.27"}], "}"}], ",", " ", 
         RowBox[{"AccuracyGoal", "\[Rule]", "40"}], ",", 
         RowBox[{"PrecisionGoal", "\[Rule]", "38"}]}], "]"}]}], "}"}], ",", 
     " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.843865389141364*^9, 3.843865438822172*^9}, {
   3.843904209749805*^9, 3.843904236968481*^9}, {3.843904398841817*^9, 
   3.843904399770232*^9}, {3.843948983421175*^9, 3.8439489835455923`*^9}, {
   3.8439491682364073`*^9, 3.843949183180634*^9}, {3.8452032487274837`*^9, 
   3.845203253566399*^9}, {3.845337234739142*^9, 3.845337250615877*^9}, {
   3.8453373934570017`*^9, 3.845337393900962*^9}, {3.845337428570928*^9, 
   3.845337428922832*^9}, {3.845337470877295*^9, 3.845337471291027*^9}, {
   3.8453378337823343`*^9, 3.845337851230959*^9}, {3.845395208388854*^9, 
   3.8453952142485657`*^9}, {3.845458775932825*^9, 3.845458776092396*^9}, {
   3.845458876991493*^9, 3.845458895033887*^9}, {3.8454603458192453`*^9, 
   3.845460348893517*^9}, {3.8454604070592947`*^9, 3.845460433789908*^9}, {
   3.845460504653216*^9, 3.845460516937891*^9}, {3.845462052513866*^9, 
   3.8454620526955547`*^9}, 3.845462176253612*^9, {3.845462356336995*^9, 
   3.845462439890345*^9}, {3.845462473135211*^9, 3.845462482325346*^9}, {
   3.8454625815540113`*^9, 3.8454626095532703`*^9}, {3.8454630338720417`*^9, 
   3.8454630493600893`*^9}, {3.845463093606299*^9, 3.845463119785857*^9}, {
   3.845463159447521*^9, 3.8454632861364822`*^9}, {3.8454634498911037`*^9, 
   3.845463454803906*^9}, {3.845463528550515*^9, 3.845463539203271*^9}, {
   3.8454636687957706`*^9, 3.845463904275222*^9}, {3.846979504347885*^9, 
   3.846979571479949*^9}, {3.846979613507578*^9, 3.846979642014634*^9}, 
   3.846979756062541*^9, {3.846980330925557*^9, 3.846980336353046*^9}, {
   3.8469815489671707`*^9, 3.846981572453661*^9}, {3.846981742408412*^9, 
   3.846981758653687*^9}, 3.846981793708894*^9, 3.846981950010766*^9, {
   3.847018749258748*^9, 3.847018758032835*^9}, 3.847071358848665*^9, {
   3.84707145197254*^9, 3.8470714757461557`*^9}, {3.858951521658629*^9, 
   3.85895154711052*^9}, 3.858951591287047*^9, {3.85895301552347*^9, 
   3.858953053881483*^9}, 3.8589543810430317`*^9, 3.858954419780191*^9, {
   3.861142464967002*^9, 3.861142467904087*^9}},
 CellLabel->
  "In[2726]:=",ExpressionUUID->"256c4c1f-5d84-4e36-ba50-827f26aa7f88"],

Cell[BoxData[
 TemplateBox[{
  "FindMaximum", "lstol", 
   "\"The line search decreased the step size to within the tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient increase in the function. You may need more than \\!\\(\\*RowBox[{\
\\\"MachinePrecision\\\"}]\\) digits of working precision to meet these \
tolerances.\"", 2, 2726, 526, 16623556412751905405, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.861142074086033*^9, {3.8611421676145487`*^9, 3.8611422148077717`*^9}, 
   3.861142469418853*^9, 3.8611873638083477`*^9, {3.8611874506109447`*^9, 
   3.861187478171814*^9}, 3.861199098063594*^9},
 CellLabel->
  "During evaluation of \
In[2726]:=",ExpressionUUID->"1ff69b14-a07c-4369-b075-347e9c5c7d54"],

Cell[BoxData[
 TemplateBox[{
  "FindMinimum", "lstol", 
   "\"The line search decreased the step size to within the tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient decrease in the function. You may need more than \\!\\(\\*RowBox[{\
\\\"MachinePrecision\\\"}]\\) digits of working precision to meet these \
tolerances.\"", 2, 2726, 527, 16623556412751905405, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{
  3.861142074086033*^9, {3.8611421676145487`*^9, 3.8611422148077717`*^9}, 
   3.861142469418853*^9, 3.8611873638083477`*^9, {3.8611874506109447`*^9, 
   3.861187478171814*^9}, 3.861199098094987*^9},
 CellLabel->
  "During evaluation of \
In[2726]:=",ExpressionUUID->"129a45ea-91f9-45f5-b6d4-c1401fce2dcb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["Ideal2"], "Input",
 CellChangeTimes->{{3.858938996113866*^9, 3.858939003257102*^9}},
 CellLabel->
  "In[2727]:=",ExpressionUUID->"a271a246-e62a-46cd-8ac3-056cd9457a30"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"18.694239562817515`", ",", 
      RowBox[{"{", 
       RowBox[{"wl", "\[Rule]", "60.476102857528865`"}], "}"}]}], "}"}], ",", 
    
    RowBox[{"{", 
     RowBox[{"0.16904972193137682`", ",", 
      RowBox[{"{", 
       RowBox[{"wl", "\[Rule]", "60.128277459357264`"}], "}"}]}], "}"}]}], 
   "}"}], "}"}]], "Output",
 CellChangeTimes->{{3.858938997283386*^9, 3.858939003543963*^9}, 
   3.8589514433536787`*^9, {3.8589515659171886`*^9, 3.858951594496085*^9}, 
   3.858952420594195*^9, 3.858952951181505*^9, 3.8589530185037823`*^9, 
   3.8589530569496098`*^9, 3.858954300367943*^9, 3.8589544215073433`*^9, 
   3.858957716391679*^9, 3.858961892937399*^9, 3.861142045581897*^9, 
   3.8611420765789833`*^9, {3.861142171543189*^9, 3.861142216553076*^9}, 
   3.861142471870191*^9, 3.8611873651452713`*^9, 3.861187452845441*^9, 
   3.861199099839858*^9},
 CellLabel->
  "Out[2727]=",ExpressionUUID->"42044e5f-fd00-41a4-9c33-4aa578d9c2aa"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MaximaList", " ", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"wl", "/.", 
     RowBox[{
      RowBox[{"Ideal2", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", " ", "2"}], "]"}], "]"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.845462188019329*^9, 3.8454621887497187`*^9}, {
   3.845463767832238*^9, 3.845463769890923*^9}, {3.845463812316544*^9, 
   3.845463909084144*^9}, 3.8469797832385683`*^9, {3.846980348928404*^9, 
   3.8469803500775414`*^9}, 3.846981530902038*^9, {3.846985189622884*^9, 
   3.846985283051577*^9}, {3.847070928954401*^9, 3.847070932751957*^9}, 
   3.8589539725504704`*^9},
 CellLabel->
  "In[2728]:=",ExpressionUUID->"21e6833d-d7e8-4853-8041-c280d92baa95"],

Cell[BoxData[
 RowBox[{"{", "60.476102857528865`", "}"}]], "Output",
 CellChangeTimes->{
  3.85895397281653*^9, 3.858954288556005*^9, 3.8589544238142023`*^9, 
   3.858957717993147*^9, 3.858961894415691*^9, 3.8611420468338737`*^9, 
   3.861142078049629*^9, {3.861142177697316*^9, 3.8611422179314833`*^9}, 
   3.861142473055635*^9, 3.861187366064064*^9, 3.861187454093155*^9, 
   3.861199100887288*^9},
 CellLabel->
  "Out[2728]=",ExpressionUUID->"0e8044be-f6af-4233-88e9-4d14d1e765be"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0", " ", "=", " ", "60"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wn", " ", "=", "0.050"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"we", " ", "=."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wref", " ", "=", " ", 
   RowBox[{"60", " ", "-", " ", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Nu]1", " ", "=", "  ", 
   RowBox[{"(", 
    RowBox[{"w0", "-", " ", "1"}], " ", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Nu]2", " ", "=", 
   RowBox[{"(", 
    RowBox[{"w0", " ", "+", "we", "+", "wn", " ", "+", " ", "1"}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ref2", "[", "wl_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"1", " ", "-", 
    FractionBox[
     RowBox[{"2", " ", "\[Kappa]w"}], 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"wl", " ", "-", " ", "wc"}], ")"}]}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"\[Kappa]w", " ", "+", " ", "\[Kappa]i"}], ")"}], "+", " ", 
      RowBox[{"(", 
       FractionBox[
        SuperscriptBox["g", "2"], 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "*", 
          RowBox[{"(", 
           RowBox[{"wl", " ", "-", " ", "w"}], ")"}]}], " ", "+", " ", 
         "\[Gamma]"}]], ")"}], " "}]]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Kappa]w", "->", "95"}], " ", ",", 
     RowBox[{"\[Kappa]i", "->", "30"}], ",", " ", 
     RowBox[{"g", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"g11", ",", " ", "g11", ",", " ", "g11", ",", " ", "g11"}], 
       "}"}]}], ",", " ", 
     RowBox[{"wc", "->", " ", "0"}], ",", " ", 
     RowBox[{"w", "->", 
      RowBox[{"{", 
       RowBox[{"w0", ",", " ", 
        RowBox[{"w0", " ", "+", " ", "wn"}], ",", " ", 
        RowBox[{"w0", " ", "+", " ", "we"}], ",", " ", 
        RowBox[{"w0", " ", "+", " ", "we", " ", "+", " ", "wn"}]}], "}"}]}], 
     ",", " ", 
     RowBox[{"\[Gamma]", "->", " ", "0.080"}]}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.8453365161197863`*^9, 3.845336561177293*^9}, {
   3.845336598100655*^9, 3.8453366101414747`*^9}, {3.845336658139305*^9, 
   3.8453366803645353`*^9}, {3.845336727100019*^9, 3.845336729941752*^9}, {
   3.8453367911880493`*^9, 3.845336792372219*^9}, {3.8453368306123457`*^9, 
   3.845336830919484*^9}, {3.8453369128363132`*^9, 3.845336925721678*^9}, {
   3.845336989122219*^9, 3.845337173935256*^9}, {3.845337343348435*^9, 
   3.845337351409031*^9}, {3.845456762831448*^9, 3.845456775063533*^9}, {
   3.84545684680893*^9, 3.845456847366682*^9}, {3.845458830085352*^9, 
   3.84545883066041*^9}, {3.8454589169478292`*^9, 3.845458917201928*^9}, {
   3.845460059297667*^9, 3.845460181779992*^9}, {3.8454602347536507`*^9, 
   3.845460262829007*^9}, {3.845460597708084*^9, 3.845460608709043*^9}, {
   3.845461068234035*^9, 3.845461068465699*^9}, 3.84546116976674*^9, {
   3.84546191965714*^9, 3.8454619590637712`*^9}, {3.84546199293384*^9, 
   3.845462036024736*^9}, {3.845462135102912*^9, 3.845462136747452*^9}, {
   3.845462227418921*^9, 3.845462239350292*^9}, {3.845463625695359*^9, 
   3.845463638361375*^9}, {3.845463923381513*^9, 3.845463923643333*^9}, {
   3.84697979033092*^9, 3.8469798086208*^9}, {3.846979850458309*^9, 
   3.846979866497388*^9}, {3.846979901212186*^9, 3.846979902208696*^9}, {
   3.846980123451496*^9, 3.846980280730488*^9}, {3.846980434214978*^9, 
   3.8469804414971*^9}, {3.846980816240404*^9, 3.846980884389398*^9}, {
   3.8469809271307583`*^9, 3.846980944609161*^9}, {3.8469810149818687`*^9, 
   3.846981020023127*^9}, {3.8469810619973707`*^9, 3.846981151263763*^9}, {
   3.846981330596003*^9, 3.8469814305607023`*^9}, {3.846982051727639*^9, 
   3.846982132095615*^9}, {3.846982485008665*^9, 3.846982534975473*^9}, {
   3.846982619780389*^9, 3.846982639699326*^9}, {3.8469826998961077`*^9, 
   3.846982727800795*^9}, {3.846982788795446*^9, 3.8469827951099253`*^9}, {
   3.846982833749875*^9, 3.846982834982233*^9}, {3.846982882609867*^9, 
   3.846982924461338*^9}, {3.846982989897882*^9, 3.846983080435067*^9}, {
   3.8469831759440727`*^9, 3.846983217184504*^9}, {3.846983278268681*^9, 
   3.8469832802551527`*^9}, {3.84698331740963*^9, 3.84698331851336*^9}, {
   3.846983411603018*^9, 3.8469834241644373`*^9}, {3.8469834961230927`*^9, 
   3.846983497606326*^9}, {3.8469839836245117`*^9, 3.846984003827443*^9}, {
   3.846984063557254*^9, 3.8469842679142857`*^9}, {3.846984298663443*^9, 
   3.846984363200457*^9}, {3.846984409704652*^9, 3.8469844100252867`*^9}, 
   3.846984660309361*^9, {3.84698470126191*^9, 3.846984704089633*^9}, {
   3.8469848189169397`*^9, 3.846984930790154*^9}, {3.846985779441772*^9, 
   3.846985786765204*^9}, {3.846985940261587*^9, 3.8469859731878357`*^9}, {
   3.847018620036306*^9, 3.847018625611857*^9}, {3.847018753739802*^9, 
   3.847018753971081*^9}, {3.847018807383821*^9, 3.847018859820726*^9}, {
   3.847018954361787*^9, 3.847018955116913*^9}, {3.8470189896083307`*^9, 
   3.847019007009407*^9}, {3.847019060123865*^9, 3.847019060776574*^9}, {
   3.847019292489808*^9, 3.8470192927441473`*^9}, {3.847064890514545*^9, 
   3.847064923693396*^9}, 3.847064996008407*^9, {3.847065358404043*^9, 
   3.8470653730228853`*^9}, {3.847065525129794*^9, 3.847065549075223*^9}, {
   3.84706587409762*^9, 3.847065902120049*^9}, {3.847069453422604*^9, 
   3.847069462825705*^9}, {3.847069586897423*^9, 3.847069587333893*^9}, {
   3.8470698989519053`*^9, 3.847069928294627*^9}, {3.847069964466*^9, 
   3.847070019495673*^9}, {3.847070052788871*^9, 3.847070065358305*^9}, 
   3.847070136423875*^9, {3.8470701973287086`*^9, 3.847070233035775*^9}, 
   3.847070329649741*^9, {3.847070368902666*^9, 3.847070377570258*^9}, {
   3.847070407683617*^9, 3.8470704361999817`*^9}, {3.847070579927153*^9, 
   3.847070797380314*^9}, {3.847153815051014*^9, 3.847153840301351*^9}, {
   3.847154901494504*^9, 3.8471549457725286`*^9}, {3.8471873046917562`*^9, 
   3.847187310277457*^9}, 3.847447063474124*^9, {3.847449395373191*^9, 
   3.847449415194316*^9}, {3.8589516255240383`*^9, 3.858951660873949*^9}, {
   3.858951696546397*^9, 3.858951772159086*^9}, {3.858951815130314*^9, 
   3.8589518409745893`*^9}, {3.8589519518585987`*^9, 3.858952003306566*^9}, {
   3.858952043795373*^9, 3.858952049820367*^9}, {3.858954122613956*^9, 
   3.8589541291517363`*^9}, {3.858961855030613*^9, 3.858961857711944*^9}, {
   3.858961984904451*^9, 3.858961985404726*^9}},
 CellLabel->
  "In[2729]:=",ExpressionUUID->"5cb0df53-5596-4627-a8c9-fcd2e62c4a8d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"PhaseMeasPic", " ", "=", " ", 
  RowBox[{"For", "[", 
   RowBox[{
    RowBox[{"j", " ", "=", " ", "1"}], ",", " ", 
    RowBox[{"j", "\[LessEqual]", "n1"}], ",", 
    RowBox[{"j", "+=", "1"}], ",", " ", "\[IndentingNewLine]", 
    RowBox[{
     RowBox[{"g11", "=."}], ";", "\[IndentingNewLine]", 
     RowBox[{"g10", " ", "=", " ", 
      RowBox[{"{", 
       RowBox[{"gb16", ",", "gb16", ",", " ", "0", ",", " ", "0"}], " ", 
       "}"}]}], ";", "\[IndentingNewLine]", 
     RowBox[{"g01", " ", "=", "  ", 
      RowBox[{"{", 
       RowBox[{"0", ",", " ", "0", ",", "gb16", ",", "gb16"}], " ", "}"}]}], 
     ";", "\n", 
     RowBox[{"Esig10", " ", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Ref2", "[", 
           RowBox[{"MaximaList", "[", 
            RowBox[{"[", "j", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"we", "->", 
            RowBox[{"well", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
           RowBox[{"g11", "->", " ", 
            RowBox[{"g10", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], " ", "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", "Esig10", "]"}], ";", "\n", 
     RowBox[{"Esig01", " ", "=", " ", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Ref2", "[", 
           RowBox[{"MaximaList", "[", 
            RowBox[{"[", "j", "]"}], "]"}], "]"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"we", "->", 
            RowBox[{"well", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
           RowBox[{"g11", "->", " ", 
            RowBox[{"g10", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ",", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], " ", "]"}]}], 
     ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", "Esig10", "]"}], ";", "\n", 
     RowBox[{"Elo10", " ", "=", 
      RowBox[{"Table", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Ref2", "[", "wref", "]"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"we", "->", 
            RowBox[{"well", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
           RowBox[{"g11", "->", " ", 
            RowBox[{"g10", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Print", "[", "Elo10", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"Elo01", " ", "=", 
      RowBox[{"Table", "[", " ", 
       RowBox[{
        RowBox[{
         RowBox[{
          RowBox[{"Ref2", "[", "wref", "]"}], "[", 
          RowBox[{"[", "i", "]"}], "]"}], "/.", 
         RowBox[{"{", 
          RowBox[{
           RowBox[{"we", "->", 
            RowBox[{"well", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
           RowBox[{"g11", "->", " ", 
            RowBox[{"g10", "[", 
             RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"Print", "[", "Elo01", "]"}], ";", "\n", 
     RowBox[{"PhaseMeas10", " ", "=", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Esig10", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"MaximaList", "[", 
             RowBox[{"[", "j", "]"}], "]"}], " ", "t"}], "]"}]}], " ", "+", 
         " ", 
         RowBox[{"Elo10", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{"\[ImaginaryI]", " ", "wref", " ", "t"}], "]"}]}]}], ")"}],
        "2"]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", "PhaseMeas10", "]"}], ";", "\[IndentingNewLine]", 
     RowBox[{"PhaseMeas01", " ", "=", " ", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Esig01", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"MaximaList", "[", 
             RowBox[{"[", "j", "]"}], "]"}], " ", "t"}], "]"}]}], " ", "+", 
         " ", 
         RowBox[{"Elo01", " ", 
          RowBox[{"Exp", "[", 
           RowBox[{"\[ImaginaryI]", " ", "wref", " ", "t"}], "]"}]}]}], ")"}],
        "2"]}], ";", "\[IndentingNewLine]", 
     RowBox[{"Print", "[", 
      RowBox[{"1.0", " ", "PhaseMeas01"}], "]"}], ";", "\[IndentingNewLine]", 
     
     RowBox[{"BeatingPatterns", " ", "=", "  ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{
         RowBox[{"Abs", "[", "PhaseMeas10", "]"}], "[", 
         RowBox[{"[", "1", "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"Abs", "[", "PhaseMeas10", "]"}], "[", 
         RowBox[{"[", "2", "]"}], "]"}], ",", " ", 
        RowBox[{
         RowBox[{"Abs", "[", "PhaseMeas01", "]"}], "[", 
         RowBox[{"[", "3", "]"}], "]"}], ",", 
        RowBox[{
         RowBox[{"Abs", "[", "PhaseMeas01", "]"}], "[", 
         RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], ";", 
     "\[IndentingNewLine]", 
     RowBox[{"g11", "=", "gb16"}], ";", "\[IndentingNewLine]", 
     RowBox[{"phaseMeas", " ", "=", 
      RowBox[{"Print", "[", 
       RowBox[{"GraphicsRow", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Evaluate", "@", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"Abs", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Ref2", "[", "wl", "]"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "/.", 
                   RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
                "]"}]}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"wl", ",", "\[Nu]1", ",", 
               RowBox[{"\[Nu]2", "/.", 
                RowBox[{"we", "->", 
                 RowBox[{"well", "[", 
                  RowBox[{"[", "j", "]"}], "]"}]}]}]}], " ", "}"}], ",", 
             RowBox[{"PlotRange", "->", " ", "All"}], ",", " ", 
             RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
             RowBox[{"Frame", "\[Rule]", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", 
             " ", 
             RowBox[{"FrameStyle", "\[Rule]", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], 
             ",", 
             RowBox[{"FrameLabel", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", " ", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<S11,lin\>\"", ",", " ", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                    ",", " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Frequency, GHz\>\"", ",", " ", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", 
                    "Black"}], "]"}], ",", " ", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Mag\>\"", ",", " ", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                    ",", " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
             RowBox[{"FrameTicks", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], 
             ",", 
             RowBox[{"FrameTicksStyle", "\[Rule]", 
              RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
             RowBox[{"BaseStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
               "}"}]}], ",", 
             RowBox[{"Epilog", "->", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Thick", ",", 
                  RowBox[{"Line", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
                    RowBox[{"-", "10"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", "10"}], " ", 
                    "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{"Thick", ",", "Gray", ",", 
                  RowBox[{"Line", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", 
                    RowBox[{"-", "10"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", "10"}],
                     " ", "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"colors", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"PointSize", "[", "0.04", "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], 
                   "}"}], ",", " ", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
                 "]"}]}], "}"}]}]}], "]"}], ",", 
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"Evaluate", "@", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"Arg", "[", 
                  RowBox[{
                   RowBox[{
                    RowBox[{"Ref2", "[", "wl", "]"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "/.", 
                   RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
                "]"}]}], "}"}], ",", "  ", 
             RowBox[{"{", 
              RowBox[{"wl", ",", "\[Nu]1", ",", 
               RowBox[{"\[Nu]2", "/.", 
                RowBox[{"we", "->", 
                 RowBox[{"well", "[", 
                  RowBox[{"[", "j", "]"}], "]"}]}]}]}], " ", "}"}], ",", 
             RowBox[{"PlotRange", "->", " ", "All"}], ",", " ", 
             RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
             RowBox[{"Frame", "\[Rule]", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", 
             " ", 
             RowBox[{"FrameStyle", "\[Rule]", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], 
             ",", 
             RowBox[{"FrameLabel", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", " ", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<S11,rad\>\"", ",", " ", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                    ",", " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Frequency, GHz\>\"", ",", " ", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", 
                    "Black"}], "]"}], ",", " ", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Phase, rad\>\"", ",", " ", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                    ",", " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
             RowBox[{"FrameTicks", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], 
             ",", 
             RowBox[{"FrameTicksStyle", "\[Rule]", 
              RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
             RowBox[{"BaseStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
               "}"}]}], ",", 
             RowBox[{"Epilog", "->", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Thick", ",", 
                  RowBox[{"Line", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
                    RowBox[{"-", "\[Pi]"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", "\[Pi]"}], " ", 
                    "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Thick", ",", "Gray", ",", 
                  RowBox[{"Line", "[", 
                   RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", 
                    RowBox[{"-", "\[Pi]"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", 
                    "\[Pi]"}], " ", "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", 
                
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"colors", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"PointSize", "[", "0.04", "]"}], ",", 
                    RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
                    RowBox[{"Arg", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], 
                   "}"}], ",", " ", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
                 "]"}]}], "}"}]}]}], "]"}], ",", 
           RowBox[{"ParametricPlot", "[", 
            RowBox[{
             RowBox[{"Evaluate", "@", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"Ref2", "[", "wl", "]"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "/.", 
                   RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ",", 
                  "\[IndentingNewLine]", 
                  RowBox[{
                   RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"Ref2", "[", "wl", "]"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "/.", 
                   RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}]}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
               "]"}]}], ",", " ", 
             RowBox[{"{", 
              RowBox[{"wl", ",", "\[Nu]1", ",", 
               RowBox[{"\[Nu]2", "/.", 
                RowBox[{"we", "->", 
                 RowBox[{"well", "[", 
                  RowBox[{"[", "j", "]"}], "]"}]}]}]}], " ", "}"}], ",", 
             RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
             RowBox[{"PlotRange", "->", " ", "All"}], ",", " ", 
             RowBox[{"Frame", "\[Rule]", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", 
             " ", 
             RowBox[{"FrameStyle", "\[Rule]", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], 
             ",", 
             RowBox[{"FrameLabel", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", " ", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Real\>\"", ",", " ", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                    ",", " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Imaginary\>\"", ",", " ", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", 
                    "Black"}], "]"}], ",", " ", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Complex\>\"", ",", " ", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                    ",", " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
             RowBox[{"FrameTicks", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], 
             ",", 
             RowBox[{"FrameTicksStyle", "\[Rule]", 
              RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
             RowBox[{"BaseStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
               "}"}]}], ",", 
             RowBox[{"Epilog", "->", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"Thick", ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
                    
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}]}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", " ", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", " ", "1", ",", " ", "2"}], "}"}]}], 
                 "]"}], ",", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"Thick", ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
                    
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", " ", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", " ", "3"}], "}"}]}], "}"}]}], "]"}], 
                ",", " ", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"colors", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
                    RowBox[{"Point", "[", 
                    SuperscriptBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], 
                    "\[Transpose]"], "]"}]}], "}"}], ",", " ", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
                 "]"}], ",", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"Thick", ",", "Gray", ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
                    
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}]}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", " ", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", " ", "1", ",", " ", "2"}], "}"}]}], 
                 "]"}], ",", " ", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"Thick", ",", "Gray", ",", 
                    RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
                    
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", " ", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", " ", 
                    RowBox[{"{", 
                    RowBox[{"1", ",", " ", "3"}], "}"}]}], "}"}]}], "]"}], 
                ",", 
                RowBox[{"Table", "[", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"colors", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                    RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
                    RowBox[{"Point", "[", 
                    SuperscriptBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], 
                    "\[Transpose]"], "]"}]}], "}"}], ",", " ", 
                  RowBox[{"{", 
                   RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
                 "]"}]}], " ", "}"}]}]}], "]"}], ",", " ", 
           "\[IndentingNewLine]", 
           RowBox[{"Plot", "[", 
            RowBox[{
             RowBox[{"Evaluate", "@", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"BeatingPatterns", "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "}"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{"i", ",", " ", "1", ",", "4"}], "}"}]}], "]"}]}], 
             ",", " ", 
             RowBox[{"{", 
              RowBox[{"t", ",", " ", "0", ",", " ", "15"}], "}"}], ",", " ", 
             RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", " ", 
             RowBox[{"PlotRange", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"0", ",", " ", "15"}], "}"}], ",", " ", "All"}], 
               "}"}]}], ",", 
             RowBox[{"Frame", "\[Rule]", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", 
             " ", 
             RowBox[{"FrameStyle", "\[Rule]", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], 
             ",", 
             RowBox[{"FrameLabel", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", " ", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Intensity\>\"", ",", " ", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                    ",", " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Time, s\>\"", ",", " ", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", 
                    "Black"}], "]"}], ",", " ", 
                  RowBox[{"Style", "[", 
                   RowBox[{"\"\<Phase measurement\>\"", ",", " ", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                    ",", " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
             RowBox[{"FrameTicks", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], 
             ",", 
             RowBox[{"FrameTicksStyle", "\[Rule]", 
              RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
             RowBox[{"BaseStyle", "\[Rule]", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
               "}"}]}]}], "]"}]}], "}"}], ",", " ", 
         RowBox[{"ImageSize", "\[Rule]", "1200"}]}], "]"}], 
       RowBox[{"(*", 
        RowBox[{",", " ", 
         RowBox[{"TableForm", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"\"\<we =\>\"", " ", ",", " ", 
              RowBox[{"well", "[", 
               RowBox[{"[", "j", "]"}], "]"}]}], " ", "}"}], ",", 
            RowBox[{"{", "}"}], ",", 
            RowBox[{"{", 
             RowBox[{
             "\"\<\>\"", ",", "\"\<Ratio\>\"", ",", " ", "\"\<Electron\>\"", 
              ",", "\"\<Nuclear\>\"", ",", " ", "\"\<Elect Res\>\""}], "}"}], 
            ",", 
            RowBox[{"{", 
             RowBox[{"\"\<Phase\>\"", ",", 
              RowBox[{
               RowBox[{"Ideal2", "[", 
                RowBox[{"[", "j", "]"}], "]"}], "[", 
               RowBox[{"[", 
                RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
              RowBox[{"ElectrDist", "/.", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
                 RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
                 RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
                 RowBox[{"wc", "->", " ", "0"}], ",", " ", 
                 RowBox[{"w0", "->", " ", "60"}], ",", " ", 
                 RowBox[{"wn", "->", "  ", "0.050"}], ",", 
                 RowBox[{"we", "->", " ", 
                  RowBox[{"well", "[", 
                   RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
                 RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
                 RowBox[{"wl", "->", " ", 
                  RowBox[{"MaximaList", "[", 
                   RowBox[{"[", "j", "]"}], "]"}]}]}], "}"}]}], ",", " ", 
              RowBox[{"NuclDist", "/.", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
                 RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
                 RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
                 RowBox[{"wc", "->", " ", "0"}], ",", " ", 
                 RowBox[{"w0", "->", " ", "60"}], ",", " ", 
                 RowBox[{"wn", "->", "  ", "0.050"}], ",", 
                 RowBox[{"we", "->", "  ", 
                  RowBox[{"well", "[", 
                   RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
                 RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
                 RowBox[{"wl", "->", " ", 
                  RowBox[{"(", 
                   RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
                "}"}]}]}], " ", "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"\"\<Resonant\>\"", ",", 
              RowBox[{"Ff", "/.", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
                 RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
                 RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
                 RowBox[{"wc", "->", " ", "0"}], ",", " ", 
                 RowBox[{"w0", "->", " ", "60"}], ",", " ", 
                 RowBox[{"wn", "->", "  ", "0.050"}], ",", 
                 RowBox[{"we", "->", " ", 
                  RowBox[{"well", "[", 
                   RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
                 RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
                 RowBox[{"wl", "->", " ", 
                  RowBox[{"(", 
                   RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
                "}"}]}], ",", " ", 
              RowBox[{"ElectrDist", "/.", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
                 RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
                 RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
                 RowBox[{"wc", "->", " ", "0"}], ",", " ", 
                 RowBox[{"w0", "->", " ", "60"}], ",", " ", 
                 RowBox[{"wn", "->", "  ", "0.050"}], ",", 
                 RowBox[{"we", "->", " ", 
                  RowBox[{"well", "[", 
                   RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
                 RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
                 RowBox[{"wl", "->", " ", 
                  RowBox[{"(", 
                   RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
                "}"}]}], ",", " ", 
              RowBox[{"NuclDist", "/.", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
                 RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
                 RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
                 RowBox[{"wc", "->", " ", "0"}], ",", " ", 
                 RowBox[{"w0", "->", " ", "60"}], ",", " ", 
                 RowBox[{"wn", "->", "  ", "0.050"}], ",", 
                 RowBox[{"we", "->", " ", 
                  RowBox[{"well", "[", 
                   RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
                 RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
                 RowBox[{"wl", "->", " ", 
                  RowBox[{"(", 
                   RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
                "}"}]}], ",", 
              RowBox[{"AmplMeas", "/.", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
                 RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
                 RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
                 RowBox[{"wc", "->", " ", "0"}], ",", " ", 
                 RowBox[{"w0", "->", " ", "60"}], ",", " ", 
                 RowBox[{"wn", "->", "  ", "0.050"}], ",", 
                 RowBox[{"we", "->", " ", 
                  RowBox[{"well", "[", 
                   RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
                 RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
                 RowBox[{"wl", "->", " ", 
                  RowBox[{"(", 
                   RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
                "}"}]}]}], " ", "}"}]}], "}"}], "]"}]}], "*)"}], "]"}]}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.8453365161197863`*^9, 3.845336561177293*^9}, {
   3.845336598100655*^9, 3.8453366101414747`*^9}, {3.845336658139305*^9, 
   3.8453366803645353`*^9}, {3.845336727100019*^9, 3.845336729941752*^9}, {
   3.8453367911880493`*^9, 3.845336792372219*^9}, {3.8453368306123457`*^9, 
   3.845336830919484*^9}, {3.8453369128363132`*^9, 3.845336925721678*^9}, {
   3.845336989122219*^9, 3.845337173935256*^9}, {3.845337343348435*^9, 
   3.845337351409031*^9}, {3.845456762831448*^9, 3.845456775063533*^9}, {
   3.84545684680893*^9, 3.845456847366682*^9}, {3.845458830085352*^9, 
   3.84545883066041*^9}, {3.8454589169478292`*^9, 3.845458917201928*^9}, {
   3.845460059297667*^9, 3.845460181779992*^9}, {3.8454602347536507`*^9, 
   3.845460262829007*^9}, {3.845460597708084*^9, 3.845460608709043*^9}, {
   3.845461068234035*^9, 3.845461068465699*^9}, 3.84546116976674*^9, {
   3.84546191965714*^9, 3.8454619590637712`*^9}, {3.84546199293384*^9, 
   3.845462036024736*^9}, {3.845462135102912*^9, 3.845462136747452*^9}, {
   3.845462227418921*^9, 3.845462239350292*^9}, {3.845463625695359*^9, 
   3.845463638361375*^9}, {3.845463923381513*^9, 3.845463923643333*^9}, {
   3.84697979033092*^9, 3.8469798086208*^9}, {3.846979850458309*^9, 
   3.846979866497388*^9}, {3.846979901212186*^9, 3.846979902208696*^9}, {
   3.846980123451496*^9, 3.846980280730488*^9}, {3.846980434214978*^9, 
   3.8469804414971*^9}, {3.846980816240404*^9, 3.846980884389398*^9}, {
   3.8469809271307583`*^9, 3.846980944609161*^9}, {3.8469810149818687`*^9, 
   3.846981020023127*^9}, {3.8469810619973707`*^9, 3.846981151263763*^9}, {
   3.846981330596003*^9, 3.8469814305607023`*^9}, {3.846982051727639*^9, 
   3.846982132095615*^9}, {3.846982485008665*^9, 3.846982534975473*^9}, {
   3.846982619780389*^9, 3.846982639699326*^9}, {3.8469826998961077`*^9, 
   3.846982727800795*^9}, {3.846982788795446*^9, 3.8469827951099253`*^9}, {
   3.846982833749875*^9, 3.846982834982233*^9}, {3.846982882609867*^9, 
   3.846982924461338*^9}, {3.846982989897882*^9, 3.846983080435067*^9}, {
   3.8469831759440727`*^9, 3.846983217184504*^9}, {3.846983278268681*^9, 
   3.8469832802551527`*^9}, {3.84698331740963*^9, 3.84698331851336*^9}, {
   3.846983411603018*^9, 3.8469834241644373`*^9}, {3.8469834961230927`*^9, 
   3.846983497606326*^9}, {3.8469839836245117`*^9, 3.846984003827443*^9}, {
   3.846984063557254*^9, 3.8469842679142857`*^9}, {3.846984298663443*^9, 
   3.846984363200457*^9}, {3.846984409704652*^9, 3.8469844100252867`*^9}, 
   3.846984660309361*^9, {3.84698470126191*^9, 3.846984704089633*^9}, {
   3.8469848189169397`*^9, 3.846984930790154*^9}, {3.846985779441772*^9, 
   3.846985786765204*^9}, {3.846985940261587*^9, 3.8469859731878357`*^9}, {
   3.847018620036306*^9, 3.847018625611857*^9}, {3.847018753739802*^9, 
   3.847018753971081*^9}, {3.847018807383821*^9, 3.847018859820726*^9}, {
   3.847018954361787*^9, 3.847018955116913*^9}, {3.8470189896083307`*^9, 
   3.847019007009407*^9}, {3.847019060123865*^9, 3.847019060776574*^9}, {
   3.847019292489808*^9, 3.8470192927441473`*^9}, {3.847064890514545*^9, 
   3.847064923693396*^9}, 3.847064996008407*^9, {3.847065358404043*^9, 
   3.8470653730228853`*^9}, {3.847065525129794*^9, 3.847065549075223*^9}, {
   3.84706587409762*^9, 3.847065902120049*^9}, {3.847069453422604*^9, 
   3.847069462825705*^9}, {3.847069586897423*^9, 3.847069587333893*^9}, {
   3.8470698989519053`*^9, 3.847069928294627*^9}, {3.847069964466*^9, 
   3.847070019495673*^9}, {3.847070052788871*^9, 3.847070065358305*^9}, 
   3.847070136423875*^9, {3.8470701973287086`*^9, 3.847070233035775*^9}, 
   3.847070329649741*^9, {3.847070368902666*^9, 3.847070377570258*^9}, {
   3.847070407683617*^9, 3.8470704361999817`*^9}, {3.847070579927153*^9, 
   3.847070797380314*^9}, {3.847153815051014*^9, 3.847153840301351*^9}, {
   3.847154901494504*^9, 3.8471549457725286`*^9}, {3.8471873046917562`*^9, 
   3.847187310277457*^9}, 3.847447063474124*^9, {3.847449395373191*^9, 
   3.847449415194316*^9}, {3.8589516255240383`*^9, 3.858951660873949*^9}, {
   3.858951696546397*^9, 3.858951772159086*^9}, {3.858951815130314*^9, 
   3.8589518409745893`*^9}, {3.8589519518585987`*^9, 3.858952003306566*^9}, {
   3.858952043795373*^9, 3.8589520604555197`*^9}, {3.858952335141365*^9, 
   3.858952407036702*^9}, {3.8589524774399843`*^9, 3.8589524798723*^9}, 
   3.8589526158981857`*^9, {3.8589526543547153`*^9, 3.858952656147583*^9}, {
   3.858952737938676*^9, 3.858952750495121*^9}, {3.8589527827265997`*^9, 
   3.858952823565463*^9}, {3.858952880277165*^9, 3.858952880355877*^9}, {
   3.8589529716223583`*^9, 3.858952974433494*^9}, {3.858953096476268*^9, 
   3.858953098666114*^9}, {3.85895398928045*^9, 3.858953997452304*^9}, {
   3.858954130775023*^9, 3.858954228626058*^9}, {3.861142251929603*^9, 
   3.861142317047209*^9}, {3.86114235990364*^9, 3.861142364276176*^9}, {
   3.86114239841396*^9, 3.861142427705564*^9}, {3.861142519167438*^9, 
   3.8611425242352467`*^9}, {3.861142569356267*^9, 3.861142613941135*^9}, {
   3.861142657600492*^9, 3.861142672278243*^9}, {3.861142721588994*^9, 
   3.861142726169573*^9}, {3.8611428847566977`*^9, 3.861142918236334*^9}, {
   3.861142956137663*^9, 3.861142978369689*^9}, {3.861143030262532*^9, 
   3.861143031206757*^9}, {3.8611991289666557`*^9, 3.8611991369645348`*^9}, {
   3.861199169578816*^9, 3.861199211585535*^9}, {3.8611992460118*^9, 
   3.8611992610309668`*^9}},
 CellLabel->
  "In[2739]:=",ExpressionUUID->"1f27378e-a2b4-4918-bff4-221d7a70619b"],

Cell[BoxData[
 TemplateBox[{
  "Part", "partw", 
   "\"Part \\!\\(\\*RowBox[{\\\"2\\\"}]\\) of \\!\\(\\*RowBox[{\\\"{\\\", \
\\\"0.8`\\\", \\\"}\\\"}]\\) does not exist.\"", 2, 2739, 540, 
   16623556412751905405, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.861142419451385*^9, 3.861142428693295*^9}, 
   3.861142476957062*^9, 3.861142524801469*^9, {3.861142714891098*^9, 
   3.861142727497016*^9}, 3.861142978879632*^9, 3.861143037367259*^9, 
   3.861187368653137*^9, 3.861187456835638*^9, 3.861199103360179*^9, 
   3.861199138590578*^9, 3.861199211922083*^9, 3.861199261414309*^9},
 CellLabel->
  "During evaluation of \
In[2739]:=",ExpressionUUID->"8653ea8b-6139-4aa1-8d92-1f4e984a9561"],

Cell[BoxData[
 TemplateBox[{
  "Part", "partw", 
   "\"Part \\!\\(\\*RowBox[{\\\"3\\\"}]\\) of \\!\\(\\*RowBox[{\\\"{\\\", \
\\\"0.8`\\\", \\\"}\\\"}]\\) does not exist.\"", 2, 2739, 541, 
   16623556412751905405, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.861142419451385*^9, 3.861142428693295*^9}, 
   3.861142476957062*^9, 3.861142524801469*^9, {3.861142714891098*^9, 
   3.861142727497016*^9}, 3.861142978879632*^9, 3.861143037367259*^9, 
   3.861187368653137*^9, 3.861187456835638*^9, 3.861199103360179*^9, 
   3.861199138590578*^9, 3.861199211922083*^9, 3.861199261482686*^9},
 CellLabel->
  "During evaluation of \
In[2739]:=",ExpressionUUID->"b1b30bf5-5ae7-404a-b546-21b2431a3fa4"],

Cell[BoxData[
 TemplateBox[{
  "Part", "partw", 
   "\"Part \\!\\(\\*RowBox[{\\\"4\\\"}]\\) of \\!\\(\\*RowBox[{\\\"{\\\", \
\\\"0.8`\\\", \\\"}\\\"}]\\) does not exist.\"", 2, 2739, 542, 
   16623556412751905405, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.861142419451385*^9, 3.861142428693295*^9}, 
   3.861142476957062*^9, 3.861142524801469*^9, {3.861142714891098*^9, 
   3.861142727497016*^9}, 3.861142978879632*^9, 3.861143037367259*^9, 
   3.861187368653137*^9, 3.861187456835638*^9, 3.861199103360179*^9, 
   3.861199138590578*^9, 3.861199211922083*^9, 3.8611992615360193`*^9},
 CellLabel->
  "During evaluation of \
In[2739]:=",ExpressionUUID->"171e0d2f-4f19-491e-bba6-426ed88d612a"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Part\\\", \\\"::\\\", \
\\\"partw\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 2739, 543, 16623556412751905405, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.861142419451385*^9, 3.861142428693295*^9}, 
   3.861142476957062*^9, 3.861142524801469*^9, {3.861142714891098*^9, 
   3.861142727497016*^9}, 3.861142978879632*^9, 3.861143037367259*^9, 
   3.861187368653137*^9, 3.861187456835638*^9, 3.861199103360179*^9, 
   3.861199138590578*^9, 3.861199211922083*^9, 3.861199261592901*^9},
 CellLabel->
  "During evaluation of \
In[2739]:=",ExpressionUUID->"ad12251a-b64d-40ea-a9b3-56e55d01607f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "0.3928471725407845`"}], "+", 
    RowBox[{"0.29665464384554174`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.39444692903680356`"}], "+", 
    RowBox[{"0.2560705125224098`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.2316957680989722`"}], "+", 
    RowBox[{"0.5959052796858917`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.2316957680989722`"}], "+", 
    RowBox[{"0.5959052796858917`", " ", "\[ImaginaryI]"}]}]}], "}"}]], "Print",\

 CellChangeTimes->{{3.861142421632998*^9, 3.861142431323591*^9}, 
   3.861142479137104*^9, 3.861142527475835*^9, {3.861142716928515*^9, 
   3.86114272996154*^9}, 3.861142981077086*^9, 3.861143039333065*^9, 
   3.861187370597864*^9, 3.861187458612228*^9, 3.861199105507646*^9, 
   3.861199138824479*^9, 3.861199212146641*^9, 3.8611992616456833`*^9},
 CellLabel->
  "During evaluation of \
In[2739]:=",ExpressionUUID->"6d49d33b-6f32-4326-af09-763261ea8ed7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "0.3928471725407845`"}], "+", 
    RowBox[{"0.29665464384554174`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.39444692903680356`"}], "+", 
    RowBox[{"0.2560705125224098`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.2316957680989722`"}], "+", 
    RowBox[{"0.5959052796858917`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.2316957680989722`"}], "+", 
    RowBox[{"0.5959052796858917`", " ", "\[ImaginaryI]"}]}]}], "}"}]], "Print",\

 CellChangeTimes->{{3.861142421632998*^9, 3.861142431323591*^9}, 
   3.861142479137104*^9, 3.861142527475835*^9, {3.861142716928515*^9, 
   3.86114272996154*^9}, 3.861142981077086*^9, 3.861143039333065*^9, 
   3.861187370597864*^9, 3.861187458612228*^9, 3.861199105507646*^9, 
   3.861199138824479*^9, 3.861199212146641*^9, 3.86119926165973*^9},
 CellLabel->
  "During evaluation of \
In[2739]:=",ExpressionUUID->"013b0fe4-5300-4b91-89a9-d784d18f79b2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "0.11307809879482278`"}], "+", 
    RowBox[{"0.6602231326701025`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.11937361209455566`"}], "+", 
    RowBox[{"0.6579381109911975`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["2322", "9553"]}], "+", 
    FractionBox[
     RowBox[{"5605", " ", "\[ImaginaryI]"}], "9553"]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["2322", "9553"]}], "+", 
    FractionBox[
     RowBox[{"5605", " ", "\[ImaginaryI]"}], "9553"]}]}], "}"}]], "Print",
 CellChangeTimes->{{3.861142421632998*^9, 3.861142431323591*^9}, 
   3.861142479137104*^9, 3.861142527475835*^9, {3.861142716928515*^9, 
   3.86114272996154*^9}, 3.861142981077086*^9, 3.861143039333065*^9, 
   3.861187370597864*^9, 3.861187458612228*^9, 3.861199105507646*^9, 
   3.861199138824479*^9, 3.861199212146641*^9, 3.861199261673586*^9},
 CellLabel->
  "During evaluation of \
In[2739]:=",ExpressionUUID->"39113e6c-9f7b-469d-a16d-5d40ab727753"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    RowBox[{"-", "0.11307809879482278`"}], "+", 
    RowBox[{"0.6602231326701025`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", "0.11937361209455566`"}], "+", 
    RowBox[{"0.6579381109911975`", " ", "\[ImaginaryI]"}]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["2322", "9553"]}], "+", 
    FractionBox[
     RowBox[{"5605", " ", "\[ImaginaryI]"}], "9553"]}], ",", 
   RowBox[{
    RowBox[{"-", 
     FractionBox["2322", "9553"]}], "+", 
    FractionBox[
     RowBox[{"5605", " ", "\[ImaginaryI]"}], "9553"]}]}], "}"}]], "Print",
 CellChangeTimes->{{3.861142421632998*^9, 3.861142431323591*^9}, 
   3.861142479137104*^9, 3.861142527475835*^9, {3.861142716928515*^9, 
   3.86114272996154*^9}, 3.861142981077086*^9, 3.861143039333065*^9, 
   3.861187370597864*^9, 3.861187458612228*^9, 3.861199105507646*^9, 
   3.861199138824479*^9, 3.861199212146641*^9, 3.861199261687668*^9},
 CellLabel->
  "During evaluation of \
In[2739]:=",ExpressionUUID->"3b9b6849-36a8-41ed-8cd6-14faf7905a82"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "0.11307809879482278`"}], "+", 
         RowBox[{"0.6602231326701025`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"59", " ", "\[ImaginaryI]", " ", "t"}]]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"0.3928471725407845`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.29665464384554174`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"0.`", "\[VeryThinSpace]", "+", 
           RowBox[{"60.476102857528865`", " ", "\[ImaginaryI]"}]}], ")"}], 
         " ", "t"}]]}]}], ")"}], "2"], ",", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "0.11937361209455566`"}], "+", 
         RowBox[{"0.6579381109911975`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"59", " ", "\[ImaginaryI]", " ", "t"}]]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"0.39444692903680356`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.2560705125224098`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"0.`", "\[VeryThinSpace]", "+", 
           RowBox[{"60.476102857528865`", " ", "\[ImaginaryI]"}]}], ")"}], 
         " ", "t"}]]}]}], ")"}], "2"], ",", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["2322", "9553"]}], "+", 
         FractionBox[
          RowBox[{"5605", " ", "\[ImaginaryI]"}], "9553"]}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"59", " ", "\[ImaginaryI]", " ", "t"}]]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"0.2316957680989722`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.5959052796858917`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"0.`", "\[VeryThinSpace]", "+", 
           RowBox[{"60.476102857528865`", " ", "\[ImaginaryI]"}]}], ")"}], 
         " ", "t"}]]}]}], ")"}], "2"], ",", 
   SuperscriptBox[
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox["2322", "9553"]}], "+", 
         FractionBox[
          RowBox[{"5605", " ", "\[ImaginaryI]"}], "9553"]}], ")"}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"59", " ", "\[ImaginaryI]", " ", "t"}]]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"0.2316957680989722`", "\[VeryThinSpace]", "-", 
         RowBox[{"0.5959052796858917`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
       
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"0.`", "\[VeryThinSpace]", "+", 
           RowBox[{"60.476102857528865`", " ", "\[ImaginaryI]"}]}], ")"}], 
         " ", "t"}]]}]}], ")"}], "2"]}], "}"}]], "Print",
 CellChangeTimes->{{3.861142421632998*^9, 3.861142431323591*^9}, 
   3.861142479137104*^9, 3.861142527475835*^9, {3.861142716928515*^9, 
   3.86114272996154*^9}, 3.861142981077086*^9, 3.861143039333065*^9, 
   3.861187370597864*^9, 3.861187458612228*^9, 3.861199105507646*^9, 
   3.861199138824479*^9, 3.861199212146641*^9, 3.8611992617021*^9},
 CellLabel->
  "During evaluation of \
In[2739]:=",ExpressionUUID->"0ec86ba8-f889-40e3-b847-0bbfc61693a7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"1.`", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.11307809879482278`"}], "+", 
          RowBox[{"0.6602231326701025`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"59", " ", "\[ImaginaryI]", " ", "t"}]]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"0.3928471725407845`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.29665464384554174`", " ", "\[ImaginaryI]"}]}], ")"}], 
        " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"0.`", "\[VeryThinSpace]", "+", 
            RowBox[{"60.476102857528865`", " ", "\[ImaginaryI]"}]}], ")"}], 
          " ", "t"}]]}]}], ")"}], "2"]}], ",", 
   RowBox[{"1.`", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "0.11937361209455566`"}], "+", 
          RowBox[{"0.6579381109911975`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"59", " ", "\[ImaginaryI]", " ", "t"}]]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"0.39444692903680356`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.2560705125224098`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"0.`", "\[VeryThinSpace]", "+", 
            RowBox[{"60.476102857528865`", " ", "\[ImaginaryI]"}]}], ")"}], 
          " ", "t"}]]}]}], ")"}], "2"]}], ",", 
   RowBox[{"1.`", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["2322", "9553"]}], "+", 
          FractionBox[
           RowBox[{"5605", " ", "\[ImaginaryI]"}], "9553"]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"59", " ", "\[ImaginaryI]", " ", "t"}]]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"0.2316957680989722`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.5959052796858917`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"0.`", "\[VeryThinSpace]", "+", 
            RowBox[{"60.476102857528865`", " ", "\[ImaginaryI]"}]}], ")"}], 
          " ", "t"}]]}]}], ")"}], "2"]}], ",", 
   RowBox[{"1.`", " ", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", 
           FractionBox["2322", "9553"]}], "+", 
          FractionBox[
           RowBox[{"5605", " ", "\[ImaginaryI]"}], "9553"]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"59", " ", "\[ImaginaryI]", " ", "t"}]]}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"0.2316957680989722`", "\[VeryThinSpace]", "-", 
          RowBox[{"0.5959052796858917`", " ", "\[ImaginaryI]"}]}], ")"}], " ", 
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"0.`", "\[VeryThinSpace]", "+", 
            RowBox[{"60.476102857528865`", " ", "\[ImaginaryI]"}]}], ")"}], 
          " ", "t"}]]}]}], ")"}], "2"]}]}], "}"}]], "Print",
 CellChangeTimes->{{3.861142421632998*^9, 3.861142431323591*^9}, 
   3.861142479137104*^9, 3.861142527475835*^9, {3.861142716928515*^9, 
   3.86114272996154*^9}, 3.861142981077086*^9, 3.861143039333065*^9, 
   3.861187370597864*^9, 3.861187458612228*^9, 3.861199105507646*^9, 
   3.861199138824479*^9, 3.861199212146641*^9, 3.861199261716702*^9},
 CellLabel->
  "During evaluation of \
In[2739]:=",ExpressionUUID->"c8dd6cf8-f9eb-4afe-a900-9e75f215171b"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c8VX0YAHCyC1kVRSL1qmhIIvEckVHuMaKUlhFpoFAalFFG0kBJhBKS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           "]]},
         Annotation[#, "Charting`Private`Tag$135192#1"]& ], 
        TagBox[
         {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13k8VG0UB3BbCiWqt4RooSIqJZE4VynrXEuWFGUpUhGlPSIK2RJJdlIi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           "]]},
         Annotation[#, "Charting`Private`Tag$135192#1"]& ], 
        TagBox[
         {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13c8Vf8fB3CSklKUsiKkQoVkFXmfSlY56KdklFEiK9KgrCgrO7OiYRSR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           "]]},
         Annotation[#, "Charting`Private`Tag$135192#1"]& ], 
        TagBox[
         {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[CompressedData["
1:eJwV13k8VF8UAHAlJaRCyNIqokKyVOS8Ikt4ISqipCyRpQj1Q0oJoSwhIltU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           "]]},
         Annotation[#, "Charting`Private`Tag$135192#1"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{59.000000058163394`, 0.16474413021195683`},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Epilog->{{
         Thickness[Large], 
         LineBox[{{60.476102857528865`, -10}, {60.476102857528865`, 10}}]}, {
         Thickness[Large], 
         GrayLevel[0.5], 
         LineBox[{{60.128277459357264`, -10}, {60.128277459357264`, 10}}]}, {{
         
          RGBColor[0, 0, 1], 
          PointSize[0.04], 
          PointBox[{60.476102857528865`, 0.49227317486169614`}]}, {
          RGBColor[0.6, 0.6, 1.], 
          PointSize[0.04], 
          PointBox[{60.476102857528865`, 0.4702770324075532}]}, {
          RGBColor[1, 0, 0], 
          PointSize[0.04], 
          PointBox[{60.476102857528865`, 0.6898440855868638}]}, {
          RGBColor[1., 0.6, 0.6], 
          PointSize[0.04], 
          PointBox[{60.476102857528865`, 0.6908241587409751}]}}},
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"S11,lin\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Mag\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, {}}, {Automatic, {}}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{48.99999999999909, 1.5000000000009095`}, {
       48.00000000000003, 26.}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {146.83265692555193, -111.14928328837087},
      ImageScaled[{0.5, 0.5}], {273.32418613874535, 211.71292054927784}], 
    InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[{{59.000000058163266`, 1.7404230158620468`}, {
           59.0008741460736, 1.7402317776696823`}, {59.001748233983925`, 
           1.7400402536477422`}, {59.00349640980458, 1.7396563453794622`}, {
           59.0069927614459, 1.7388850686741804`}, {59.01398546472854, 
           1.7373285185747798`}, {59.02797087129382, 1.7341581532579982`}, {
           59.05594168442436, 1.7275776265976561`}, {59.116588817693554`, 
           1.7120969515703282`}, {59.17321696817493, 1.6959097632667461`}, {
           59.22873429913379, 1.678095920021682}, {59.28895713710075, 
           1.6561379140432722`}, {59.345160992279894`, 1.6326176682466358`}, {
           59.40607035446713, 1.6030035016903141`}, {59.46148343550623, 
           1.5713592568449748`}}], LineBox[CompressedData["
1:eJwV1Hs41GkbB/DpRI1T8b5KOm4pytKm1VjqfrwKyW9CR9VKO9HRoRJqddpR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           "]], 
          LineBox[{{60.12359734806035, -1.5923295604476848`}, {
           60.13319047909407, -1.8162518257711164`}, {
           60.134143752917836`, -1.8379213746760454`}, {
           60.135097026741605`, -1.8594453942780245`}, {
           60.13700357438914, -1.9020223152335107`}, {
           60.140816669684206`, -1.9850765915898578`}, {
           60.14844286027434, -2.141482174151425}, {
           60.14939613409811, -2.1600453580919625`}, {
           60.15034940792188, -2.178381146674297}, {
           60.152255955569416`, -2.2143659589841116`}, {
           60.15606905086448, -2.2835763609749593`}, {
           60.16369524145462, -2.411109099651614}, {
           60.164631158723346`, -2.425789604590613}, {
           60.16556707599207, -2.4402647591305313`}, {
           60.167438910529526`, -2.468608594317679}, {
           60.17118257960444, -2.5229417909196057`}, {
           60.17175755942408, -2.5310169032429237`}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQ/eDjn63mYn4O3JpqbneLWA5InvkY9BfId6g6capa
mPXAs8t//kqL+zl8vCzvrKzNeqDxsVBIJJDvq/2tqDKS9cA2JnuGK0A+r9yy
b1mbWA/IO06POCnh57DA5APDtDC2A288FjG/APJnZD9sep3JdmBXwNp1bJJ+
DtPNzkxjrGU7EJJwmMUFyM/Oz5EtWcR2oKP+/YZ9QH7ZJDO+Sa/YDnza6865
RcrPQYur5M2sAvYD+48GbbkE5Pu+midQ1cB+oOdsbPxHIL9mmsgvzQnsB9Tu
Fm/Vk/ZzWMHgVPF/HfuB6D/zE1cC+c/jehdNf8V+4IjVj53zZPwcjkRyb1SK
4jjgPdkmbDeQX6A760NbGseBS68bPl0H8vOuuAudKeI48GAOp7agrJ+Dgeb8
F7+6OA78+Sc1pxnIv7x7wYXvOzkONIfHWywA8l2bjigVHOU4wLVh8ZU9QP7O
+w6fzlzgOCCRqMP7Dcj/oaCzxvQ5x4H5OwtWCsn5Oey/9iDJ6RPHATWhra76
QH5q60R9078cB9Zl/XzoDeR/bksv5uPgPGB62LYuA8hP9lvce06I80BOS3Z3
MZD/RF772zsxzgMAns/IgA==
           "]], 
          LineBox[{{60.249377543211885`, 3.0823626189868847`}, {
           60.25328004918393, 3.0619914220289655`}, {60.255026290509264`, 
           3.0531169085042613`}, {60.25851877315994, 3.035794609376235}, {
           60.26550373846129, 3.0027578637391064`}, {60.27947366906398, 
           2.9424198430076296`}, {60.28042031327365, 2.938581278046553}, {
           60.28136695748333, 2.934772276165266}, {60.28326024590267, 
           2.927241524457715}, {60.287046822741345`, 2.9125193089387604`}, {
           60.28765420780375, 2.9101987895336}}], LineBox[CompressedData["
1:eJwV0XlQ1HUYBvDd37Ehh0cygOBQUHLjIiGiC/SEoELwjQVNEBhCiY2SYxRG
NBM0RoQNJxtgYOSYAjEIFHFTZo0VAYGAuEZOJTC5nFWRS1oO6dsf77zz+euZ
93nNjsYFfMkIBAIPOv/vZUXcHScLApfGfn92UYThjfPxDy0JGieaOd1iEbpE
y4lj1JosDRnKF+HOrFaKuRWBddtQTc6PIlxo/TCrkDpSMdUjTxLB5EzoHznW
BM73hl5+5iOC72CbbpotgcOJZz/nzvPQvKfLllAfu13WNDjNozTKV1NH/bGN
1wMzNQ/BfPv4EvVes6rlh095KNZ3qGLtCNZ7738e1sljq2dX/Of2BD9pBg/d
/42H+sajR9vEBC+Dc7RefcUjd0G/zYNauvVJ43QkD0/XQw/Cqbeadta9+YJH
4Z+9lXnUlmZjfvrBPALG+i7qORB8vXFz4Q/ePJRbBl0WqGcjX52OtuWRkTqc
3+hI8L626kjWLAe70VThU2pJrrrddZpDh8QuapVarcPteq7msHnujNj5I4Kq
icw+v3EO+RFG9dep7/lMJ3sNcLjhHjiZ4UQg+90/b0rFoefflh1SZ4IV5bWF
7sscEg7G58RQC30tO1/IORhUGS6nU29YuTWknc4hRBbVWE+96qo44f89h7Fe
9rDTLoKIiRp9YRKHN9XuZw1dCMq1w2rmIjhsiVE0De+m1vjIVndxsIoyzVqh
zpVMWrvv5OAcfinCZA9BxlTg2nlHDgHS0JUgalUg2/GuPYeMnZzjI2r5+bXj
QeYcVlYDC1olBPOyRVmcHofRy3Mn77oReE0ftqgYZ3G9ytHsyicEFm4DXt8V
sIhf6h2ppJbfenwy9SoLF8/Tha3UaRVLcZl5LFr675twHgRuyuKWkmwWU299
DU5R2+zwvjuVycLGT6YTtpeg6Fl0YsM5FhXPry5YeRHcFFuXKyJYVJnzrXUH
CJI7Jrs227EYW/fNzAh1rST/YogNC6OZLqM16jItVUOJFYuU+/kyN28Ce6Vp
u2QbC2moE6+kFke/fvKtKYvZ7GO47UPvkdnu99jEwmld/Z1rvgScT932x4sM
7k6fK87wJ/A7/usvf7cwGFV/uruMel7+tiilmYH2lFFnM/XlGsXND5oYhI5W
L3FSgn1D24UxDQyY7glpMnWi+IC3roqBXzURJAQQKBu6Qs7eZvAswTQs7CDt
L68nyLiIwYalWgOHIIK/okj5ptMM/nGUDkjDCQxrOx+c3cNA0SRv1ZMRzISe
6i4QMLhQLg4ZiaZ9WL8YinklhDDdWGdfLEHpa62Od3qEKOs7U7kvnuYd0SRV
NwlRdCl2PDiR/l8vO0hTJoTllfmjM9TGgrS5/lIh/gPxyscN
           "]], 
          LineBox[{{60.9232466347647, 2.205869828467853}, {60.97140741494658, 
           2.190870788186581}}], 
          LineBox[{{60.9732250169874, 2.1903337093188484`}, {
           61.033990595751916`, 2.1734570670706543`}}], 
          LineBox[{{61.03580819779273, 2.1729824463343483`}, {
           61.08374900682461, 2.161030090767121}}], LineBox[CompressedData["
1:eJwVz2tI02EUBvB3jtaa62JYGU6r9aWSWGAXKouDoPZf483VNkiScDG0Vosx
I1tqpcFA13RUumm0EJHEgrYciKMtyNJdynKZi+VY6NJdKKGoERidfTgcfvAc
OM825eWTqixCiBAns3VVL0I/2yhIO3tLF46xIOzILpT1UBCc4mwoyGWBq/rV
S14fhfJGUQ6zTGDTgUn7kUEKnDJV45s4Aa26JcizUxgetftknwgIZv+ano/g
vSKn0D1GoLRp3BLyUKhLfrna6iRQ23A42D1O4ZoyHBEOEFjZxz4TfEdBbPg6
MGohkOaamxPTFMhydWuNkcCC7/WH3lkKeWV59yduEJC6qM47T6H4obVjuB7z
HsfNOJrlv6e/jX40ttG0KkZBnaZaGXrpbeQxg/6Xn7r1S0fAFNVEvOhpS4lo
H9q3ooPxfaPQVBtyjmjx38rJLf5FCrliW+WEhkBCVrw7iV60zg9a0ebT3Yey
4xSetUjWqNFR5Vn5cfQQo02vRjdf+dHmR+vV7VLZJQKunrW//QkKO+8srZ9T
E1DadOwUeldYJHCief0z6/hJCooHFXsM6KqntiIJeivzvaFIneknqgmgOWZr
e/2FTL+7mhSaPVSQLEdXeP9c56coePIV8s3orilPlwQ9J5xi3OcJHJ3Z3n8R
ffA9/2MnOhY22I3oHVmJunNoYzTpfoKWi1Xc/ei9sROBAPpzid7BRf8HvQL1
yQ==
           "]], 
          LineBox[{{59.46330103754705, 1.5702318562649715`}, {
           59.46761200837801, 1.5675330652303308`}, {59.46935511962417, 
           1.5664317903563958`}, {59.47284134211648, 1.5642116488992608`}, {
           59.479813787101094`, 1.5596996796162759`}, {59.49375867707032, 
           1.550378020080443}, {59.510633580356824`, 1.5385346663536204`}}], 
          LineBox[{{60.289471809844564`, 2.9033205877130746`}, {
           60.296666060129986`, 2.877028786711089}}], 
          LineBox[{{60.23971874368307, 3.1362481628955576`}, {
           60.24105635990658, 3.128471623389292}, {60.24192948056925, 
           3.1234522035891517`}, {60.242802601231915`, 3.118476800683216}, {
           60.24454884255725, 3.1086555826440736`}, {60.24542196321992, 
           3.1038085654088916`}, {60.246295083882586`, 3.099003160333606}, {
           60.24755994117107, 3.0921143890590415`}}]},
         Annotation[#, "Charting`Private`Tag$135254#1"]& ], 
        TagBox[
         {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[{{59.000000058163266`, 1.7502797688493001`}, {
           59.0008741460736, 1.7501039101001048`}, {59.001748233983925`, 
           1.7499278014173965`}, {59.00349640980458, 1.7495748319602311`}, {
           59.0069927614459, 1.7488658685429952`}, {59.01398546472854, 
           1.7474357131294083`}, {59.02797087129382, 1.7445254192000084`}, {
           59.05594168442436, 1.738495941804116}, {59.116588817693554`, 
           1.7243709933766573`}, {59.17321696817493, 1.7096895473507068`}, {
           59.22873429913379, 1.6936353155008255`}, {59.28895713710075, 
           1.673991429823682}, {59.345160992279894`, 1.653123841776246}, {
           59.40607035446713, 1.627098411734178}, {59.46148343550623, 
           1.5995854127274836`}}], LineBox[CompressedData["
1:eJwV1Hk81fkaB3Acu2yXKYZs5VoShcho5vlaylK/I9muSk4dezW8SraYRoeQ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           "]], 
          LineBox[{{60.12359734806035, -0.5718234690055279}, {
           60.13319047909407, -0.729447007581466}, {
           60.134143752917836`, -0.746138057356319}, {
           60.135097026741605`, -0.7630235370374505}, {
           60.13700357438914, -0.7973845264154563}, {
           60.140816669684206`, -0.8685033826203299}, {
           60.14844286027434, -1.0204169478201408`}, {
           60.16369524145462, -1.3588333727071609`}, {
           60.164631158723346`, -1.3807176392586513`}, {
           60.16556707599207, -1.4026816379301152`}, {
           60.167438910529526`, -1.4468084665650895`}, {
           60.17118257960444, -1.5355600493414685`}, {
           60.17175755942408, -1.5492155748695184`}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/eDjn63mYn4OV2fLSQVX/dwveeZj0F8gv0eqpFPj
wO/9zy7/+Sst7udg5HyJwVfyz/7Gx0IhkUD+7a5D5xxO/dm/jcme4QqQb+Hw
rfGg6r/98o7TI05K+Dn4xwQvYYhjOPDGYxHzCyD/hOts57mtDAd2Baxdxybp
5yA2P/LxmTUMB0ISDrO4APlLuXvm3PvJcKCj/v2GfUD+Y5v00lV9jAc+7XXn
3CLl5yAU7ddZsYjpwP6jQVsuAflvlRrevjzEdKDnbGz8RyDfg4Vj5ctHTAfU
7hZv1ZP2c5B6anNkuiLzgeg/8xNXAvm+lVlGZ2YyHzhi9WPnPBk/B+9pxxs3
lrEc8J5sE7YbyA9t7Mm83cdy4NLrhk/XgfyDb76bbVnGcuDBHE5tQVk/h+XZ
0+PKr7Ic+PNPak4zkD8pMehSqj7rAdPDtnUZcn4O59tyVr+9ynogpyW7uxjI
f/9x2aqeu6wHAF+Ypzg=
           "]], 
          LineBox[{{60.249377543211885`, -2.8498495067279768`}, {
           60.25328004918393, -2.8855500719081575`}, {
           60.255026290509264`, -2.9009429769457906`}, {
           60.25851877315994, -2.9307123085236224`}, {
           60.26550373846129, -2.986492004466905}, {
           60.26637685912396, -2.993136835621392}, {
           60.26724997978663, -2.9997128005045033`}, {
           60.26899622111196, -3.012662575403463}, {
           60.27248870376263, -3.0377833665430756`}, {
           60.27947366906398, -3.085131291032786}, {
           60.28042031327365, -3.091270938206205}, {
           60.28136695748333, -3.0973478002941213`}, {
           60.28326024590267, -3.1093172408121426`}, {
           60.28420689011234, -3.115211800262511}, {
           60.285153534322006`, -3.1210475377296834`}, {
           60.286100178531676`, -3.126825391313633}, {
           60.287046822741345`, -3.13254627906565}, {
           60.28765420780375, -3.1361873268246816`}}], LineBox[CompressedData["
1:eJwV030w1HkcB3B+D7tL0XaVVs45G1GndJL0QO+yOU99a5e7CDmq3ZEsRY8T
GbkWTTV6MCkpd6husplyNKpbSnJL1nXrqcZxF5304KFcHqq7b3985zOvme/M
d96fz+drH5Og2MqYmJiso+dTnShPqHCfQ2Bya3Zk5jURFHG/+GipLzs4s4c1
IvTPehVX4kRgGzr7suUyETrFbxPvUwccPK3RLRShWTCxq4d69tXPKjOcRKgY
FqVJnQkydve9CJghQrre4VQBta5i0Fs3JITN/ojbuXMJBtNjbMVaIYI6GiZr
viLoH0i2NrgJMWY3mS2itqt5Zz7VRYgSZdBY9SffSGja5CiEydvG3nHqqBgr
f1uJEOWWTb+qXQgeH0vKk34U4HNZc+J38wkeVIqz3BsFeKE1Gh1dCZ4Iz9pX
JQhwZmR6w2rqdTf5XSu3CSBb8W1NFLXjvkOKh1sEKPitpTSPuqgvJozZKICi
p/WwxUKCivTUrQaZAFXWHZ4j1DFZa+712AiQndGZX+tGMCwuYQ4ZeLh0Z5j+
Rd3gNHOWRQOPpuUuyg/UE715G8/X8Zj2Zr+rxyKCVIsOafMdHvnRkruXqGWH
zm1PucpD6x38T7Y7wc3sV14vs3k8Gq3/Wu5B8zZuCmsM5JEckpgbT00KY19z
fjysymZOZFG/8q8JXC3jEa5S1t6ltvxTu6xhBY+eFnaD+xIC10XS19MX8Pj3
uveBmZ4Eq/Ym2aRN5WEdX17XuZTmNz+7JeUJB2flF6feU/c/UZ8ebePgEZUZ
bbOM4Fa90GuvkYNCHvE+lDq9UN2U8ZBD9mLOzUjdHr9E/EjH4f2H4PP65QR/
HOnkPYo5dB97k1TpRWBTplYO7OTwWhO5qpX6qP/Sbf0J9H7aA8sR6mg7+Vjf
dg7WSeeuuHkT6DVJFweV9L0NPl2l1AVigWpuOIdau5MBRSsJkljjpeUyDpfK
3OxzVhFsqPH1vi3hkDje0lVKrat1XBtgxcFTtq9AT11XnP748TQO9W06G241
AavaE81O4dD3MchqD3Wci1/lDp7DvLWqSZE+tF9xo4rqYRZXn58bcV5DMHWL
MywMLMqkvL7aj+DiHn/nqqMseszihrqopfKXz4qOsJAMNUv+oz61sv1aThaL
NF2+ysuf4ExGTsiOH1jII9z5KmpZyViuXwqL4dObcSOAYJt3bkpIPAt3s7sV
xUEEwbtj25sIi8qB1J+y1xMUanZn3rdi0f0icOkV6lqfpgVzZrAw75MYHlBf
cDrsmTmNRUT39XFOTvM8H1KvF7Ngfn8mP0gdL9vsMWTGYu11YpKsIAh8WqLd
+YHB0+QvIiNDCLQlqYbYXgZTxu9YLQyl8zDzOtByk8Gwb+35IOoZ8Yuj8yoZ
tJ7UO8RST1Hlz91UwSB/fpvbj9QnQju+77/BYF70IJkeRvsxJ5hYXGMgq5dq
RqkNbcbgA8UM9uZq3lWH0/9Qtq9m9ASDv93k7fIoguIdxkcrEhmU1x3RW6jo
fnrcMh+YzyD9Z9fwrliCnKiN9+TWDEyzZk3yVRN0FX5z3H7MFFda95f6JhIk
SGxDlC9NcSFT3Ru2iyDiyzEHaaMpnHLexgxR9xwf7y2sN8X/oBQHNA==
           "]], 
          LineBox[{{60.9232466347647, 2.2222979625213917`}, {
           60.97140741494658, 2.205586353880548}}], 
          LineBox[{{60.9732250169874, 2.204989914800898}, {
           61.033990595751916`, 2.1863167850620564`}}], 
          LineBox[{{61.03580819779273, 2.185793564073045}, {61.08374900682461,
            2.1726518150972876`}}], LineBox[CompressedData["
1:eJwVz11IE2AUBuBvjVhuKytKL/pxZRZh0UWOUZEdigppfeWYWaJUG2q0WOrY
sLQlXuQUm0joQsHJ0DSoZFMjGLlVzrUfN9aqrcQxyKn7CV2htSLo7OLl5YFz
cd5dktuiyjWEkN2YdCvKXgd/tlHI7/qh6rvGgBkTZ6e4h8LevqSHs48B5op3
VraBguwSX1e6gQHZAq/x+FMKeiJcKU4RqJU1+9lGCrYH2VOKOQLbZ/9oR19R
WP62rWXQR+DkPfvjoIVC4fjI4s03BKrrj/l1dgr2A/aJLUYCLAOz3O+h0JjB
i4YNBH6v61THPlFQ8e56PnYRWHDafL2zFEzcTcaHGgLFZqpwzFF4OTQvX2jE
e4upKYq+8Vf2fQzdP5mlzYhQ2Byx1jejl6dDw0XoL7a34zvQ2rA85EDzWzXv
xQ0EnGs7ipzzFKQlfKHtDv570ZvjWqTg9WsGR1QEYuLDB+PoqvsnRtXoziu6
o5woBZ8oa/o8Oiy5WnIOzSrNzEsoCaiVS20udIWjt3I/2tyTueqKURBGOvY8
URCQ6BXMBLrgzOekEs0eCGzkxil8nYw6T6PLnuvzheikVdofqUvvO3TdjR4L
bQ3m1aX3PZIn0KJTAuZqLYGzjl8N3ASFmvJ/R6bQ3R8s3UL05RdSZxW6MJA7
cAstXUrlCtCRmRZjO7p6hdfKQreH4xPP0AaXPxWoIVAQueB2o3Oa1quG0f8B
FF4CVQ==
           "]], 
          LineBox[{{59.46330103754705, 1.5986107063736643`}, {
           59.46761200837801, 1.5962789542761564`}, {59.46935511962417, 
           1.5953280676105408`}, {59.47284134211648, 1.5934121830247088`}, {
           59.479813787101094`, 1.5895229779379438`}, {59.49375867707032, 
           1.5815066009551793`}, {59.510633580356824`, 1.5713575051095585`}}],
           LineBox[{{60.289471809844564`, 3.136237711086559}, {
           60.289886755370354`, 3.1338092698406554`}, {60.29083339958002, 
           3.1283074489387257`}, {60.29178004378969, 3.122858287561198}, {
           60.29272668799936, 3.117460978036084}, {60.2946199764187, 
           3.1068187676773404`}, {60.29556662062837, 3.10157233408978}, {
           60.29651326483804, 3.096374686049215}, {60.296666060129986`, 
           3.095540271001324}}], 
          LineBox[{{60.23971874368307, -2.752926989734622}, {
           60.24105635990658, -2.7671380361201847`}, {
           60.24454884255725, -2.803009534975348}, {
           60.24755994117107, -2.8325775421242856`}}]},
         Annotation[#, "Charting`Private`Tag$135254#1"]& ], 
        TagBox[
         {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[{{59.000000058163266`, 1.8354377181011463`}, {
           59.0008741460736, 1.8353661509025132`}, {59.001748233983925`, 
           1.8352945293944467`}, {59.00349640980458, 1.8351511231464737`}, {
           59.0069927614459, 1.8348636555904991`}, {59.01398546472854, 
           1.8342860830578305`}, {59.02797087129382, 1.8331202489289562`}, {
           59.05594168442436, 1.830744677485897}, {59.116588817693554`, 
           1.825381143476033}, {59.17321696817493, 1.8200878045347226`}, {
           59.22873429913379, 1.8146029593557427`}, {59.28895713710075, 
           1.8082868652745911`}, {59.345160992279894`, 1.8020099347626601`}, {
           59.40607035446713, 1.7947407673150395`}, {59.46148343550623, 
           1.787654800549644}}], 
          LineBox[{{59.46330103754705, 1.7874141125392942`}, {
           59.51063358035683, 1.7809475344865486`}}], 
          LineBox[{{59.51245118239765, 1.780691298105093}, {59.58213352389378,
            1.770386312203089}, {59.63859960799097, 1.761277117331566}, {
           59.69395487256564, 1.7515880569468454`}, {59.75401564414842, 
           1.740097264205752}, {59.810057432943374`, 1.7283124557803307`}, {
           59.87080472874643, 1.7141797799447867`}, {59.930441205026966`, 
           1.698681104721668}, {59.98605869851969, 1.6824982458585103`}, {
           60.026681492397, 1.6691488678149458`}, {60.046381699020515`, 
           1.6626750268834756`}, {60.076709305108416`, 1.6513149456307092`}, {
           60.10268571673352, 1.6415847300026936`}, {60.121779746019534`, 
           1.6337677417132124`}}], 
          LineBox[{{60.12359734806035, 1.6330043609296991`}, {
           60.17175755942221, 1.6114443167375}}], 
          LineBox[{{60.249377543211885`, 1.570259652064782}, {
           60.27947366906398, 1.5516365238410776`}, {60.28042031327365, 
           1.551022650387209}, {60.28136695748333, 1.5504069785822827`}, {
           60.28326024590267, 1.549170208402419}, {60.287046822741345`, 
           1.5466747386352862`}, {60.28765420780375, 1.5462717055630284`}}], 
          LineBox[CompressedData["
1:eJwV1HdQ1EcbB/BDuBE4NCoIhC4BBRtFigV5VmlKdOFOwAIoh8qhSDFgQ2IU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           "]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQ/eas5uJJNX4Ogh5Np5PnsRxoiTdxdqz1cyj24+8V
12M9cOb2v6lVQH5K5qKfB6JYD8RdmWz9FsjfIhy2cuYG1gMNR/e2Xarzczh+
akpGuT/bgSXMygbvgfwHv/5amiWxHTjp2HGTu97P4bA8U/HOErYDQvuCdFyB
fK2SnRGCM9kOLN72/OJ2IP9Gw5UJyvfZDhxbLig7t8HPIV5eWGZ5IvuBV0/L
ju0E8j3cY3cpFrIf4Fe5k38NyPf/umFyfgP7gYgFyw7xN/o52B13EOiYx37g
5QzrjCYgf2GwwJ8DN9gP8HSlbk5v8nMo+Lqz8I0rxwGDE6diWoB8pU7rpe+D
OA6EshmwLQTyTc4vOHghnuPAvKZfEbeA/G15317qVXIc0K/u/+fT7Odw6/K8
45mrOA6E7PyyPBPIn7Pzslr2No4DFd8jA9uAfNHQY31+hzgOHChWWbIfyL8d
zxK29ybHgScbO33vAPlzXXbO9XzKcYDzw7tvP0DyN6T37/zAcSAoZ6enUYuf
wx61J67u7JwHHrk/jA4E8k93Pe4MFuY8oDjhxNlIIF8ysSp/ihjnAQDmF84K

           "]], LineBox[CompressedData["
1:eJwV1Hs01GkYB/B+t0kuqxuVS01YpV3M0u5IyuM2hbzUujVLNKdIF7lvrbCb
ralxnSWsQmkwiLOk3TVa7FG5h2hRuZWRQZFOtpDdtz/e857POc/7vOf7nPO+
mwWnDxwlly1b9h1en/Zw/l99b0UItuUJAp2Ml8OiNOwJJxHBmo+5MexRFoiJ
r0eOY9u8vf3WrZcFssrq14PYkatbFOa1LFDVaFjRmISgXRsCFEks+K3/sXVm
CgLPX/QHD29nwTzDtavCTvN1YdaYssDeLIvXhR3pIfduM2JBv4jvopKKYLY2
ieu1iQWk1RA/Djuua219qzIL3HPHIwPF+H4XIYf9goEPgoVSbhru/3H1CepX
BiwkDbru2LM9/M7ydAbOyBNSQrAbqyLY/qkMvA/UCS/Gvr9Y79ojZGDu5C5L
7XQEOp8psojvGZiNimtawra5fOXOUU8GJkSU/H4Gghgnu+AVGxjY1tbq+Rzb
eTqv0EeDgSC19KYlbGt78x+qVjEwnmJwi5uJ4EKnSmeoMgNj6Q7hxdiWao94
eos0PM8VEklZCPjec0bfDtPwtFJlo3s2nrfHjS11pTRcFGe8D8N2J7iqB6Q0
mIVs7hZjPwwos1ZIaLhszL3Uga1ZKgkzyKWBKxXMOl1FwFViG7Wn0pCWU/3A
5hoCkUyqMxJFg/OlwNOmuQjM2a7LRxxomAuYdUTYLU/Yx6Ztach3iDE4hW1x
+ug3BNDwgUzrL8E2LfKmTC1pKIqptTPMQzCQECyrNKGBCtdYr3sdwXW/mwUe
62mo8W2oV85HcKMt2m70FQXsJGHiFmyUUmPz0yQFF+86e9tjP04qL2ErKHDT
7pmOwS53YMoDRikY6xvd+Aa7mxehof6UgtXurJjemwho/3ueD5soCHJy3CEp
QPDqw4O46QIK1nE7KnYVI3h53HxGM4CCccpzzAdbabw9R+0IBbLOZ1rnsO38
pDyWgAKf4xPxMuyQgymxH30pyM9hPLklCFZGR3MpTwpMaKt5TikCoZuxIIhH
gX2X1NagDMH+eY5j8lYKQk+c71auQGDPE9X+/oYEC5eQKCPscw0D69gzJCyZ
HNqwF3uqRqtV9JqExNkdfhewLWMDLY5MklB49s3Ef9jS3oQlQzkJz4T+5LtK
BDWde+9N9JHAk+z+aqgKQaCPt67/3yToDMwn3/4Tvx/1nL0VV0i4pq6n34kd
KgsJik4nQdfW8Y8p7FbRymO8NBI2FmUOfV6NYGbTu/nBVBI2h27nZGGP+fn7
aiWSYMgEd52TIbi9cMax+jwJpsYja3h38fljeoXiEBJsYxqz+uoQLDO0Co9D
JASe2dmd2YjzZSz0nFIjYXk+5dP9EEH9rosLqf0EvFcSx048RrDByzvDq4yA
ly33u64OIChWzc7ixxOwvwaFN4/ifHseGTT74/q6yh8V2FlNmsVc7Ov3NJNX
yBEsGZ+NKvQjYKZ9UOqIXRVRMfnzIQKSh4MHm7F7Syp2OPgQ0MKkOLaMIYi4
VmfW7UWArVvHptZxBFtHdmrruxIw4W5uPIkdr055ZyMCxAczLVUUCL68oN+7
CntY4OfhjP1iuOAq4UJAbOS0qBX7hMzMYtSJgJps9bnWCQRhNwzS7/AIEOSF
U1PYRSWcIQ62sqR3peokApNV8UG3HAjgl+V9sQ+7Q261U2L/KZ/p4Tbs86Jn
7Rm2n/KlBU9hl6vOqq3F3tP8b7TqFP4vkv9JENsQkPGoLmMftpabOyQBAbt7
9SUnsTnPxVEq2PKnwopEbNV1LxWXrQlIHJ6svYXNv2SYrYS9Xe7a1ob9w6Ke
ULibgP8B3AZ24g==
           "]], 
          LineBox[{{60.923246634764695`, -1.5928988014139442`}, {
           60.9318056317848, -1.7986150228626585`}, {
           60.932743114093114`, -1.8206587783878663`}, {
           60.93368059640144, -1.8425656665239527`}, {
           60.93555556101808, -1.8859304628552729`}, {
           60.93930549025136, -1.9706225552751622`}, {
           60.94680534871791, -2.1303594681543663`}, {
           60.94774283102623, -2.1493300046319233`}, {
           60.94868031333455, -2.1680691610458878`}, {
           60.95055527795118, -2.2048469025130593`}, {
           60.95430520718446, -2.2755772753474304`}, {
           60.96180506565102, -2.405832025146467}, {
           60.96274254795934, -2.4210908428206537`}, {
           60.96368003026766, -2.4361293862568663`}, {
           60.9655549948843, -2.4655558815368264`}, {
           60.96930492411758, -2.521883627876283}, {
           60.97140741494631, -2.5520482727340017`}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQnW75PmZqi5+D41OjrA1inA5TbkVMWgfk+098fdyM
l9NBZVvDkrNAfhPHg+uLGTkdtkxcse0NkH9nESOH3jcOh6seP25ptfo5rHSZ
+2n6fQ6HNBWFt55A/o+OgBNlVzgcvv13/58B5K9Y0PSl4CSHg9j26crLgfyS
X44Lt27mcIhQNc9RbvNzCGr49b+kk8PhBUN8nROQf0CyV0e5nsOh4k7bhEQg
XyuMv+tlCYfDzMnXtswH8lM8z2XvTeBwuMVY9le63c+h442aTYUlh0PsvS19
Ih1+Dns3ntT+/I7d4d3OOwuMgXzBKRn+f5+yO9RNZdkcBORf0bTYKnWX3WGe
T8j1CUB+nM0Lu77T7A4Pdn2W5+30c5At+B4cuJLdIWm60UbWLj+HRE2xfuEM
dgfdjdM8dwD5JbfMCldbszsAANGBjmc=
           "]], 
          LineBox[{{60.17357516146303, 1.6105768130128029`}, {
           60.225340187978546`, 1.5839867978520565`}, {60.22708642930388, 
           1.5830213039068928`}, {60.23057891195455, 1.58107579986101}, {
           60.2375638772559, 1.5771256955191115`}, {60.23790114164225, 
           1.5769329418897484`}}], 
          LineBox[{{60.289471809844564`, 1.5450610457117566`}, {
           60.296666060129986`, 1.54020071739471}}]},
         Annotation[#, "Charting`Private`Tag$135254#1"]& ], 
        TagBox[
         {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[{{59.000000058163266`, 1.8387651860129768`}, {
           59.0008741460736, 1.8386966425906677`}, {59.001748233983925`, 
           1.8386280490024216`}, {59.00349640980458, 1.8384907110548712`}, {
           59.0069927614459, 1.8382154301558766`}, {59.01398546472854, 
           1.8376624328804334`}, {59.02797087129382, 1.836546571027524}, {
           59.05594168442436, 1.8342743470416327`}, {59.116588817693554`, 
           1.8291516755136166`}, {59.17321696817493, 1.8241063104262836`}, {
           59.22873429913379, 1.8188892035323878`}, {59.28895713710075, 
           1.8128950679972247`}, {59.345160992279894`, 1.8069525937851536`}, {
           59.40607035446713, 1.8000888233909171`}, {59.46148343550623, 
           1.7934167019533396`}}], 
          LineBox[{{59.46330103754705, 1.7931903943641572`}, {
           59.51063358035683, 1.787118122375932}}], 
          LineBox[{{59.51245118239765, 1.7868778256773088`}, {
           59.58213352389378, 1.777233771878849}, {59.63859960799097, 
           1.7687410483007033`}, {59.69395487256564, 1.7597407416112563`}, {
           59.75401564414842, 1.7491106653240425`}, {59.810057432943374`, 
           1.738257693179466}, {59.87080472874643, 1.7253074503263346`}, {
           59.930441205026966`, 1.7111860062421247`}, {59.98605869851969, 
           1.6965298397177562`}, {60.02668149239524, 1.6845216137612735`}, {
           60.046381699020515`, 1.67869817056654}, {60.07670930510855, 
           1.6685569416304487`}, {60.10268571673352, 1.6598707058470452`}, {
           60.121779746019534`, 1.6529294821161318`}}], 
          LineBox[{{60.12359734806035, 1.6522526881840502`}, {
           60.17175755942221, 1.6332153039992379`}}], 
          LineBox[{{60.17357516146303, 1.6324523968562965`}, {
           60.23790114164225, 1.6030456022672575`}}], 
          LineBox[{{60.249377543211885`, 1.5972538889070418`}, {
           60.28042031327365, 1.5806325561169294`}, {60.28136695748333, 
           1.5801024005433213`}, {60.28326024590267, 1.5790377514333784`}, {
           60.287046822741345`, 1.5768909344351787`}, {60.28765420780375, 
           1.5765443809518584`}}], LineBox[CompressedData["
1:eJwV1Hs41OkXAPAZIZdiVyVdEBWSyCVqk/NWUlnedoRU/ISNVrknS3RTGcot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           "]], 
          LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ/eas5uJJNX4OlV4blq6s+bm/Jd7E2bHWzyE0e4Jn
Su/v/Wdu/5taBeRPywxmvmrxZ3/clcnWb4H88HcVe3Z0/d3fcHRv26U6P4cD
1gfurOVkOLCEWdngPZC/tXBF6wYDhgMnHTtuctf7OSyW9IgODmc4ILQvSMcV
yN9VldFQuJjhwOJtzy9uB/LTcx9tf2TGeODYckHZuQ1+DqlW3/3PeDIdePW0
7NhOIL+un8XTJYvpAL/KnfxrQL7mr7ecgV1MByIWLDvE3+jnsHZd7m+tk0wH
Xs6wzmgC8ldrXPf84sh8gKcrdXN6k5/DdYFip80KLAcMTpyKaQHyT3vaTblr
xXIglM2AbSGQX/nt6KI1ISwH5jX9irgF5H9VuW9h185yQL+6/59Ps5/DndLP
E0NesBwIytnpadTi5/B9HV9YxWzWA4/cH0YHAvlLj5794L+J9YDihBNnI4F8
C2ONn2U7WA8AALt0qpw=
           "]], LineBox[CompressedData["
1:eJwV1Hs41ncfB3C/w31QeTQutgrl0bD1iJa6l8nznjlM6ZvaPQodeKobSXHH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           "]], 
          LineBox[{{60.923246634764695`, -0.5595611899223096}, {
           60.9318056317848, -0.6990543789517077}, {
           60.932743114093114`, -0.7152702167637984}, {
           60.93368059640144, -0.7316804336820261}, {
           60.93555556101808, -0.7650928637393093}, {
           60.93930549025136, -0.8343394502174479}, {
           60.94680534871791, -0.982777053305458}, {
           60.94774283102623, -1.0022668454641}, {
           60.94868031333455, -1.0219610108555668`}, {
           60.95055527795118, -1.0619535391548596`}, {
           60.95430520718446, -1.1442670923677039`}, {
           60.96180506565102, -1.3170797596349146`}, {
           60.97140741494631, -1.548650639378788}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQnW75PmZqi58DR2nAZYPHrAeuevy4pdXq53DhXClv
myfbgQhV8xzlNj8HR+fO/q6nbAdeMMTXOQH5RWkT7734znag4k7bhEQg//8L
hZNcXOwHZk6+tmU+kF97/6nAPF32A7cYy/5Kt/s5VO53yFYsYj8Qe29Ln0iH
n8P2p1sW1n9kP/Bu550FxkA+g8Phe1MZOA7UTWXZHATkV5Rt7ajn5zgwzyfk
+gQg/0Dv7ugLOhwHHuz6LM/b6ecg5KjRVpvKcaBgmrSRDpBf9eXyFZdijgMM
Rc4u3kD+9DdcPU8bOA4oak7O6ATynyxofrh1NseBpOlGG1m7/BxWTuwSWHKe
48CnoqjDKkC+1xvdFR53OA40+zVddQby91+cu+j0C44DIlqrnicB+bc3F/Tr
fuU4sIT10s9GID9tBefvPEbOAyYPf3IvBPInya/Nm8DLeUB34zTPHUB+fbLm
hj4xzgMAUVulAQ==
           "]], 
          LineBox[{{60.289471809844564`, 1.5755036625448817`}, {
           60.296666060129986`, 1.5713298598858085`}}]},
         Annotation[#, "Charting`Private`Tag$135254#1"]& ], {}}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{59.000000058163394`, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Epilog->{{
         Thickness[Large], 
         LineBox[
          
          NCache[{{60.476102857528865`, -Pi}, {60.476102857528865`, Pi}}, {{
           60.476102857528865`, -3.141592653589793}, {60.476102857528865`, 
           3.141592653589793}}]]}, {
         Thickness[Large], 
         GrayLevel[0.5], 
         LineBox[
          NCache[{{60.128277459357264`, -Pi}, {60.128277459357264`, Pi}}, {{
           60.128277459357264`, -3.141592653589793}, {60.128277459357264`, 
           3.141592653589793}}]]}, {{
          RGBColor[0, 0, 1], 
          PointSize[0.04], 
          PointBox[{60.476102857528865`, 2.494810004111944}]}, {
          RGBColor[0.6, 0.6, 1.], 
          PointSize[0.04], 
          PointBox[{60.476102857528865`, 2.5657879365571765`}]}, {
          RGBColor[1, 0, 0], 
          PointSize[0.04], 
          PointBox[{60.476102857528865`, 1.3693269838467734`}]}, {
          RGBColor[1., 0.6, 0.6], 
          PointSize[0.04], 
          PointBox[{60.476102857528865`, 1.4286032350358808`}]}}},
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"S11,rad\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Phase, rad\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, {}}, {Automatic, {}}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{46., 1.5}, {48.00000000000003, 26.}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {438.9979707766558, -111.14928328837087},
      ImageScaled[{0.5, 0.5}], {270.32418613874535, 211.71292054927784}], 
    InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
          Opacity[0.3]], LineBox[CompressedData["
1:eJwV13k8lE8YAHDXrxRFqBRKpUKKUBR5KCFFQoUoKSXkKqFyq1SucpT7viX3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           "]]},
         Annotation[#, "Charting`Private`Tag$135309#1"]& ], 
        TagBox[
         {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
          FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwV13k4lU0UAHBLoWRJG0UUUZGPUEKOLREVpUS2SlIoyU6yk6yR7Ht2IrKF
se/LdV3uvbh2iihbSes3/uH5PWfmnTPzzpx576Hbj67cZaCjo3PBfzb/L71a
HVMLq0VBG2/PkNhmYIlJanU5oBbN8beunmCfATqzp4cTPGvRHapIbQC2QDhv
z8fHtWjXr1YfeY4Z8DwTJ2KkV4tuHwgjpnPOQDhj8OVy7lqkG+vl4bRrBmzt
T/kfT65BF3recIry4P5CvLwxadXoM+EUc6MQjl+O/rXrchU6ahJ4rkFxBgh6
zbJvR8tRYfQageXGDJidanagF3+PQrQUryc8noGitIerqcPFyKjareRryAxw
PhMrvNpTjKR6Q9YMQmdAhydF5W9dMSoeP3KqadPxyxNnM4sRaKpVxYTNgBLp
t4GFbTGS2VpQrxyB+7Mm7tdnLEa3FhOzIqNw/rue/AoRLEKEFOFwmXicb/fx
yqHX+ejR0hVPi+wZSNk++7fSMR/VtUkdp2DTrSwU+l7LR9uX1ps0c2ZgfOUQ
4whXProU39EplovX56CxdXhwHiqj79u9kofjp7Pd/7nloiojL1WXt/h5TPNE
qwvZqP66uplT2QzUzSyHvhTORqXUVutZbLq/XdJpDNkoli/a+Fo57j+OPrpV
ZSFRS435kxW4ff3D53uPZaH/bPalL1RiawyaDNBnIvPM5yKGNdhcInTUlHSU
eeXbPE8Tfl4dy5Es13R0gk8pzhu7jvm2kpFeOjJIIB38jD1+bcdvV+Z0FOIT
/eZDM17/5xILAdZpKPKJYaxhK843xMKtQzIVNd4NjQrrwM/rCQn200lEY54V
9/oIeH1b5Zqf/UlA7C9FQ6X6cPzm4Cvl3AQU/EjC4RW254aa0AHGBHS1fc3r
BhG3V25e5H8Xh1z+/Oc13I9Nf5cHtsYgnfO890iDuD01ZddZj5fIeq5v/cUI
jlsx5BGPvUS24X55oyOb8ZxeiYEI5EYx4ZSk4flUCa2eE41AhdVX50nYniH6
i/E5YQh+p7dxj2FnpCZdlAtCdWb/2YdP4PwiFK4YBD1HKabqZNqmw/Z7fKUG
ot4J+tHjk9hpKX6VTgEI3WklNm76YM2xigJf9KK0DZansE0size2eqDEOwJX
z8xiswrWfo92RyGZlGeemzbd7fVT2A1lpw0otW56tMCJS80ZjXx/6nb1I7b0
AscDOzvkGP1fmcUnbO79Q6Fuhkhq959LTvPYzpxu1s/00IlrBVC+6R81pMt/
tdG06sGS75sWyOlUiRBE/zWH8tl/xnaddxUYugZDI6fGLBfwfL8z0qi9j6Fv
I4H+zBfsTufwIq8nkNUxJu2w6YbRwj5pB6h9DzVFm1bfHfsjyRl23/JoOfIV
W0TI+Z/3M9A3ORHEvITtfn02K9kTdl3NlVHEptur3+bq4QVR7KJH7bHr5sp9
BRV9YHV5ZIiGrWRxuTWq2R9G5aNVspexuUYihHMCIOL65DJl0+e+dVmGBAJL
HyuVZQV7iuRFfyMIpDQ4zltge+rfjYz5FgL5wp73963i8fwvPG8YDYWxcI9k
ZWyl57sn0trCoCpl558Hm3FWvnG13nDIPOMo/AG7zrh/yDvnJTDkvPmms4bj
TK/3/haIBDsvsqj9pp8qxPbHRIL4zAHnaGwzKitz8vMoCJ2q0KRgpyRdq4lk
eAVJ5nYd65vtF+p1Prm9AnlBuht7v+H68C4g992jaEjgORiug+2pSoVj89Hw
Vn1KxhpbKUxRh/7uazjjOTvqv9l+Z7gf+WYMBMQSJSqxx82Nng6SY0C+oYFE
wE7J+PNKVi8WHlv/e/xxs736EknkUhyEfhcN3fkdP/8JD/F9Zxwcf7PKfAR7
nL8tMVszHmL0ym1PYwvY52TQtcXDjaT+Zo3N9n8+X61VTwCBiaQtBthmQko8
k80JoCt5/7jlpt9QblufSwRhTXdpR2ylHVbJxs2JQHY+IOCz2f+IhGLZuSRw
iPaZD8VO8Z8udGxJgsrF+fBYbLpfbbeSzyeD339enOmb8dW0Von2ZNC/9cgi
D3vJdzT71ZEU8Osih73bbF+xWtFqkQKaiwPPKzbzl1LoFs9OgaRbHro1m+Mb
CvN3zqXAX/LoVN3mfJjMPyWIpsLQnz9nGzfj5JFguJ8KARZpV5s2XcsitjMr
FZLEOPQ2LbHm/G3nTCqosbYpbLbXiV/hVhFMg32ntVjrN/ObediSeisNeHV3
1myOVyR7QFwyJQ0yDEIuV27me9PAc2k0DZbTxOpKNtvHosUxvnSgNV7fUbD5
/AnurH9G6aAQZCP5Bjt81Zx2OSEdTi92iSVszsePUk8YTgeXfx2/IjbzN6f5
eR/IANWJ8nj/zeclcN28ezMDVN7Rtrlu5p+s/cQlPgPu+niqWmPXPRaTOcX7
BqraxdkvbvZXC1AdM3oDjK/SY+U3+wvrmlQlvgHxr/dmjm6OP7XoyyyQCXcS
rN/9w/ul7rTwusutTIjynToxt7l/iDEq/OmZoM+8z6QP21b4sjSjSBakbaMS
ErHDR/NVVO5nQcCT+2ze2GbcLj9L87Lgs1jVijn2Uuqi7CnJbMgsuJYnjE3I
1kUFijnQTvfPPRafh7o7BTNh3jkwYKCVbbfpDFmzrJYcUNbbdecCtucLU1Gn
y7kQ0DTv8g2fx6XXNdwpd/JAvn+q5wy2RAqNdjInDyKcrbmZN717+u3vL3kg
Paw3SMTnX2D9xM1Tbvlge1ow9S62BPPw3/PRBVD4kIndGdcPQmubQSytAD7s
2R0ti23r9DhQ8Egh7KPed1jH9UegMEpjqrQQPlU1HLfdtPaf93vJb0HUfM+W
i7i+hYsGBCjtKoZiceHVIlwvbWXdntPJFsMyY9jcdWxOk7U0mlExtNGnb/uF
6+uNZyrhXzOLIejR1bKz2JxSib4OCu9AxN1NO38Oz6/zQL6gTQmEeLmlHsf1
nkUTvjRElgCZNUGieAa/b83Rw15VJUDXxJ8ugy2r1UszZCmF17cN+WWn8X41
bVz3f1MKih88Fw/j+2bpTfv6yMx7UIlg83mB7zPO48OfXNjLQHA56Mcivv9s
gzLrTp8uAysZV7pL2HUsbRl7n5eBbTSpmGkYx/eSWszFy8Fcu/GvAQXH145u
mDyrgKSLV8744PvXto+cVyL/AYZkJ/ne4/uf0rgvz8v6AwwfShPPacTtK/p0
3RI/QKnFVcfYhhmwDFJXX/n3ASQuXPV7WIffB6tz+mpLNTx9ezhm7gPeP8lV
x6yMa2FQgX5t/zucf1GEI0tELdzmsZvpLtqsx43SpKZaOFs/buOOv39soywr
18UQiLOc5O7Kx+uhHkZ88g/BVPdyvHTWDJB27ZsqGawD+do4bQH8PSYt+zqL
bqUO1BmiDQJicb7GDWwWbPXAb2inMvcar48jL4+bWj34F0/YJ25+zz1NTCGU
1MMjRtblZvy9iN/xb4XXDWCWJ+XO+mwGPjmYWJU+bgLdp7mKjMY4P2dvVunQ
JhgqV9wgGuL3t2rr3JnbBJH8iokJ+Hs0in1jQ3m6Ce5Xfrbk08OONTS5fKMZ
ynveuvVfwPO3EL2+odYC9mtBPltOz4BeQsahrxJtIOFXcmX79hkIXOHU8NNp
Az6RlNMbTDOwg8d4Q9q2DUbO3fw9xjgDCb+FhCfetuF55VOj/kyDkI/RBxuJ
dphUlG+PXZqGClnne6anOsCIbLrnH2kafHNjnXqudcGQrVN4WvQ0SAuq5ka4
dYGAwj7qtpfTQPgS/fpJahfcKWAwNw+ZBufewMjIxS4o8NatX/GZhoybJDfV
gG7Yp2PC9th2GlL2qPndrOuB0K2fggbVp4GzmzzK9KkHdmbSW91WnoaiHZk6
BI5eSHF7Zz0mPw2Wmv9J1pj2AqtYs3K+xDRcUDXT9KAjwJlX2w6E8ExDBzU9
+mkGAbJ0Bio1P00B4b61rmIlAabamDoGJqYgynHiNFsPAS59tn6uMzwFQsVH
Tw+sE0DseaDNzp4puJSSl8iq3QfBETV81e+mQE5HRfL39z6wWzSMCnWeglzT
47tZr/dDdMDXsIm1SfDQHrBfsuqH7eEcJXsWJqHI1FNrzKsfPFiZHaSmJqFJ
vjiYUtAPHygxbKJ9k8A9HGArxUSCG4oC27fmT0KK4L/86xUksKoHrtPGk2Ci
4ni7oocECpkSQotXJiFmcvAt/wwJOjmFop9rTALJ4c70n50DcPBCe7291CSo
p5tzLVkNwEiUlwo7yyQo7L7gYSYwCAblghl8+ROQWVIat3ZqELbwSP/kT5mA
BW2exsCLgzB0r0Rua9QEnKx9G/bWdRBOKHDHOrlNwNFtrVs/kwZB4uCPuG8a
E1BVUmxZHEiGh6SKQ0dGx4GLreALRzIZbMQNYuQJ4/BprJds8Z4MhQzHHks2
jIPYkmjUrwkytHSP3a96Mw7fD+hZFMlRQOoZt4W81Tho02ftqJ6jgMoGJTty
bAxuD97ym/pDAceUk5Fv6sfAUEfd99dOKuQ2ds47p4/B76nFop9nqGBn/yP2
tsUYTFY+eyH0nAoE9QzJM3OjQEc5WBslOARjTFMXiyZpkEu/usf51BBQjwQl
ltbRIP/pbj1lzSFoyVAvdkiigaGAtb/3wyEQbmwRPmFAg4OZgpdyy4fAX67+
7YPOEejqJ/gNqw6D3cZeueW0YXh5t+FJrd4wfHO5F53lPgxGbgInXe8Og4rc
gfB914dBkXnR29l/GDx/2I4IsgyD+v2eRMeWYaALuLg4bzkE3GxVmkyDw3DV
q1TWSmkIPj15r3VvZhgCb7jdy9g3BIVluRaxjCPwUyPzvHIzFX5njTKlnR2B
9Cc9eUJ8VNi7w8c7RWsEHjVfe221QoGKyShlS4MR2Jlx6IFVKwXY+7Zev2w/
AmphzczRthR4qDz9zThrBCp+p9bHIjLsoOhVBZaMwLrmQ5vcl2RwNXYQskcj
0CMv+dH+LhmWpqodAgdHYMY6jFF2OxnqSvOeBtDToCS5keWpziC4r1vHPdxB
g2dpMX23+Qah9O+sOd0+GmzfYnz9x9wAyBkf5jooSoOF+SIVae8B8CjbWM+U
pkFxQNjL4YsD8JBjMYJ0lgaBOVKPpHkGIOYNM3nfZdxeve7z70IScKVruBzX
pwFJjDnfxgXbn7t22IQG5Wtb5V6qkqDQTvHgcQsa+PJpyFqxkUDDOG3nbhsa
rDCP62wM9kOPhS1HzBMa1Mp7ypxN6QeG82dDS11oUHU8Kvn0/X6wV9r1sciX
BgStFc6rP4nwUC0rP+Q5DRpW/d85NBChVjyl43cIDe6k6LJfCSLC2th02e8I
GnDcrNw6p0sEI5f3H1+8ooHD+F1veR4imB8h92fH0ECi8arjhfE+WPtUt6Ib
T4Or1R+H92b1gZlbe7VfIo7z05el2vRB0OHreSrJNGi9y8q5INUH02HbzwSk
0IClk/3v9w0COH/YmNBNpcH8R5TQiAjgWEEWTMUu1QjdedWPAGXPxDyeYO/+
WhyUeYEADHkBdq24v1vZaUAcBLjC+943Hj8/7iDPqEJOL1x5sSL3BY+vtYOj
JehkLxxdPXKwFud3nHuG+uBDDzAN7a7aFkuDmjnB3jHVHvC3SkjsxfN7r3TN
ZqGzGyxM5g3ZX9LgWCBbaOTVbshPLAtowuuz5dUKL2WoC4j5T2uWAvG5cUX7
am51AUvth9gIHxqcMz4Xeu5TJwg/Plr75ikNTGTvp9k/7AQjyVWCqBMNLOwO
Bl5c64BLInRPD9vic6hg4tfv0gFxpUfsAi1pkJ10YGXbv3awt3lw18iMBvuE
pGXXfNrhga/qzkS8P6o5jPtfsbTDWny/jOYlGujsYNNdCcb31tKxWFM1Griq
3tZh29kG4xe8r7aI00DPfGt2CHcrMPB4XN8tSIMHhhWvfsa3gERiyVLrXho0
FgT/J8PfAkUi42E3f4/AqnjHRcEjzTD9V9z1zJcRCGZY+jKa1QTHBT62OI+N
wOd9qg7Ox5tAu/N27r66EagvuMF3/b9GfH4p9xzejoCFs/5IWnEDDL2OG5BI
GgEX1odVo1IN8NffzK7GZQT8vzO9l5GtB7ng+STuYyNgYkWm1nvVwsK51Xut
u0fgjqVFzo7XNTA5Mrww9W8YKjkOq7rmV8OS8+Izc9IwyHM6v6SRq0BRiI/J
1XEYlhLPemVKloOrf+3bYONhcDy7++8njTKwZtZ9s11tGFp/km6Hmb0H81a/
+fMcw0BaDvQ8FlECXE0up1uScL1T/upAv/wWgubuGUh6DUHPr4WQZJFCkIud
f8d8ZwgU1WApxDQfThlxN3wXGoKSh8++pfRng6GPb9hMKhUKNVruBvSkAkv4
/pLbnhQQK8kZNnD1hE+W2+3yDShwaZH+F0vkE5Db85T9/kkKqOXx3JLlMoAM
q90qipNkOBsQe6CC1x7piUzH2cmT4Uzo4ln7HxHoxtd2OhtOMuRPHp8jCL9C
junWfJPTg5Duws+lfzkGnfpZI64cPAitAhuWpqFJKFz3AekbaQAq3ty2dzJ7
g7zXOts/vRmAE05coi9HM5H7g58TZo4DwGtLCT9nkI1Oms5azu4ZALcZ5l/y
anloyzXeK3aXSbBo26Zp41SEiPQGxVsLiaB9R3I1tfk9Yjr7tifgCRGI4tLu
8U/KUDVoS8TJEuHk3UhbXv5yNH+Qt9elvg8q7qrKxT2sQHLbFVOt8feF+nhY
OeVLFdotbtpaEU4AL0m9MNPAD6jLNm9X7hUCRM9H1iryV6PdHEzc7Hm9UPGd
MrGiVoP01hV4lgq7oav+S0DFI4ToGg2jHMS7obP3Spf/KkKByc4bjwu6wLHm
hZe6XB1yj5vSnc3phNbeyO795XVIg+5wkXFiO8z9s3pNTa5H2QHDLXI87eCo
qBL4dLAeKZgv51ZHtUF9T9ZUKWsDcn7RNtAc1AqfqKmDw48b0I0zW3+EPGmG
jG3xgownGtEn+u1IcrEJTtdu2SZ3oxG1Jc98zrJoAosT69cZvRuR55mZoUMG
jVCyZbb/Ul8jCpTb8kGC2AAaipW8xO+NKOFmqvxRrQb4XMZFP7+/CbWlN63N
KtSD1vKX30MmTYiOQ/1vxfs6KPkqzlzm0YSCFXZoPhevg9ZjSRHHEpuQ7GR0
4BOlWrjoNi4yNtCEJNZfdGqcrAGxE+orgktNqOLEtytqQtXwYoyrkmlbMwqs
qmgcZKkCIs/NuvxTzcis0bbA61cFfG986P5Eqxl51vgNuX4pB+O/e0THTJrR
D0uJP50TZSCaJ1q/bNuMKPLrmR4D7yFza7JGgVczOrp/9nxCeymwmMyP7YrA
7WN6T4jXlsDKwcBKkeRmZNv92udsyTtY07Q48DmvGUmUBer0ZxfDXPQNE7Ny
bPYipx9JReBu/nzxeT1unx3y0Er0LdxJnTv3oAM7TU1HZH8BcI0kf2MkNqM6
gpGrzPY8IKQ7xhtQmhFhdNIv81c2sN2+MGtDa0YCGSdrg75kwtFBxyjViWZE
91lQYGUyA+7cVHtCm2pGRc81DRYoaRDHf81EcQbPN9DP7y81BaaHj8paYZsV
ZPOZVybCHj3TrbbTzUip/3PfsYZYWPQJSr48iePv6pzu97yCCCunzzvGmlHK
TdRydjQCUok5lNwhPJ74rg9eUy9A+gPFTGwA5xsY7M3N5QtryVYBUT14PNZ5
+6lwZ9CK+3FjtgW3/7u068f+21Dg3zgvVIv9+4RPbLQBclNTNLxaim1xwlCk
zQGNiwR12efg/lIXbQaDvZFF8U+b4ETsvd2pX8WCUEdm7OPEcOyjlfr7J8PR
UGI+Z5437j/zZ63HKgYl/Y0/3H4Hu+XQo8pjCeiC4ffD41fw/Hz4E+Ynk9Fd
ZjKFThnPTy5S3Do9HX3+HFtovR/nH3uKpdL5DVpg8XWr3Yrj8akG/lpZyPHp
MX0RvL88+xRKvedy0ZZqkSKthiY0fqAoIa00H/nssVxgy8VGalVCTwtR51PL
0rXwJmR2ekRmP2MxEjLSenTWqAnVyT1/MudWiiZWdirvn2tE41u1RnOuv0cn
nzH4mXY0IrqTQ3WMEmVISEBSfzq3EdWFxMe7jpajx3EbO6ruNyIlw/P35I5/
QJ8Wtn9fGW1A4UuH773Y+IAuZZctRVQ1IEIR2cqitRrdrg79EfSqAaXkeTG/
N6lFl6mXj8Zo4vOcsEW4o6YO8S0mdzjn1iPnl8lSQfz16KPwVzYVr3pE568n
/sKzHoW/3dvjoY//72ccuqTUgO5sP7jblAG7y02WUtaIyncp+3JcqUMpTeoh
y89akJ/V+XnP8hqUzUIj/O5tQftt9koMGtWg8AOvH9/mb0USTO3r/vQ16JNa
EpNidStqs9wpvUOzGlmuJ3sqfWlDKtXRI/v7qpCSxxaPAalO5FToZ9vdVo5k
Tx59X+7SiWRset423S1HbVXFzb9qO5HyxuvE6wzlyDl718+8813ItpOWeUOu
DFWw955Gut2IpPetXCazFFEIrY90NHsR/86NWHHbYlQx3KCX7teLVpuqCKYs
xehHI++7O/W9KO4aE8EkpQjJ6tDYYg4QUGEPQ05a8lu0w6TyGXMoAZWcFbmX
bZCPshvVvIh3+1CG5uyZvY1vUJ3Tup3MNBHp1Rz4lrQnAtnf+O/25C8i0tgl
FO4bE4qq9w981NzVj6or0556Mb1ASlbrzFrK/ahcUvExbdoHhUt8aDsS14+c
/H4l7SqxQHpazlE1QELbImYGQ4L8gVeQg3DjKgkJKQW6irEGQXbGh9pyCxKa
FT+goxgUAiNcrJ8bgklo5FuIXpvySwi2lujnGyShH0fGQ+ckYkGtvemkickA
qq5VeS3xOB0oFqseDg8H0PnPBWeYLmQAJYSV0cBjAN1PTla4dvgNaPf9qPBP
HEAb7AUxN/oy4VOP6WAQdQBxMj5gbDuaC23jj/vTNAbRcSodicmkCGKG3/Ve
YCIjbWudvMtlZeD+t7roECcZmUAJXzhXOYSvfGCl8JDR39zGqICH5SDxRdl5
WoyMamnLI3FHKmBaj5XBT5eMWh1Ynl0Kr4S2SQGDY6/IqNCZ7XmvfjUUsVn/
4E0kowNJHI9t31ZDl0L87FoGGb1DavktTDVQIfSl+0opfl7C4T8vS2tgy81+
554+MopW6ojJ3YFAO2RLOR0LBTWFJtBbk+sg/zu7nwE7Bd2jneL+SFcPCVu3
98ftpqAkdql/CsfrwZNx6yxZgIL+XP9128W9HlKcTgWpyFJQ46XvmTL8DaCT
vcrIdoeCRFdPqbUaN8L0I47EbZYUFDvbsLLm2whR6p90V6wp6NqctubfvEag
E5qbDHSkIEKI5amMjUYg3T15hRBIQcO54ocgsgmyFxdU13IoONEmpkbUDJTe
ExfKCyhoq8sIz6+pZlDAhedBMQXph7p77GRpgaWoLQdTKigoQKDgFfVyCyy8
eGen20JBPqz0blRaC9gz3KK8bqegVv2s10z0raBWuHqrt4uCPrMW1XIJtUKG
TqwHVz8FvVW1D2673wo6ZQd5FkcpaH5i90D+aissiS4M101QkMn57GXSnjaw
3mG05j9NQfkks9GR021QdHSpfH6OgopbZUOD3dogJdDebvcaBVk8W+d+SN8O
7iHLJHYmKgIBYocOcwfYCope4mahoskw24PeIh0QY79XYe92Ktp7JvFj1PkO
4NWGla9sVPTg2OHzpgEd4BupwHtwDxVFHyqWCdraCdXPkiN69lKRvjO3RIdQ
J0gYKVrbc1NR1HE31wXVTjg61N2YcoCKcs8q2VC8OmHHJV/2Z4eoiIGlo0fn
dycEswg30A5T0eOvLdqZ+7vw777ZipNCVORK8l4fle2CYE1nKhKmokNG88o/
7bvAdytb9X1RKlLiiy4e/ozjz96bPhWjot4HLxMubuuGcEneXYEnqOi1SGVE
unA3iKUmbvf5j4o26Pi2/TbrBt6CXdSdUlQkfsxW8japG/TOiTUuYw86lOy5
s9oN44+8WdqkqchRRZ9bjasHsmud9t04RUWi9X+2ZF3uAU7ZaB6u07g/mV7m
2MMesM9Z+diA7Vd9jyM4uAekZRn1t53B7Xk7L6219cDat+YTydiTasYbG7M9
0BQ9oyAmh9truFDHt/SC53R+UhF2xfGGnTmHeyGqgtdGTJ6KJPd2NF1R6gXt
9oX6ZOzz9Tv3jBr3wppDcNl2BSo6NsJ8RMutF3TCBc1tsPf4sOyLi+kFI6HI
qVZs1SIjts73vTB91vHi/rNUFPP+zPFRYi/syD9cZY6dUlkX1v+1F3Y35ihn
YUvx/nuLSyyQDlB/TWAnNdmPvttNgGxdebo9ilQkf/KkOb0gjtdwWyhhk2T5
rihLEqBU0lnNHLvemrPSDgigVMj/zhNb7fNQzquLBDDa/6r5FXaksJJM7k0C
RH0/+Codm6Fk3aroPn4+R/OpXOwtewtMsp0IkC+uW5eDzf36H99L/Hs6ofXy
+TTsRE7vKptIAtBlck5EYts3VanJpxKA8DorzQOb96Rg989CAgTuXUy5jX18
QcQ8v5oA5l88lgB7xPbofp0OnP9U3Zu92D2MTv9myATQ06eRZvF86Z/fEHo4
g/P92BxRhF12a0vspxUCNHFKLz3BntXIsLlG1wfc3TmMkthHpfTelbL1Qdt/
dmMf8Xp//++wE9OBPuCkT4uOwV7QZO+6cBTH9bkVVLH3Pdhe7yXTBzskn01+
xO/zi/zPu3kqfSB2p86NH9ui99ffQaM+kHacf/kO74cXbcFc1Pt94J7xZhWw
14o59vQ49oGQjgpFE+8ngrPGkYjwPojJnfBokaUiGwLzFdPEPjBbCS09i319
pjNPILcPWNpcOXnx/qRaEgSfNuLxB7/r++D9bMedZsZN6ANf2m/bGRkqGpiN
Y84a6QOJHqEbcXj/fypxJyR96wOduN3qi/h8HKpw52RhIIKGsOg5eeyH3X3f
zdmJ0HXfq7RNEq+P2r/lDWEi2F80+ZsrTkWjnxPgpT4RBG4805/F59Fv1nCh
6zYRKm43dvJh/+T67+wfGyJUixVIeeHz/ODcxw1FXyK4a2opHDiKx3OJFtIo
IkJKZnKurAgVWc3cOC35gQjj9SwhV3A9kF2LusDZQgRfb1uKG64Xvb9bk4uG
iTBS9i3vjQA+7+Px4MbUDzu+7RnN4qeiulD6iD07+yHhv9ODmQepaPqXmkLm
gX5cX90hnpeKlM2kunIl+kFiWzC9Ka5fYnml9CqG/RDcdPyyIQcV6b4x5n2X
1w+fmM4rnWDH59OOZ0/5+36w9jMJ/LODipwz/HeWoH7I3xmjGI3rJ7+GtmJ4
fz+0XZcSztmK66Md2Xv8Zz8IRS29v/mLgrYM2lhPnCfBWsCCs/AMBYWPXmPL
HiZBYPbN+MgpCjqceyjQbAbbNz/nL673J0nzwxxfSUCqVc/uwfdBobGy/FWG
AVg6Tf/nOoWCbASMOB4eHQDzlEBFjk4KWk/2Dv9jNwDSulNbtd9S0IB6ztFu
+kFY41Ee88H319WRQ/cctg+CUo6bXVUeBQ09WWnfswtbvGdYMJuC+r64HQah
QSD9i9H6lEJBvy/7HZFRHwT7fQJ/5V9SkN2feveywEEQsFEeF7enoKLWFFlt
FjJsYW84omNHQWPfOXVmOchgmcNbbWtLQV0SrJMu+8ig1P907i2+fwXlSZEh
wmQYISVnCd+loI7Jf//uqZGhiGH59Y9rFJQiY2D+1YMMtreuF6iepiAZa1KR
y1cyhEd+02LZICP6q6uWc4gC2s3L8zLrZLR4XsimoJkCanYRz+58IyPzhlOi
Np0UoPM3DqtdJqOTr17Mjg1SwOxE8yP7eTKaynjV/3KRAtIM743Gh8noi0q7
ysn9VPjtv9elvhbbY1bN3pYKMdF6clO+ZDRbYeI7vHMICJpR2dnbyehMR2r1
T9Vh6NJRop1NGkSuFy57mcqMgEad4QtuuUHEcrBPiYGeBkdPNZo4kQbQ7Mj9
86fqaJAiYR/I7j6AnmfJCpBvjoLSD83PnYcHkOjISNqppVGga35eJTZAQrlH
PKlTD8agyF9kgC6UhBxeFiQUDo4BnedsGfkcCV1vkhaf4h8HzrO65G4mEvrn
yO8joT0OlIq0irqWfnSpRJja4jQOLAWMbG0v+lHZhOONsqRx0GFhKF3W70ef
B+8wsNaNQzW7h+Hk4X5Ue+nO/LWJcdBW7JFlXSOif6oFkpx/x0Hpy322R21E
dOur6mF17glwTrtW7R5PRHFhxW5NJyfA2g3Nv3pCRAvv/omNaE7AeK3B+kc7
IqrQPfgTLkyAms9XETls/a+yeenYzgzUtVFbIjqTG135QGsCKq7KKBx/SERp
X28FrmtPQH7aO4dWSyLS+vVig1VnAhQeL53hNSGiWCspH4HrON7/Pd/OmIh4
w/M+eWI3RZiqtBsRkVlXqdQE9rSHMMnxJhHdk8hzTdXHnv/vZf8NIjoX6Not
YDAB4f2PbSKvElFVwuGI/UYT8DuMQrdwhYg6jHWuuWA7Z9Peq2F3ufX8I2Nr
vH3p+10H5/NmnvmV8QRoh+uX3LxERC8Z52bYTCdA1sfsyvuLRMQnNU6zwm6a
zOLiwF4t861uxyZdb/jeoEVE2iWM4n5meD2Knu7nw36291vd5KbpNEydLhDR
w/R6OaVbE5DhuKe5T5OIDGvt4xOxozSGtMSwPzTxTP3E/h+6lNn4
           "]]},
         Annotation[#, "Charting`Private`Tag$135309#2"]& ], 
        TagBox[
         {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
          Opacity[0.3]], LineBox[CompressedData["
1:eJwd13k8VF8bAHBbhSIqhRBCCUVU2jwSKVG2/GizlSxlC5ElJZJkD9n3fU92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           "]]},
         Annotation[#, "Charting`Private`Tag$135309#3"]& ], 
        TagBox[
         {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
          FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwd13c8ld8fAHBJhaxKoiSUjChfRZL6EMlKlERmUkmykq2I7GRVQjYpsrLX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           "]]},
         Annotation[#, "Charting`Private`Tag$135309#4"]& ]}, {}},
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Epilog->{{{
          Thickness[Large], 
          
          LineBox[{{-0.3928471725407845, 0.29665464384554174`}, {
           0.13804412721086068`, 0.6758910277269318}}]}, {
          Thickness[Large], 
          
          LineBox[{{-0.39444692903680356`, 0.2560705125224098}, {
           0.09789973935993257, 0.6838520741603651}}]}}, {{
          Thickness[Large], 
          
          LineBox[{{-0.3928471725407845, 
           0.29665464384554174`}, {-0.39444692903680356`, 
           0.2560705125224098}}]}, {
          Thickness[Large], 
          
          LineBox[{{0.13804412721086068`, 0.6758910277269318}, {
           0.09789973935993257, 0.6838520741603651}}]}}, {{
          RGBColor[0, 0, 1], 
          PointSize[0.05], 
          PointBox[{-0.3928471725407845, 0.29665464384554174`}]}, {
          RGBColor[0.6, 0.6, 1.], 
          PointSize[0.05], 
          PointBox[{-0.39444692903680356`, 0.2560705125224098}]}, {
          RGBColor[1, 0, 0], 
          PointSize[0.05], 
          PointBox[{0.13804412721086068`, 0.6758910277269318}]}, {
          RGBColor[1., 0.6, 0.6], 
          PointSize[0.05], 
          PointBox[{0.09789973935993257, 0.6838520741603651}]}}, {{
          Thickness[Large], 
          GrayLevel[0.5], 
          
          LineBox[{{-0.022221296605166696`, -0.16758288236649063`}, \
{-0.04107284922335852, 0.6811482318392079}}]}, {
          Thickness[Large], 
          GrayLevel[0.5], 
          
          LineBox[{{
           0.18860953258115143`, -0.14232254976469727`}, \
{-0.05420083754767324, 0.6786161616835746}}]}}, {{
          Thickness[Large], 
          GrayLevel[0.5], 
          
          LineBox[{{-0.022221296605166696`, -0.16758288236649063`}, {
           0.18860953258115143`, -0.14232254976469727`}}]}, {
          Thickness[Large], 
          GrayLevel[0.5], 
          
          LineBox[{{-0.04107284922335852, 
           0.6811482318392079}, {-0.05420083754767324, 
           0.6786161616835746}}]}}, {{
          RGBColor[0, 0, 1], 
          PointSize[0.05], 
          PointBox[{-0.022221296605166696`, -0.16758288236649063`}]}, {
          RGBColor[0.6, 0.6, 1.], 
          PointSize[0.05], 
          PointBox[{0.18860953258115143`, -0.14232254976469727`}]}, {
          RGBColor[1, 0, 0], 
          PointSize[0.05], 
          PointBox[{-0.04107284922335852, 0.6811482318392079}]}, {
          RGBColor[1., 0.6, 0.6], 
          PointSize[0.05], 
          PointBox[{-0.05420083754767324, 0.6786161616835746}]}}},
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Real\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"Imaginary\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Complex\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{59., 1.5}, {48.00000000000003, 26.}},
      Method->{
       "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "ScalingFunctions" -> None},
      PlotRange->{All, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.05], 
         Scaled[0.05]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {693.5431051592311, -111.14928328837087},
      ImageScaled[{0.5, 0.5}], {198.0838272016882, 211.71292054927784}], 
    InsetBox[
     GraphicsBox[{{{}, {}, 
        TagBox[
         {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVWnk4lG8XJoXKvo19HQzGUqG9c1IpS2ghqZAQoZAslUJUiBRlSTV2UUJl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           "]]},
         Annotation[#, "Charting`Private`Tag$135353#1"]& ], 
        TagBox[
         {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVV3c81e8XF197ZO/t4uIaSQrlnGSUJAlFohTtpBCiJEmiaKJCde29d2QV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           "]]},
         Annotation[#, "Charting`Private`Tag$135353#2"]& ], 
        TagBox[
         {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVm3k4VW0Xxk2VIfM8Zjo4OBRlCmuRNCgpGYsQGqQkQ0UliZQKKVIpQtJg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           "]]},
         Annotation[#, "Charting`Private`Tag$135353#3"]& ], 
        TagBox[
         {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
          LineBox[CompressedData["
1:eJwVm3k4VW0Xxk2VIfM8Zjo4OBRlCmuRNCgpGYsQGqQkQ0UliZQKKVIpQtJg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           "]]},
         Annotation[#, "Charting`Private`Tag$135353#4"]& ]}, {}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Intensity\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"Time, s\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Phase measurement\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, {}}, {Automatic, {}}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{51., 1.5000000000000568`}, {48.00000000000003, 26.}},
      Method->{
       "DefaultBoundaryStyle" -> Automatic, 
        "DefaultGraphicsInteraction" -> {
         "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
          "Effects" -> {
           "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
            "Droplines" -> {
             "freeformCursorMode" -> True, 
              "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
        "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
        None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            (Identity[#]& )[
             Part[#, 1]], 
            (Identity[#]& )[
             Part[#, 2]]}& )}},
      PlotRange->{{0., 15.}, All},
      PlotRangeClipping->True,
      PlotRangePadding->{{0, 0}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {950.5882395418063, -111.14928328837087},
      ImageScaled[{0.5, 0.5}], {275.3241861387454, 211.71292054927784}]}, {}},
  
  ImageSize->1200,
  PlotRange->{{0, 1098.4208964673583`}, {-222.29856657674173`, 0}},
  PlotRangePadding->{6, 5}]], "Print",
 CellChangeTimes->{{3.861142421632998*^9, 3.861142431323591*^9}, 
   3.861142479137104*^9, 3.861142527475835*^9, {3.861142716928515*^9, 
   3.86114272996154*^9}, 3.861142981077086*^9, 3.861143039333065*^9, 
   3.861187370597864*^9, 3.861187458612228*^9, 3.861199105507646*^9, 
   3.861199138824479*^9, 3.861199212146641*^9, 3.861199263440784*^9},
 CellLabel->
  "During evaluation of \
In[2739]:=",ExpressionUUID->"eecc67b7-6ab6-4891-bcde-7f583aea7a54"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Export", "[", 
  RowBox[{"\"\<phaseMeas.pdf\>\"", ",", "PhaseMeasPic"}], "]"}]], "Input",
 CellChangeTimes->{{3.861142529150591*^9, 3.861142541463505*^9}, {
  3.8611427331448393`*^9, 3.861142735461998*^9}},
 CellLabel->
  "In[1650]:=",ExpressionUUID->"f01fcab0-8121-47d7-9dd6-3edfc065754b"],

Cell[BoxData["\<\"phaseMeas.pdf\"\>"], "Output",
 CellChangeTimes->{3.861142545840193*^9, 3.861142736422654*^9},
 CellLabel->
  "Out[1650]=",ExpressionUUID->"8dec3356-ce93-462b-86e8-ecbaeacbd5e5"]
}, Open  ]],

Cell[BoxData["phaseMeas"], "Input",
 CellChangeTimes->{3.861142759800408*^9},
 CellLabel->
  "In[1653]:=",ExpressionUUID->"f69287b7-8272-4671-967a-9a6ac9b62730"],

Cell[CellGroupData[{

Cell["get data points from the plots above", "Section",
 CellChangeTimes->{{3.861187376913074*^9, 
  3.861187385295384*^9}},ExpressionUUID->"14722e74-00db-431d-a115-\
62bbd2bab747"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"j", " ", "=", " ", "1"}]], "Input",
 CellChangeTimes->{{3.861187530711385*^9, 3.861187531593115*^9}, {
  3.861187572773547*^9, 3.861187576234994*^9}},
 CellLabel->
  "In[1987]:=",ExpressionUUID->"d45f9cfb-333b-4d44-94cf-8e715a55863b"],

Cell[BoxData["1"], "Output",
 CellChangeTimes->{
  3.861187531766384*^9, {3.861187573253088*^9, 3.8611875763899393`*^9}},
 CellLabel->
  "Out[1987]=",ExpressionUUID->"9c4f4282-4bd1-4e1a-a986-9d15c1547088"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{" ", 
  RowBox[{"plotMag", " ", "=", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"Evaluate", "@", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{
           RowBox[{
            RowBox[{"Ref2", "[", "wl", "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], "/.", 
           RowBox[{"we", "->", 
            RowBox[{"well", "[", 
             RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"i", ",", " ", "4", ",", " ", "4"}], "}"}]}], "]"}]}], 
      "}"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"wl", ",", "\[Nu]1", ",", 
       RowBox[{"\[Nu]2", "/.", 
        RowBox[{"we", "->", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}]}]}], " ", "}"}], ",", 
     RowBox[{"PlotRange", "->", " ", "All"}], ",", " ", 
     RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
     RowBox[{"Frame", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
     RowBox[{"FrameStyle", "\[Rule]", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameLabel", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", " ", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<S11,lin\>\"", ",", " ", 
            RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
            " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Frequency, GHz\>\"", ",", " ", 
            RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], "]"}],
           ",", " ", 
          RowBox[{"Style", "[", 
           RowBox[{"\"\<Mag\>\"", ",", " ", 
            RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
            " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicks", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
     RowBox[{"FrameTicksStyle", "\[Rule]", 
      RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
     RowBox[{"BaseStyle", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
        RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], "}"}]}], 
     ",", 
     RowBox[{"Epilog", "->", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"Thick", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"MaximaList", "[", 
                RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
               RowBox[{"-", "10"}]}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"MaximaList", "[", 
                RowBox[{"[", "j", "]"}], "]"}], ",", " ", "10"}], " ", 
              "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"Thick", ",", "Gray", ",", 
          RowBox[{"Line", "[", 
           RowBox[{"{", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{
               RowBox[{"wl", "/.", 
                RowBox[{
                 RowBox[{"Ideal2", "[", 
                  RowBox[{"[", "j", "]"}], "]"}], "[", 
                 RowBox[{"[", 
                  RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", 
               RowBox[{"-", "10"}]}], "}"}], ",", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"wl", "/.", 
                RowBox[{
                 RowBox[{"Ideal2", "[", 
                  RowBox[{"[", "j", "]"}], "]"}], "[", 
                 RowBox[{"[", 
                  RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", "10"}], 
              " ", "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{
            RowBox[{"colors", "[", 
             RowBox[{"[", "i", "]"}], "]"}], ",", 
            RowBox[{"PointSize", "[", "0.04", "]"}], ",", 
            RowBox[{"Point", "[", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"MaximaList", "[", 
                RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
               RowBox[{"Abs", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                   RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], 
           "}"}], ",", " ", 
          RowBox[{"{", 
           RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}]}], 
       "}"}]}]}], "]"}]}]}]], "Input",
 CellChangeTimes->{
  3.861187471414216*^9, {3.8611876148585777`*^9, 3.861187615759725*^9}, {
   3.8611877297993803`*^9, 3.861187731209029*^9}, {3.8611877979074707`*^9, 
   3.861187827212184*^9}},
 CellLabel->
  "In[2025]:=",ExpressionUUID->"4f576f76-5f2b-455f-8b3a-88a6ba092f06"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwV13k8VF8UAHAlJaRCyNIqokKyVOS8Ikt4ISqipCyRpQj1Q0oJoSwhIltU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       "]]},
     Annotation[#, "Charting`Private`Tag$92430#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{59.000000058163394`, 0.16474413021195683`},
  BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
  DisplayFunction->Identity,
  Epilog->{{
     Thickness[Large], 
     LineBox[{{60.476102857528865`, -10}, {60.476102857528865`, 10}}]}, {
     Thickness[Large], 
     GrayLevel[0.5], 
     LineBox[{{60.128277459357264`, -10}, {60.128277459357264`, 10}}]}, {{
      RGBColor[0, 0, 1], 
      PointSize[0.04], 
      PointBox[{60.476102857528865`, 0.49227317486169614`}]}, {
      RGBColor[0.6, 0.6, 1.], 
      PointSize[0.04], 
      PointBox[{60.476102857528865`, 0.4702770324075532}]}, {
      RGBColor[1, 0, 0], 
      PointSize[0.04], 
      PointBox[{60.476102857528865`, 0.6898440855868638}]}, {
      RGBColor[1., 0.6, 0.6], 
      PointSize[0.04], 
      PointBox[{60.476102857528865`, 0.6908241587409751}]}}},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      StyleBox["\"S11,lin\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
      StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], 
     FormBox[
      StyleBox["\"Mag\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
  FrameStyle->{{
     GrayLevel[0], Automatic}, {
     GrayLevel[0], Automatic}},
  FrameTicks->{{Automatic, {}}, {Automatic, {}}},
  FrameTicksStyle->Directive[
    GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.861187444839087*^9, 3.8611874743918257`*^9}, 
   3.8611875329033422`*^9, {3.861187574367612*^9, 3.8611876162504377`*^9}, 
   3.861187732123798*^9, {3.861187798472328*^9, 3.861187828419509*^9}},
 CellLabel->
  "Out[2025]=",ExpressionUUID->"fd177cce-c3c1-49a7-97f4-bd9ffcd57874"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotMagData", " ", "=", " ", 
   RowBox[{"Cases", "[", 
    RowBox[{"plotMag", ",", 
     RowBox[{
      RowBox[{"Line", "[", 
       RowBox[{"{", "x__", "}"}], "]"}], "->", "x"}], ",", "Infinity"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Export", "[", 
    RowBox[{"\"\<plotMagData4.csv\>\"", ",", " ", "plotMagData"}], "]"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.861187411013282*^9, 3.8611874136263103`*^9}, {
   3.861187633281807*^9, 3.861187658285221*^9}, {3.86118773923533*^9, 
   3.861187830444785*^9}, 
   3.861187893428089*^9},ExpressionUUID->"abc69f9d-1e9d-4dc2-ae7f-\
8b7a90c3a77f"],

Cell[BoxData["\<\"plotMagData4.csv\"\>"], "Output",
 CellChangeTimes->{
  3.861187773023201*^9, {3.861187803023822*^9, 3.86118783103964*^9}},
 CellLabel->
  "Out[2027]=",ExpressionUUID->"c1c77d3b-fde4-4f34-b744-b2361efe1355"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotMeasPhase", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "@", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"BeatingPatterns", "[", 
         RowBox[{"[", "i", "]"}], "]"}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "4", ",", "4"}], "}"}]}], "]"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"t", ",", " ", "0", ",", " ", "15"}], "}"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", " ", 
    RowBox[{"PlotRange", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"0", ",", " ", "15"}], "}"}], ",", " ", "All"}], "}"}]}], ",", 
    RowBox[{"Frame", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
    RowBox[{"FrameStyle", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Intensity\>\"", ",", " ", 
           RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", " ",
            "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Time, s\>\"", ",", " ", 
           RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], "]"}], 
         ",", " ", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Phase measurement\>\"", ",", " ", 
           RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", " ",
            "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameTicksStyle", "\[Rule]", 
     RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], "}"}]}]}], 
   "]"}]}]], "Input",
 CellChangeTimes->{{3.861188636735688*^9, 3.8611886977331963`*^9}},
 CellLabel->
  "In[2116]:=",ExpressionUUID->"03cdda8b-d2b5-46cb-9961-f2259362f8e3"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwVm3k4VW0Xxk2VIfM8Zjo4OBRlCmuRNCgpGYsQGqQkQ0UliZQKKVIpQtJg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       "]]},
     Annotation[#, "Charting`Private`Tag$93766#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      StyleBox["\"Intensity\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
      StyleBox["\"Time, s\"", FontSize -> 16, 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], 
     FormBox[
      StyleBox["\"Phase measurement\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
  FrameStyle->{{
     GrayLevel[0], Automatic}, {
     GrayLevel[0], Automatic}},
  FrameTicks->{{Automatic, {}}, {Automatic, {}}},
  FrameTicksStyle->Directive[
    GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 15.}, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{0, 0}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.861188637498227*^9, 3.861188697943097*^9}},
 CellLabel->
  "Out[2116]=",ExpressionUUID->"5bfacd06-bc2e-47ce-8612-2ee073ec657d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotMeasPhaseData", " ", "=", " ", 
   RowBox[{"Cases", "[", 
    RowBox[{"plotMeasPhase", ",", 
     RowBox[{
      RowBox[{"Line", "[", 
       RowBox[{"{", "x__", "}"}], "]"}], "->", "x"}], ",", "Infinity"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{"Export", "[", 
  RowBox[{"\"\<plotMeasPhaseData4.csv\>\"", ",", " ", "plotMeasPhaseData"}], 
  "]"}]}], "Input",
 CellChangeTimes->{{3.8611886610246897`*^9, 3.861188700125325*^9}},
 CellLabel->
  "In[2117]:=",ExpressionUUID->"782fa42b-3516-4e7e-bc09-0ae0b79d4935"],

Cell[BoxData["\<\"plotMeasPhaseData4.csv\"\>"], "Output",
 CellChangeTimes->{{3.861188681169532*^9, 3.8611887004949303`*^9}},
 CellLabel->
  "Out[2118]=",ExpressionUUID->"78e71652-c872-4140-be5b-283b84dae8bc"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"wl", "/.", 
  RowBox[{
   RowBox[{"Ideal2", "[", 
    RowBox[{"[", "j", "]"}], "]"}], "[", 
   RowBox[{"[", 
    RowBox[{"2", ",", "2"}], "]"}], "]"}]}]], "Input",
 CellChangeTimes->{3.861188082201486*^9},
 CellLabel->
  "In[2043]:=",ExpressionUUID->"b055688e-3c20-41d7-8ab2-4200be9abe1a"],

Cell[BoxData["60.128277459357264`"], "Output",
 CellChangeTimes->{{3.861188065448742*^9, 3.86118808357017*^9}},
 CellLabel->
  "Out[2043]=",ExpressionUUID->"af5c748e-451c-4468-acdf-a853f4346051"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotArg", " ", "=", " ", 
  RowBox[{"Plot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"Evaluate", "@", 
      RowBox[{"Table", "[", 
       RowBox[{
        RowBox[{"Arg", "[", 
         RowBox[{
          RowBox[{
           RowBox[{"Ref2", "[", "wl", "]"}], "[", 
           RowBox[{"[", "i", "]"}], "]"}], "/.", 
          RowBox[{"we", "->", 
           RowBox[{"well", "[", 
            RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ",", " ", 
        RowBox[{"{", 
         RowBox[{"i", ",", " ", "4", ",", " ", "4"}], "}"}]}], "]"}]}], "}"}],
     ",", "  ", 
    RowBox[{"{", 
     RowBox[{"wl", ",", "\[Nu]1", ",", 
      RowBox[{"\[Nu]2", "/.", 
       RowBox[{"we", "->", 
        RowBox[{"well", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}]}]}], " ", "}"}], ",", 
    RowBox[{"PlotRange", "->", " ", "All"}], ",", " ", 
    RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
    RowBox[{"Frame", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
    RowBox[{"FrameStyle", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<S11,rad\>\"", ",", " ", 
           RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", " ",
            "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Frequency, GHz\>\"", ",", " ", 
           RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], "]"}], 
         ",", " ", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Phase, rad\>\"", ",", " ", 
           RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", " ",
            "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameTicksStyle", "\[Rule]", 
     RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], "}"}]}], 
    ",", 
    RowBox[{"Epilog", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Thick", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"MaximaList", "[", 
               RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
              RowBox[{"-", "\[Pi]"}]}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"MaximaList", "[", 
               RowBox[{"[", "j", "]"}], "]"}], ",", " ", "\[Pi]"}], " ", 
             "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Thick", ",", "Gray", ",", 
         RowBox[{"Line", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{
              RowBox[{"wl", "/.", 
               RowBox[{
                RowBox[{"Ideal2", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", 
              RowBox[{"-", "\[Pi]"}]}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"wl", "/.", 
               RowBox[{
                RowBox[{"Ideal2", "[", 
                 RowBox[{"[", "j", "]"}], "]"}], "[", 
                RowBox[{"[", 
                 RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", "\[Pi]"}],
              " ", "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"colors", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"PointSize", "[", "0.04", "]"}], ",", 
           RowBox[{"Point", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"MaximaList", "[", 
               RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
              RowBox[{"Arg", "[", 
               RowBox[{
                RowBox[{"(", 
                 RowBox[{
                  RowBox[{"Ref2", "[", 
                   RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                  RowBox[{"we", "->", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], 
          "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}]}], 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.8611878702807703`*^9, 3.8611878793020144`*^9}, {
  3.861187919482072*^9, 3.861187939291774*^9}},
 CellLabel->
  "In[2039]:=",ExpressionUUID->"144d1865-ebe9-4c06-87a7-040c17253d1d"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
      LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAmOd8AACATUB7Ly8LlWv9PyZm3qQc
gE1AGRKzK01r/T+z5D9JOYBNQDiUvz4Fa/0/zuECknKATUD0r188dWr9PwTc
iCPlgE1AXlo4lVRp/T9x0JRGyoFNQLfyJLkQZ/0/SrmsjJSDTUB3TkKofmL9
P/uK3Bgph01AFfjGDjBZ/T9cieNh7I5NQMoSHIw0RP0/OLY++SuWTUBtVDsZ
ii/9P2YgXypHnU1AaIHDkCsa/T+S5SaM/KRNQF8LQkKeAf0/OdlCPC6sTUB5
rHsfR+n8P94nBh36s01A6b4l8CnN/D/Vs46XobtNQNBWNUeYr/w/R25rYMXC
TUAlp9NlCZL8P7eD71mDyk1A5Q/5rYxv/D+ix8ehvdFNQFy12GnDTPw/3khl
g9PYTUDOi2ro5Sf8PxklqpWD4E1AzmwKd1v8+z/PL0P2r+dNQI2eg0znz/s/
g5WDh3bvTUDlJSv825r7P4g4ibIY901AqOzikwRh+z8JCuMrN/5NQAZqJHn8
JPs/iDbk1e8FTkBbA+ec8tv6P4KROc4kDU5AUznTldSO+j96Rzb38xROQBgq
C+JXL/o/xDr4uZ4cTkDmJAuBo8L5P4lcDsvFI05A3sx6w29M+T98UhXQ5CNO
QNY9+FxFSvk/cEgc1QMkTkBwomp0GUj5P1Y0Kt9BJE5ATeTYFr1D+T8iDEbz
vSROQKggDP3xOvk/urt9G7YlTkAW+w/hECn5P7ULSSf5JU5ARQF3xyok+T+3
Wwmg
       "]], LineBox[CompressedData["
1:eJwV1Hk01N0fB3CjFNHySNJiVyTZl7T4XIUkrociFY9Q9Ch7UqFdJmWLohhP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       "]], LineBox[CompressedData["
1:eJwVzn8s1HEcx/Gvc3e+RyJZW7OG0eZuZ12yMjb7ntNysq/5lVsqS/lRfp8x
xDmHwy3u/K4Z4SgqRkd+lO69jBEKORYXsW6uhn4gIerTH6899/jvZRsW7x9O
wTCMjfa/q+NMZWkGSaR5tze1ZOyoc0OdedxMkgiKVvBvFu2px+YPKtKRK28F
GGpc/qivTZe5rSEHr6e+7JHtq8WD/dIpEUmAG2hbGRg0GtpxviF3JTbntXMw
GOEWfDDJIgnlca+QgGAMLF75s88j96VHiROVGCifr0x2I0fGLncvnzWAoUdH
TtSISSLcddt3jE+Br7qUoV5kkZzK97xNATN7bfwMMnN3jeEno4Cg7uFrs2yS
aG2L3WONUODLPbcoCfITh1n+JtcQDsnCVZESkpg1T/JQ2VCBM/zmSi7yKN+9
/KMrFYLoHHo9ctqvwYangVSolewK5pC37Bdd3POpcOqO/MAnhyS0yRslgXoq
+Mf08p1ySWK77fCl1GoaLF9YCvFDbhoc/+77jAZJdoy4BGRpP+uoZpgG5XOC
0jbk0xYm7PVNGmi8fs+x8khi4m2yqZRPB8HJczF2UpLg8grlMh0d9FioyANZ
GFGyoN+mQ6pWqriO/FdvM2JsbAT3y2Y6HyBnLurMax2NYM4gZd8qH/1XE9G2
QiO4utBZbFlAEt26zvqsH0aw3qutO4OMEQMLFRgOogqqyh85NaWrIMsMh1qf
wFkFMhS9CJlg4/Cpb8PatJAkLLgO0sxwHBIqrZzYyOmb76c9k3DAhDzPi8hV
q8Z3dWIcbJllUYXIn+tylrqqcQircuqgyUiipURm3vgOh5/CywP2yN6rjs1e
WhxySImGh6yerGkY1eNgyXq8EoY8r0qQO27h0Eib2slGjmhm7MUZMMB5acek
HrnUujVOYcoAx45Kfg9y1g1me/ExBvwDlxdNbg==
       "]], LineBox[CompressedData["
1:eJwV1Hs41ncfB3C/w31QeTQutgrl0bD1iJa6l8nznjlM6ZvaPQodeKobSXHH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       "]]},
     Annotation[#, "Charting`Private`Tag$92874#1"]& ], {}}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{59.000000058163394`, 0},
  BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
  DisplayFunction->Identity,
  Epilog->{{
     Thickness[Large], 
     LineBox[
      NCache[{{60.476102857528865`, -Pi}, {60.476102857528865`, Pi}}, {{
       60.476102857528865`, -3.141592653589793}, {60.476102857528865`, 
       3.141592653589793}}]]}, {
     Thickness[Large], 
     GrayLevel[0.5], 
     LineBox[
      NCache[{{60.128277459357264`, -Pi}, {60.128277459357264`, Pi}}, {{
       60.128277459357264`, -3.141592653589793}, {60.128277459357264`, 
       3.141592653589793}}]]}, {{
      RGBColor[0, 0, 1], 
      PointSize[0.04], 
      PointBox[{60.476102857528865`, 2.494810004111944}]}, {
      RGBColor[0.6, 0.6, 1.], 
      PointSize[0.04], 
      PointBox[{60.476102857528865`, 2.5657879365571765`}]}, {
      RGBColor[1, 0, 0], 
      PointSize[0.04], 
      PointBox[{60.476102857528865`, 1.3693269838467734`}]}, {
      RGBColor[1., 0.6, 0.6], 
      PointSize[0.04], 
      PointBox[{60.476102857528865`, 1.4286032350358808`}]}}},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      StyleBox["\"S11,rad\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
      StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], 
     FormBox[
      StyleBox["\"Phase, rad\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
  FrameStyle->{{
     GrayLevel[0], Automatic}, {
     GrayLevel[0], Automatic}},
  FrameTicks->{{Automatic, {}}, {Automatic, {}}},
  FrameTicksStyle->Directive[
    GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.861187871899521*^9, 3.861187939677539*^9}},
 CellLabel->
  "Out[2039]=",ExpressionUUID->"db512bd6-3367-452d-8316-e3ab405af05c"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{
  RowBox[{"plotArgData", " ", "=", " ", 
   RowBox[{"Cases", "[", 
    RowBox[{"plotArg", ",", 
     RowBox[{
      RowBox[{"Line", "[", 
       RowBox[{"{", "x__", "}"}], "]"}], "->", "x"}], ",", "Infinity"}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Export", "[", 
    RowBox[{"\"\<plotArgData4.csv\>\"", ",", " ", "plotArgData"}], "]"}], 
   "*)"}]}]}], "Input",
 CellChangeTimes->{{3.861187889072588*^9, 3.8611879542062483`*^9}, 
   3.861188185455063*^9},ExpressionUUID->"85fac064-7d9a-4a99-a7ac-\
824ea428eb5c"],

Cell[BoxData["\<\"plotArgData4.csv\"\>"], "Output",
 CellChangeTimes->{{3.861187936302359*^9, 3.861187942680098*^9}},
 CellLabel->
  "Out[2041]=",ExpressionUUID->"5260f7cb-ce94-4892-843f-a6bc421bfaef"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"plotComplex", " ", "=", " ", 
  RowBox[{"ParametricPlot", "[", 
   RowBox[{
    RowBox[{"Evaluate", "@", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{
          RowBox[{"Re", "[", 
           RowBox[{
            RowBox[{"Ref2", "[", "wl", "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}], "/.", 
          RowBox[{"we", "->", 
           RowBox[{"well", "[", 
            RowBox[{"[", "j", "]"}], "]"}]}]}], ",", "\[IndentingNewLine]", 
         RowBox[{
          RowBox[{"Im", "[", 
           RowBox[{
            RowBox[{"Ref2", "[", "wl", "]"}], "[", 
            RowBox[{"[", "i", "]"}], "]"}], "]"}], "/.", 
          RowBox[{"we", "->", 
           RowBox[{"well", "[", 
            RowBox[{"[", "j", "]"}], "]"}]}]}]}], "}"}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "4", ",", " ", "4"}], "}"}]}], "]"}]}], ",", 
    " ", 
    RowBox[{"{", 
     RowBox[{"wl", ",", "\[Nu]1", ",", 
      RowBox[{"\[Nu]2", "/.", 
       RowBox[{"we", "->", 
        RowBox[{"well", "[", 
         RowBox[{"[", "j", "]"}], "]"}]}]}]}], " ", "}"}], ",", 
    RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
    RowBox[{"PlotRange", "->", " ", "All"}], ",", " ", 
    RowBox[{"Frame", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
    RowBox[{"FrameStyle", "\[Rule]", " ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameLabel", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", " ", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Real\>\"", ",", " ", 
           RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", " ",
            "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Imaginary\>\"", ",", " ", 
           RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], "]"}], 
         ",", " ", 
         RowBox[{"Style", "[", 
          RowBox[{"\"\<Complex\>\"", ",", " ", 
           RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", " ",
            "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameTicks", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
    RowBox[{"FrameTicksStyle", "\[Rule]", 
     RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
    RowBox[{"BaseStyle", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
       RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], "}"}]}], 
    ",", 
    RowBox[{"Epilog", "->", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Thick", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Re", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                RowBox[{"Im", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Re", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}], ",", " ", 
                RowBox[{"Im", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}]}], "}"}]}], 
             "}"}], "]"}]}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"i", ",", " ", "1", ",", " ", "2"}], "}"}]}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Thick", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Re", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                RowBox[{"Im", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Re", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], ",", " ", 
                RowBox[{"Im", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
             "}"}], "]"}]}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"i", ",", " ", 
           RowBox[{"{", 
            RowBox[{"1", ",", " ", "3"}], "}"}]}], "}"}]}], "]"}], ",", " ", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"colors", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
           RowBox[{"Point", "[", 
            SuperscriptBox[
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Re", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                   RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
               RowBox[{"Im", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                   RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], 
             "\[Transpose]"], "]"}]}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Thick", ",", "Gray", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Re", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                RowBox[{"Im", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Re", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}], ",", " ", 
                RowBox[{"Im", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}]}], "}"}]}], 
             "}"}], "]"}]}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"i", ",", " ", "1", ",", " ", "2"}], "}"}]}], "]"}], ",", 
       " ", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"Thick", ",", "Gray", ",", 
           RowBox[{"Line", "[", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Re", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                RowBox[{"Im", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
              RowBox[{"{", 
               RowBox[{
                RowBox[{"Re", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], ",", " ", 
                RowBox[{"Im", "[", 
                 RowBox[{
                  RowBox[{"(", 
                   RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
             "}"}], "]"}]}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"i", ",", " ", 
           RowBox[{"{", 
            RowBox[{"1", ",", " ", "3"}], "}"}]}], "}"}]}], "]"}], ",", 
       RowBox[{"Table", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{
           RowBox[{"colors", "[", 
            RowBox[{"[", "i", "]"}], "]"}], ",", 
           RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
           RowBox[{"Point", "[", 
            SuperscriptBox[
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Re", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                   RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
               RowBox[{"Im", "[", 
                RowBox[{
                 RowBox[{"(", 
                  RowBox[{
                   RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                   RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], 
             "\[Transpose]"], "]"}]}], "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}]}], " ", 
      "}"}]}]}], "]"}]}]], "Input",
 CellChangeTimes->{{3.861188176498487*^9, 3.861188179388462*^9}, {
  3.8611882105133057`*^9, 3.861188210564726*^9}, {3.861188246709187*^9, 
  3.861188265880907*^9}},
 CellLabel->
  "In[2056]:=",ExpressionUUID->"9924151b-b923-48f8-9648-1de2aa29182a"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
      Opacity[0.3]], LineBox[CompressedData["
1:eJwd13c8ld8fAHBJhaxKoiSUjChfRZL6EMlKlERmUkmykq2I7GRVQjYpsrLX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       "]]},
     Annotation[#, "Charting`Private`Tag$93239#1"]& ]}, {}},
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
  DisplayFunction->Identity,
  Epilog->{{{
      Thickness[Large], 
      LineBox[{{-0.3928471725407845, 0.29665464384554174`}, {
       0.13804412721086068`, 0.6758910277269318}}]}, {
      Thickness[Large], 
      LineBox[{{-0.39444692903680356`, 0.2560705125224098}, {
       0.09789973935993257, 0.6838520741603651}}]}}, {{
      Thickness[Large], 
      LineBox[{{-0.3928471725407845, 
       0.29665464384554174`}, {-0.39444692903680356`, 0.2560705125224098}}]}, {
      Thickness[Large], 
      LineBox[{{0.13804412721086068`, 0.6758910277269318}, {
       0.09789973935993257, 0.6838520741603651}}]}}, {{
      RGBColor[0, 0, 1], 
      PointSize[0.05], 
      PointBox[{-0.3928471725407845, 0.29665464384554174`}]}, {
      RGBColor[0.6, 0.6, 1.], 
      PointSize[0.05], 
      PointBox[{-0.39444692903680356`, 0.2560705125224098}]}, {
      RGBColor[1, 0, 0], 
      PointSize[0.05], 
      PointBox[{0.13804412721086068`, 0.6758910277269318}]}, {
      RGBColor[1., 0.6, 0.6], 
      PointSize[0.05], 
      PointBox[{0.09789973935993257, 0.6838520741603651}]}}, {{
      Thickness[Large], 
      GrayLevel[0.5], 
      LineBox[{{-0.022221296605166696`, -0.16758288236649063`}, \
{-0.04107284922335852, 0.6811482318392079}}]}, {
      Thickness[Large], 
      GrayLevel[0.5], 
      LineBox[{{
       0.18860953258115143`, -0.14232254976469727`}, {-0.05420083754767324, 
       0.6786161616835746}}]}}, {{
      Thickness[Large], 
      GrayLevel[0.5], 
      LineBox[{{-0.022221296605166696`, -0.16758288236649063`}, {
       0.18860953258115143`, -0.14232254976469727`}}]}, {
      Thickness[Large], 
      GrayLevel[0.5], 
      LineBox[{{-0.04107284922335852, 
       0.6811482318392079}, {-0.05420083754767324, 0.6786161616835746}}]}}, {{
     
      RGBColor[0, 0, 1], 
      PointSize[0.05], 
      PointBox[{-0.022221296605166696`, -0.16758288236649063`}]}, {
      RGBColor[0.6, 0.6, 1.], 
      PointSize[0.05], 
      PointBox[{0.18860953258115143`, -0.14232254976469727`}]}, {
      RGBColor[1, 0, 0], 
      PointSize[0.05], 
      PointBox[{-0.04107284922335852, 0.6811482318392079}]}, {
      RGBColor[1., 0.6, 0.6], 
      PointSize[0.05], 
      PointBox[{-0.05420083754767324, 0.6786161616835746}]}}},
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      StyleBox["\"Real\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
      StyleBox["\"Imaginary\"", FontSize -> 16, 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], 
     FormBox[
      StyleBox["\"Complex\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
  FrameStyle->{{
     GrayLevel[0], Automatic}, {
     GrayLevel[0], Automatic}},
  FrameTicks->{{Automatic, None}, {Automatic, None}},
  FrameTicksStyle->Directive[
    GrayLevel[0]],
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "ScalingFunctions" -> 
    None},
  PlotRange->{All, All},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.05], 
     Scaled[0.05]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.861188166754813*^9, 3.8611881798578463`*^9}, 
   3.861188211190248*^9, {3.8611882481064577`*^9, 3.861188266096298*^9}},
 CellLabel->
  "Out[2056]=",ExpressionUUID->"7fe32262-b91b-4036-8a79-ef51c2350bce"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"\[IndentingNewLine]", 
  RowBox[{
   RowBox[{
    RowBox[{"plotComplexData", " ", "=", " ", 
     RowBox[{"Cases", "[", 
      RowBox[{"plotComplex", ",", 
       RowBox[{
        RowBox[{"Line", "[", 
         RowBox[{"{", "x__", "}"}], "]"}], "->", "x"}], ",", "Infinity"}], 
      "]"}]}], ";"}], "\[IndentingNewLine]", 
   RowBox[{"(*", 
    RowBox[{"Export", "[", 
     RowBox[{"\"\<plotComplexData4.csv\>\"", ",", " ", "plotComplexData"}], 
     "]"}], "*)"}]}]}]], "Input",
 CellChangeTimes->{
  3.861187933922634*^9, {3.861188190470313*^9, 3.861188268937564*^9}, 
   3.861188328840942*^9},ExpressionUUID->"f157078c-10c4-4310-9f5f-\
910e893b80c5"],

Cell[BoxData["\<\"plotComplexData4.csv\"\>"], "Output",
 CellChangeTimes->{{3.8611879158615847`*^9, 3.861187925069085*^9}, {
  3.861188223644518*^9, 3.861188270519258*^9}},
 CellLabel->
  "Out[2058]=",ExpressionUUID->"0f164dea-685c-4b49-be87-18aa41eede98"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
 RowBox[{"i", " ", "=", " ", "4"}], "\[IndentingNewLine]", 
 RowBox[{"Re", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Ref2", "[", 
      RowBox[{"wl", "/.", 
       RowBox[{
        RowBox[{"Ideal2", "[", 
         RowBox[{"[", "j", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
     RowBox[{"we", "->", 
      RowBox[{"well", "[", 
       RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
   RowBox[{"[", "i", "]"}], "]"}], "]"}], "\[IndentingNewLine]", 
 RowBox[{"Im", "[", 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     RowBox[{"Ref2", "[", 
      RowBox[{"wl", "/.", 
       RowBox[{
        RowBox[{"Ideal2", "[", 
         RowBox[{"[", "j", "]"}], "]"}], "[", 
        RowBox[{"[", 
         RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
     RowBox[{"we", "->", 
      RowBox[{"well", "[", 
       RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
   RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "Input",
 CellChangeTimes->{{3.8611883349827833`*^9, 3.861188373018758*^9}, {
  3.861188418357688*^9, 3.861188527640513*^9}},
 CellLabel->
  "In[2102]:=",ExpressionUUID->"1cdac944-7944-435c-96f3-48cf77f07293"],

Cell[BoxData["4"], "Output",
 CellChangeTimes->{{3.8611883492672663`*^9, 3.861188447760401*^9}, {
  3.86118848772379*^9, 3.861188527815022*^9}},
 CellLabel->
  "Out[2102]=",ExpressionUUID->"4b0f83a2-429c-4312-931e-c1e9ae1feffc"],

Cell[BoxData[
 RowBox[{"-", "0.05420083754767324`"}]], "Output",
 CellChangeTimes->{{3.8611883492672663`*^9, 3.861188447760401*^9}, {
  3.86118848772379*^9, 3.861188527828454*^9}},
 CellLabel->
  "Out[2103]=",ExpressionUUID->"02f15bb0-e344-46c0-8b8a-db39245b8d33"],

Cell[BoxData["0.6786161616835746`"], "Output",
 CellChangeTimes->{{3.8611883492672663`*^9, 3.861188447760401*^9}, {
  3.86118848772379*^9, 3.861188527852317*^9}},
 CellLabel->
  "Out[2104]=",ExpressionUUID->"6e10f491-0fb1-41d9-adf9-72fa3c0114d5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", "plotMagData", "]"}]], "Input",
 CellChangeTimes->{{3.86118764170685*^9, 3.8611876548366327`*^9}, {
  3.8611876995639887`*^9, 3.861187706994516*^9}, {3.861187742161911*^9, 
  3.861187745442236*^9}},
 CellLabel->
  "In[2013]:=",ExpressionUUID->"0245d3a3-ae48-473b-bd00-2d476e0be6bd"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.007333333333333334], 
    AbsoluteThickness[1.6], PointBox[CompressedData["
1:eJxd12k4VV/UAHAyFzJVlBKpv4oGSSTWERnKPYYopckQaUChNFCGMiQNVBJJ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     "]]}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{58.94062506058687, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{58.94062506058687, 61.84999994183673}, {-0.3107024297141524, 
   1.287024720409134}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{{3.8611877006972313`*^9, 3.861187710813249*^9}, {
  3.861187743474889*^9, 3.861187745825445*^9}},
 CellLabel->
  "Out[2013]=",ExpressionUUID->"947725cd-5b3c-4379-92c4-df16a14888fa"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\[LineSeparator]For Amp\[LineSeparator] ", "Subsubsection",
 CellChangeTimes->{
  3.858951920720746*^9, {3.8589538219417048`*^9, 3.858953829352618*^9}, {
   3.8589542518768167`*^9, 3.858954252706957*^9}, {3.858954475738174*^9, 
   3.858954479358116*^9}, 
   3.861187668690497*^9},ExpressionUUID->"ac3fa46a-5bd8-4d13-87fa-\
1b371df4a4a5"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nuclearDistB16", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NuclDist", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
        RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
        RowBox[{"wc", "->", " ", "0"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", "  ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"electrDistB16", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ElectrDist", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
        RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
        RowBox[{"wc", "->", " ", "0"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", " ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AmplMeasDistB16", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"AmplMeas", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
        RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
        RowBox[{"wc", "->", " ", "0"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", " ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RatioElectrNuclearDistB16", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Ff", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
        RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
        RowBox[{"wc", "->", " ", "0"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", " ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8589533440964317`*^9, 3.8589533746611423`*^9}, {
  3.858953555639763*^9, 3.858953593431714*^9}, {3.858953708761044*^9, 
  3.858953717418345*^9}, {3.858953766256143*^9, 3.858953779365182*^9}, {
  3.858953843013431*^9, 3.858953843093874*^9}},
 CellLabel->
  "In[1451]:=",ExpressionUUID->"83a2f3f3-c6d9-4c6a-a8a1-7ccce820ca16"]
}, Open  ]],

Cell[CellGroupData[{

Cell["For Phase", "Subsubsection",
 CellChangeTimes->{{3.85895449306809*^9, 
  3.858954499229607*^9}},ExpressionUUID->"f6e1730b-92fb-45b0-8b38-\
1d9f317c3493"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nuclearDistB16phase", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NuclDist", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
        RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
        RowBox[{"wc", "->", " ", "0"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", "  ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"electrDistB16phase", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ElectrDist", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
        RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
        RowBox[{"wc", "->", " ", "0"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", " ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RatioElectrNuclearDistB16phase", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Ideal2", "[", 
       RowBox[{"[", "j", "]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.858954507559682*^9, 3.858954525797791*^9}, {
  3.8589547706217337`*^9, 3.858954792153679*^9}},
 CellLabel->
  "In[1455]:=",ExpressionUUID->"55ca4ae9-06b0-4959-84db-55b27aa947b7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "nuclearDistB16"}], "}"}], "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Nuclear distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Amp\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}], ",", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "nuclearDistB16phase"}], "}"}], "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Nuclear distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Phase\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.858953410907207*^9, 3.858953485551813*^9}, 
   3.858953665132531*^9, {3.858954535678156*^9, 3.8589546117966127`*^9}},
 CellLabel->
  "In[1458]:=",ExpressionUUID->"e1a970e7-5fb3-4d46-a0a4-5a8a194add1b"],

Cell[BoxData[
 TemplateBox[{
  "Transpose", "nmtx", 
   "\"The first two levels of \\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"0.2`\\\", \\\",\\\", \\\"0.5`\\\", \
\\\",\\\", \\\"0.8`\\\", \\\",\\\", \\\"1\\\", \\\",\\\", \\\"1.2`\\\"}], \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \\\"}\\\"}]}], \\\"}\\\"}]\\) \
cannot be transposed.\"", 2, 1458, 138, 16623556412751905405, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.86114206183479*^9},
 CellLabel->
  "During evaluation of \
In[1458]:=",ExpressionUUID->"d007cf7c-f1ac-4fbf-aae5-cc4a2890bb22"],

Cell[BoxData[
 TemplateBox[{
  "Transpose", "nmtx", 
   "\"The first two levels of \\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"0.2`\\\", \\\",\\\", \\\"0.5`\\\", \
\\\",\\\", \\\"0.8`\\\", \\\",\\\", \\\"1.`16.\\\", \\\",\\\", \
\\\"1.2`\\\"}], \\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \\\"}\\\"}]}], \
\\\"}\\\"}]\\) cannot be transposed.\"", 2, 1458, 139, 16623556412751905405, 
   "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.8611420621936283`*^9},
 CellLabel->
  "During evaluation of \
In[1458]:=",ExpressionUUID->"5c910328-8ab5-4acf-9d8c-8988bccbfca4"],

Cell[BoxData[
 TemplateBox[{
  "Transpose", "nmtx", 
   "\"The first two levels of \\!\\(\\*RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"0.2`\\\", \\\",\\\", \\\"0.5`\\\", \
\\\",\\\", \\\"0.8`\\\", \\\",\\\", \\\"1.`\\\", \\\",\\\", \\\"1.2`\\\"}], \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \\\"}\\\"}]}], \\\"}\\\"}]\\) \
cannot be transposed.\"", 2, 1458, 140, 16623556412751905405, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.861142062223145*^9},
 CellLabel->
  "During evaluation of \
In[1458]:=",ExpressionUUID->"5546dc62-fa73-4ad5-abd2-023eededd5a9"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"Transpose\\\", \\\"::\\\
\", \\\"nmtx\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 1458, 141, 16623556412751905405, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.861142062247737*^9},
 CellLabel->
  "During evaluation of \
In[1458]:=",ExpressionUUID->"b76211a0-65da-4e92-8653-3c5650206487"],

Cell[BoxData[
 TemplateBox[{
  "ListPlot", "lpn", 
   "\"\\!\\(\\*RowBox[{\\\"Transpose\\\", \\\"[\\\", RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"0.2`\\\", \\\",\\\", \\\"0.5`\\\", \
\\\",\\\", \\\"0.8`\\\", \\\",\\\", \\\"1.`\\\", \\\",\\\", \\\"1.2`\\\"}], \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \\\"}\\\"}]}], \\\"}\\\"}], \
\\\"]\\\"}]\\) is not a list of numbers or pairs of numbers.\"", 2, 1458, 142,
    16623556412751905405, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.861142062408667*^9},
 CellLabel->
  "During evaluation of \
In[1458]:=",ExpressionUUID->"8f0d8ca7-f78c-4ec2-ada1-acf8a4c102a0"],

Cell[BoxData[
 TemplateBox[{
  "ListPlot", "lpn", 
   "\"\\!\\(\\*RowBox[{\\\"Transpose\\\", \\\"[\\\", RowBox[{\\\"{\\\", \
RowBox[{RowBox[{\\\"{\\\", RowBox[{\\\"0.2`\\\", \\\",\\\", \\\"0.5`\\\", \
\\\",\\\", \\\"0.8`\\\", \\\",\\\", \\\"1.`\\\", \\\",\\\", \\\"1.2`\\\"}], \
\\\"}\\\"}], \\\",\\\", RowBox[{\\\"{\\\", \\\"}\\\"}]}], \\\"}\\\"}], \
\\\"]\\\"}]\\) is not a list of numbers or pairs of numbers.\"", 2, 1458, 143,
    16623556412751905405, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{3.861142062473001*^9},
 CellLabel->
  "During evaluation of \
In[1458]:=",ExpressionUUID->"c117462c-7206-4cd2-b3bf-32928b72b712"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     RowBox[{"ListPlot", "[", 
      RowBox[{
       TemplateBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               
               RowBox[{
                "0.2`", ",", "0.5`", ",", "0.8`", ",", "1", ",", "1.2`"}], 
               "}"}], ",", 
             RowBox[{"{", "}"}]}], "}"}]},
        "Transpose"], ",", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"True", "True"},
           {"True", "True"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            TemplateBox[<|"color" -> GrayLevel[0]|>,
             "GrayLevelColorSwatchTemplate"], "Automatic"},
           {
            TemplateBox[<|"color" -> GrayLevel[0]|>,
             "GrayLevelColorSwatchTemplate"], "Automatic"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            StyleBox["\<\"Nuclear distance\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontSize->16,
             FontWeight->Bold,
             FontColor->GrayLevel[0]], "None"},
           {
            StyleBox["\<\"we, Ghz\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontSize->16,
             FontColor->GrayLevel[0]], 
            StyleBox["\<\"Amp\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontSize->16,
             FontWeight->Bold,
             FontColor->GrayLevel[0]]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"Automatic", "None"},
           {"Automatic", "None"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         TemplateBox[<|"color" -> GrayLevel[0]|>,
          "GrayLevelColorSwatchTemplate"], "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", "Bold"}], "}"}]}]}], 
      "]"}], {574.9333333333333, -34.65}, {
     Center, Center}, {1077.9999999999998, 65.99999999999999}], InsetBox[
     RowBox[{"ListPlot", "[", 
      RowBox[{
       TemplateBox[{
         RowBox[{"{", 
           RowBox[{
             RowBox[{"{", 
               
               RowBox[{
                "0.2`", ",", "0.5`", ",", "0.8`", ",", "1", ",", "1.2`"}], 
               "}"}], ",", 
             RowBox[{"{", "}"}]}], "}"}]},
        "Transpose"], ",", 
       RowBox[{"Frame", "\[Rule]", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"True", "True"},
           {"True", "True"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]}], ",", 
       RowBox[{"FrameStyle", "\[Rule]", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            TemplateBox[<|"color" -> GrayLevel[0]|>,
             "GrayLevelColorSwatchTemplate"], "Automatic"},
           {
            TemplateBox[<|"color" -> GrayLevel[0]|>,
             "GrayLevelColorSwatchTemplate"], "Automatic"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            StyleBox["\<\"Nuclear distance\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontSize->16,
             FontWeight->Bold,
             FontColor->GrayLevel[0]], "None"},
           {
            StyleBox["\<\"we, Ghz\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontSize->16,
             FontColor->GrayLevel[0]], 
            StyleBox["\<\"Phase\"\>",
             StripOnInput->False,
             LineColor->GrayLevel[0],
             FrontFaceColor->GrayLevel[0],
             BackFaceColor->GrayLevel[0],
             GraphicsColor->GrayLevel[0],
             FontSize->16,
             FontWeight->Bold,
             FontColor->GrayLevel[0]]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"Automatic", "None"},
           {"Automatic", "None"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", 
         TemplateBox[<|"color" -> GrayLevel[0]|>,
          "GrayLevelColorSwatchTemplate"], "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", "Bold"}], "}"}]}]}], 
      "]"}], {1724.7999999999997, -34.65}, {
     Center, Center}, {1077.9999999999998, 65.99999999999999}]}, {}},
  ImageSize->1000,
  PlotRange->{{0, 2299.733333333333}, {-69.3, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.8589534251513863`*^9, 3.858953485789523*^9}, 
   3.858953595169817*^9, 3.858953665555915*^9, 3.858953781061824*^9, 
   3.858953845316943*^9, 3.858954255720991*^9, 3.858954443113063*^9, 
   3.858954482683421*^9, {3.8589545370315523`*^9, 3.858954612456813*^9}, 
   3.861142063967083*^9},
 CellLabel->
  "Out[1458]=",ExpressionUUID->"a2de30b0-a446-4f9a-bfa6-69db89821196"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "electrDistB16"}], "}"}], "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Electr distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Amp\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}], ",", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "electrDistB16phase"}], "}"}], "]"}], ",", 
       
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Electr distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Phase\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.858953501425934*^9, 3.858953510002644*^9}, 
   3.858953667498063*^9, {3.858954625254241*^9, 3.858954651299245*^9}},
 CellLabel->
  "In[1154]:=",ExpressionUUID->"89ee37fa-ecce-496f-bf45-05962fc57446"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 0.8375622063232757}, {0.5, 2.451863855535878}, {0.8, 
          2.759918476849121}, {1., 2.711180141528601}, {1.2, 
          2.6375405810389676`}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Electr distance\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Amp\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{49., 5.897959183673606}, {46., 26.00000000000007}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 2.759918476849121}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {244.36720004259723, -168.65481234796886},
      ImageScaled[{0.5, 0.5}], {458.1885000798698, 321.2472616151788}], 
    InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 1.001296517264481}, {0.5, 2.4528344533281548`}, {0.8,
           2.7483805613448844`}, {1., 2.5779859077595524`}, {1.2, 
          2.3222944828906833`}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Electr distance\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Phase\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{48.99999999999999, 5.897959183673549}, {46., 
       26.00000000000007}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 2.7483805613448844`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {733.1016001277917, -168.65481234796886},
      ImageScaled[{0.5, 0.5}], {458.18850007986975, 321.2472616151788}]}, {}},
  
  ImageSize->1000,
  PlotRange->{{0, 977.4688001703889}, {-337.3096246959377, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.8589535023604517`*^9, 3.858953510424135*^9}, 
   3.858953596698756*^9, 3.8589536677666187`*^9, 3.8589537832053633`*^9, 
   3.858953852960503*^9, 3.85895444565408*^9, 3.858954484963785*^9, {
   3.8589546370612926`*^9, 3.858954652120449*^9}, 3.858958229769882*^9},
 CellLabel->
  "Out[1154]=",ExpressionUUID->"26f854b2-e986-4744-b894-c586bd1b7dae"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "RatioElectrNuclearDistB16"}], "}"}], 
        "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Ratio distance (e/n)\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Amp\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}], ",", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "RatioElectrNuclearDistB16phase"}], "}"}], 
        "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Ratio distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Phase\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.8589537890140676`*^9, 3.858953790429825*^9}, {
  3.858954802033264*^9, 3.858954830112282*^9}},
 CellLabel->
  "In[1155]:=",ExpressionUUID->"535f9554-ac82-437a-9287-c93513b13983"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 4.226021332372536}, {0.5, 15.155526245188096`}, {0.8,
           22.079740106391338`}, {1., 22.952006368745856`}, {1.2, 
          22.82113225123637}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Ratio distance (e/n)\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Amp\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{45., 5.8163265306123435`}, {46.00000000000003, 
       25.99999999999997}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 22.952006368745856`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {242.91923197848428, -169.09826012764145},
      ImageScaled[{0.5, 0.5}], {455.473559959658, 322.09192405265037}], 
    InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 4.578658218408354}, {0.5, 15.161337609635774`}, {0.8,
           25.247503721751997`}, {1., 30.85355129463264}, {1.2, 
          35.7036281433644}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Ratio distance\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Phase\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{44.99999999999999, 5.8163265306123435`}, {
       46.00000000000003, 25.99999999999997}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 35.7036281433644}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {728.7576959354528, -169.09826012764145},
      ImageScaled[{0.5, 0.5}], {455.473559959658, 322.09192405265037}]}, {}},
  ImageSize->1000,
  PlotRange->{{0, 971.6769279139371}, {-338.1965202552829, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.858953790700139*^9, 3.858953855792756*^9, 3.858954447892495*^9, 
   3.8589546710218353`*^9, {3.858954817822229*^9, 3.8589548307946453`*^9}, 
   3.858958232360156*^9},
 CellLabel->
  "Out[1155]=",ExpressionUUID->"e0585fbd-1749-4359-a535-30f460d4061e"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["no change with we basically - good. ", "Subsubsection",
 CellChangeTimes->{{3.858953645993387*^9, 
  3.858953651755753*^9}},ExpressionUUID->"a792c242-e390-4f4e-8449-\
b2706c0dfee6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"well", ",", " ", "AmplMeasDistB16"}], "}"}], "]"}], ",", 
   RowBox[{"Frame", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"FrameStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Electr distance\>\"", ",", " ", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", " ", 
          "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], "]"}], 
        ",", " ", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\>\"", ",", " ", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", " ", 
          "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameTicksStyle", "\[Rule]", 
    RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.858953604452757*^9, 3.858953610669314*^9}, 
   3.858953669808704*^9},
 CellLabel->
  "In[913]:=",ExpressionUUID->"b85cfbea-6d93-4458-9307-420b52810f68"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`], 
    AbsoluteThickness[1.6], 
    StyleBox[
     PointBox[{{0.2, 0.3618945821264305}, {0.5, 0.4477960494914795}, {0.8, 
      0.44188413248757114`}, {1., 0.4371717778989923}, {1.2, 
      0.4333314394004132}}],
     FontSize->16,
     FontWeight->Automatic]}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0.3571222783839288},
  BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      StyleBox["\"Electr distance\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
      StyleBox["\"we, Ghz\"", FontSize -> 16, 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], 
     FormBox[
      StyleBox["\"\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
  FrameStyle->{{
     GrayLevel[0], Automatic}, {
     GrayLevel[0], Automatic}},
  FrameTicks->{{Automatic, None}, {Automatic, None}},
  FrameTicksStyle->Directive[
    GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->400,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.2}, {0.3571222783839288, 0.4477960494914795}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8589536109187937`*^9, 3.8589536700852118`*^9, 
  3.858953858090852*^9, 3.858954449721321*^9},
 CellLabel->
  "Out[913]=",ExpressionUUID->"9d9ac73a-f428-4efc-affb-809156bebf71"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "@", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"NuclDist", "/.", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
                  RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
                  RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
                  RowBox[{"wc", "->", " ", "0"}], ",", " ", 
                  RowBox[{"w0", "->", " ", "60"}], ",", " ", 
                  RowBox[{"wn", "->", "  ", "0.050"}], ",", 
                  RowBox[{"we", "->", " ", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
                  RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
                  RowBox[{"wl", "->", " ", 
                   RowBox[{"(", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
                 "}"}]}], ")"}], "2"]}], "*", "nph"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"nph", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
       RowBox[{"PlotLegends", "\[Rule]", "well"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Nuclear decoherence\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<# photons\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Heterodyne\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], "}"}]}], 
       ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "@", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"NuclDist", "/.", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"\[Kappa]w", "->", " ", "95"}], " ", ",", 
                  RowBox[{"\[Kappa]i", "->", " ", "30"}], ",", " ", 
                  RowBox[{"g", "->", " ", "gb16"}], ",", " ", 
                  RowBox[{"wc", "->", " ", "0"}], ",", " ", 
                  RowBox[{"w0", "->", " ", "60"}], ",", " ", 
                  RowBox[{"wn", "->", "  ", "0.050"}], ",", 
                  RowBox[{"we", "->", " ", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
                  RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
                  RowBox[{"wl", "->", " ", 
                   RowBox[{"(", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
                 "}"}]}], ")"}], "2"]}], "*", "nph"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"nph", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
       RowBox[{"PlotLegends", "\[Rule]", "well"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Nuclear decoherence\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<# photons\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Resonant\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], "}"}]}], 
       ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "}"}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8471539076724052`*^9, 3.847153989222876*^9}, {
  3.847154094426223*^9, 3.8471540955819063`*^9}, {3.847154233020495*^9, 
  3.847154241711041*^9}, {3.8471547697195053`*^9, 3.847154874558606*^9}, {
  3.8471549669503736`*^9, 3.847155072232175*^9}, {3.8471551651477623`*^9, 
  3.847155231937911*^9}, {3.8471849787944603`*^9, 3.847184979600768*^9}, {
  3.847186054062737*^9, 3.8471860546091137`*^9}, {3.84720581415655*^9, 
  3.847205827989634*^9}, {3.858954969058145*^9, 3.8589549896413383`*^9}, {
  3.858955078213708*^9, 3.858955081371994*^9}},
 CellLabel->
  "In[946]:=",ExpressionUUID->"1aeaaed2-0cd7-442a-b8f4-ae4a42b8ea3a"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     TemplateBox[{
       GraphicsBox[{{{{}, {}, 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVzGs0lAkYwPGhQpcpoYtMkU2ZyQpZJHoe0zBvJFGtLocimhEWg1DSYI/L
IkVRyaBcSlaMd2pxFFPILRnaU9IiYoqMXFc12fbD//y+/Td6Brh4K1IoFMcf
/a9uqvy2YEP5LqkTa3B+XgYPVeja/txUoI2Znsufk0FdeGm+PjcHlqvxDtlP
yqDBKIijxL0Pp1U7JNeHZPAsWUJMcx5DrWjDR3abDJosYytHOe1wplPlQN8N
GTRffhMk5fRCoKuJM8VcBvY1yvuGODJwtWhFGW8M2qhmixe6UfC6slezYfco
MFNta4ucVPCKdq3NYMAIeG/7QjWmqmJJ/oxwZv1HcKR7f17N1sBPCtZxtXVS
EHadD22yWIvpfgc5+inDsFONcX/hBRpuEX4KuOc0BJyvadkFh3Uwt6Kj2Fr/
PQQ0DG+/76iLLFqma6juIPxxVElP7rcJy4G1tFdjAE42njtlzN2MMfFqquN6
76BOWdPZ94g+yi1cIqjsfjBeyc/4EMJAj6sfMvd69MGJSWuDfX4GmHC8bJvX
1l7IE9TTZlMMUftjnptDwluouGj5RuJihAtiVhWwFXsgpMp6f/ZeY1SstSyp
uNMNj5sLJhKPmeDzu9a+ZazX4MPeUeNzeDtWZjBVDBa/gpt3jEW+p03x65KJ
+FtP/4bLkzXRgWG/4LgoWqc44yUMFYee4fLMcHJsoFo9qQue2qVdi4kxx7u6
YJAe1gkKTt3vUvkWSE2d3O8VKwGKzQOF3IgdODDC2pmT0wEJa2YdJfGWSFPi
bx0gX0Dg0ZPi2didmMIQLKhqaof+aFMvuGqFJUGcP3PXPweN9OvdiXnW+Law
yZGZ2gqFqoyIxqxd2OTSGsgybIE6nrbtlnuALaIVLhXiJhDo5NKsDyJ2Tr4V
nOU/g5rILxTuC8SGnoyBgQONsNFB+dtPrjZYYZST+n19A5Dt9KTXXTboFxCl
fmJpPSQ3fDfScWNiafSNEuH4E0gP/nD6RA8TtYrq5/RmxBC5asMK3SO7Ub/l
wPPgZWK4S1/UHNK3G2V15rxirTpQmlLQrHNnYYhkb76tXS0UGZVHCYZZyPAP
i4l6+QjonsX75P62GL6r5MK0VQ282VMpPDRii1niktgJSTVIbp/9GYLtcHZZ
4oiBexX8W+FspTthh2r0SXaTeiXM/8UTxf3GRhN+msm13ofgYGRnGznNxoiz
2xfJ8h5Ao9s2H99gAo/KFj7xSxCB2kludXYogRsHDQ7fjhWBOzeP+iKMQA/D
R/LuKBHM8NSFppEEKmUwIhxDRbApYfaL/HcCI09dZICnCPjCx8mXMggcEbYw
D1mJwFJ5f5moksC2zM2F9p9JiFuWqCitJnDq25auW6MkdKwUH1z3iMCAmnVL
vw2TwKWZzkWJCRxukKaV/0NCpvFaJtFCoNbqygX0VhKmjvV1dvcQGG47ZLan
iAT00NxM7SWQYR/1qvwWCUmnXMKhn8Aqv+MXtAQk6AY9peW/J9BKrNHz+QoJ
znF3vP3HCIToqebiGBJuJvU/zBknMHv0/CWtKBKkl9YtkUwQmGMSfSQlggR+
VnKp2SyBmLd8OjiQhNbceorPHIF26XqNUl8S1hR+d8n6SiA50Z7lziHB8555
QZv8x5/VxXvpSUJpWeDs/DyBv2rOOTi6k/AfuatKlQ==
              "]]}, 
            Annotation[#, "Charting`Private`Tag$114400#1"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVz3k41Akcx/FBOdo8HY6SeUrYisJMWTnS92tq+HUYTCnVGsJkhqxzNsm6
n5hF0n0w8khEi0glIbZY12ql2qikrd8chumgkY3Z2T8+z/t5/flZGRTJ5mpS
KBRP9f6ved5MiWj5zc0Sm+++qVQKuKNrtSKClwcuZ981L1G7Nb7q6hpeEdyK
3ZVlN6uAdlp0qDavGiaffbAN+KaAP3L6icnQFrCasexunlJAp3N6gzy0D7ZS
tkHyRwV05Q9FS0KH4Xcx3WjuPwrY3qTDIkMVcOm1aYRluwJ69R305vhT8HBx
weqRTAUw8pgPyrx0kTRl+6xjKYBrN61P11+Il2z53SojBXhacT8aexhi0d+6
nLQX41A78Iug03Ep9vQy8uOLx8FlsXX1nGQquqfqimjccQj991RhqZ8Zbvel
ZgisxyGyXbyh2tMc2S+dHA0mxuDX/drfzxy2RO0AMxdhwxgEdxw7ROetQttu
IXN7+hi06pj4hO9bgzExYRcTWWNAX5RyThpnje+TcmsKjMYg8LPrOtbhdWgS
NSUafyOHYtEjqjLXFgdq0iegXA51J5yH+tk05Ft6D2lHyyHunqt34U46iq9f
CCFd5dDSVfpJeGA9Vm54JRjUlgPfw6mJ77cBAxjTGwefjEJBOb0+PMwebfdM
56sKRiH/c1Nq1JEfkPX2dk9u6CiQFYKfeTEOeCaw0HOBwyg8dD91IS1tI/6Y
uXegizIKGl6Db/NSHNFG1mEc0ScDitttjStHnfBBQ7p5QJEMspYoPfszndEg
7dhdUbgMovYHtynTXdDNIoRa5SKDkVT7EDi7CTv0ioxNdWVgePrioLDYFQ1F
z+8PPZXCtYXWRzsub0aGYy74lkmhNWYFc3UlYElS2EkQSEFkdoXquhuxVit8
8pm7FJoSpym8x4jJFbtiK0yksHKHzjeLvW5Is08w1ZBK4FafVfaLATfs9TDe
qWiUQE77LM3Mn4Fxgi0tkdkSOB0rDQt8ycCVizNZiRwJJBotX2C+bwuWnavz
v7deAtet5nbFvdmCQQfXxhZoSUB7QsOklbMV9fYktE0+F0MZ7WaSSLwV7Sp9
6zSui8EqqII1E8HE9bbCSsYxMQxta6j1HWXi8G+8qffeYugvSbCBWHe8kcUN
8bQQw1SdzybzT+6oodnGn/+VBNXdmPrjP3ngF8vaGVkfCTto7szESQ/sCTxw
SFRCQoe/HT88lsARhWXn2QQSFgfzGgsFBJarmE7DR0ng8Ir1Hx8h8PV9evUa
tb/EGNTaJxIYn8670XiEBMss5fRMBoF1VJZ8JI6ElNqWnJPnCKznPE61iyTB
Wce7pr6BwFdhPM2+YBKOzxdqShoJXGCRsdZE7b8Wte1e1kxgcEXI/uAgEnhU
+69JbQTqhcd2KgNJOE9fyiC6CRw80yY345AwceDNk8GXBFaenvWI8yMBD5qs
0h8m0GCHT2/zXhKyD7HjYYTAmndcPz21zaMfUq++JzBDayBZ5EuCz/FybsQ4
gTf7mw062SQUZI/cKfpA4FCSaYeB2pKTy+b1fyJw13nHFI6P+s/lnCoHJYG7
2XVaE14k9Fx5ROF/JVBwfuGfm9Vecm2WfflfAg1P2IiELBKCKjeW9s4QmKIz
L27Ak4SqmiilSkXgvKelXivU/g/XnEp0
              "]]}, 
            Annotation[#, "Charting`Private`Tag$114400#2"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwV0Hs0lAkYBvAhoS2EpIsUIXQzZcm4vC8xvrSEtNGsammaEUoaqyw1JWRN
uVWr3Ea5lZhSbbejkSZiVzFbp4NatUm0+33fMmk2YfbbP97znN9fz3leq6h9
oXxtFosVyNz/aZ07ebHM8pqX41Z7jUZDwy19h8XxwlwwmfLNecL4wcGGSnth
OWQaN5iXMm512i/QFcqAk8pncxg/liiJMYEcBjbHCEVTNLRz0u/8LXgKI5WK
gaEJGjry+/YPCfohobB1rvIzDQFNekGDAhryu17tqFLR0GngMkMnkoXrUgws
uYM0+OT6Ndds0sdgk+WKJz008FePG7ANZmPGUj35+U4aAh34I3P95+DzRdmc
6GYaGp+lJbWvm4eF4yHJJjdocDdxlOkcscDT7ro28moaBF8KSqvCl2APb2WK
7BwN+1rfr5UFWqNLeDg/4yQNP23TtZ2Ms0HuFcX7CDEN0W0/7mYL7TDJr5dv
KmL2680PiY2wR05GzTYjIQ1sY/HZYZEjtukfmj6TR8NOleeKoLgVaObxLPtD
EA0VZY8s1CdXoby3V9bhTcP1U5w+ZagTxi4ykpLONIjuegaXfsNGj8NWPip7
GuQdVaPZvDUYcbqldnwhDTH+bk0x4WsRn3o7DhjRUFLLvhm7xxlzx614XdrM
31RNRxOSv8YXeUV9U2MUDF5O+kGY6ILc167Bhh8oUHALio4dc8X4iVlnrV5R
oLWp989c8TqcGDjuZtZNAcv7Fy3pITdsTDiq2fCIghPm6kBlFgeDzKyupt+m
IGFbdIs63R3rlpdXlFyh4M1R511wxgMrxTr8e+UUzCk815td4YkvPnaVLCyk
oHq246G2Yi/cGrdBFZFFwYPExX7L6gBxy2K38hQKypZILTzDEEMOxs5o2UtB
U+o4S9iFeCak3tY2mgKrjXoTS7d6o1FxMjfvWwpuPHXI6XnmjRdOb+55EUCB
pHXKaUmkD5KCtDB7LwoKDwzv2fnSB797PFYftoaCVDNLI+uI9WjuKfmj2Y6C
Sw7TO0Sv16NI+/JM1wUU6H7Umv9guy9Ko3I0WYYU1DhdO1z23he7dEaUb7Uo
cIi6HDQZ74fPWzo7j4yR0LfhTuOWv/zQcG1B4tgwCcqLKSvhABcv7dU1Sn5F
wr/XQzysR7koWvruYXc3CZrbiTcz9/pjUSsnLbaVhI1OXL/UMX/k7wzwMrlL
Qlvk6pjYAwTqqzN08htIMIkW3itNItBMWiaLZLxdWGHQlUzgsOFsniPjT4mm
jc6pBB5zn2x8WE+CzQn1+ORxAhvkLMGnKySIG+WSvLMEnifr+nl1JHD0gq/e
vEOguP6U6bJaEjJnZWsP3SPQevB+u6qGhG7jlrAF9wmM7PYXNzMWWjh/PtxC
oFtTNBXB+Gf2PB/iVwLlPQ+fSKpJ+Mh7/XvvSwK7y22ko5Uk4Pfz7Qz6CbS8
28+TM87ZHXoQ3hAYn6YylzC23q+wqHxH4LUJm3xbxiGZtfx4isBpnbKs8Isk
lOS8uVX+D4GVlk5cW8ZDeQu+Uo4SmDZnxvTRC8yeYkmDi5pA0QdFeg7j36SP
WDGfCdzRXrM+nLF59VRo8RemP+DtNFvGUXWuVZ2TBJrHJStGKkhouJqg1miY
/lW7Mu4z/g/ZdlhL
              "]]}, 
            Annotation[#, "Charting`Private`Tag$114400#3"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwV0Xs01GkYB/ChGFM5W20XHAdJNE6tmeg2pecJY95ViNPd5ig7ZtxWqBCJ
7HEpl26brNzKrewiIpqsSJSy1eTstrSVdBnLzoswmMbsb/94zvd8/nnOeb7P
skNh3mJdFovlzsz/aZmluZZvdnPLbGWBVqulcNuAax4qzYKK3AnVAOOW6Mri
ldIC+Dvyu+EXjNt54RJ9aRXUX9vVV8b4YbqcjEuawYw1c9+T8SNBUuOQ5Cnk
XbVOL5ih0HmuN1wheQNC4Z82oKHg1sT2+CihUNNQmx4/TaHLcB1n9gEW3t+c
nZcyRsEpS3ivzNMAJ+5mvplQUhDbTRvyDefjoHKOXtIABXeueGSJaBEGxAwq
cvqZPd0njj7aYITGXMX9Ja8pbFpoWzX7pCn6joRmmL2kIFGfzyvZa4GNs1y2
O8sphLV/sq9yt8Tnq6fbu55QOL1ff4UmxAqD/RXB/e0U/DtiA/hSa3zZHF/p
28Lczzb2Ct63Eutnxq5PyCjwFyRcGjhii3cNZByTegp+nx1XeYSswotxlV1X
qykU5T8wVWV8gxxe9YrbNyjUZgp65d48DAjYQBTFFI7ccdyRt52PA/W8i/EF
FJo7S0bTfNbgwFJpVWEOhUDRxqbAvfaYUWr0h81FClfK+XXBQQ7oyZGrBZkU
zn1uSjwctRZ1RNndQakUPt44ekwasQ45cznx2lMU2lzPXz51aj32+rYctDhB
Qcez511WwgZs67eeLImiwNpar1MYsxE9FuXokQgKqUtV7vIUAQar1MnHQigc
3u/fqkrahLHyL4kc5k99iQ7fw0+bsea0twX3IIVFF3J60ooc8fj1jSKxD4XS
+bYxHblb8Gd12K96u5m+IsyFNhWAi4tkI2t2UMi3KDR13In4oSF7T5sbhaa4
aZb0GWIGP2VOhJDCsm3sL8v3bEUJyLp/AQq3nnLP/NW9FX0LBlO2CSikt8/w
LA44Yctiv8QoBwoXIgeC/F45oXg3x5VtRyFusdlXlvucMezcJ6zlUrjO1es8
8tYZL6hEsqHlFPTHdIxbfF3QZXD9wzQzCmW8m/H5n1ww2r4u6ZYRBe6hGx6a
UCE2tHcmqxdS6P22sWbXoBCpSea7EkMK8mvHV0OkKyZG82xesylM1nptthx1
xdcOU6UxuhS0DRF1yT+IcM24mz1fo4RtPFdh3LgIyzug75hKCR0H7AKDIwla
6fLOm48qYaG/VJZ3lCBLPXmHzdhXWmT4LIpgp1d3Px1RwkTE1zUOcQQHjVrX
3mNslaqa1vxIsGfu8R4/xgk1zelnLxE0iPaxuTqsBAF7R3VdI8HL+u9/t6JK
SJ6XpquQESwvmpyax/j5gtadJr8RfHvZfMW4UglSU4ep+FaCZ3OLYx8wzuYb
OZHHBMXDp7kBjMd83r7oeUXwxOOHqWX/KgEPGlsbviEYZjmrLovxmQDvaOgj
WNrt2RfF2DK8zbT4A8FKNwsBYeyVXC4OVRLMjs0bUgwp4cqZvtsFwwRXVQQZ
P2esOGsyRz5K8NJaN9dGxgm56ZXrVASr9mNhGuMnhQ9YgVMEncZ3d4UzXlo6
452rJhj+z8npfYwPVawv6dIQtBPIbJwYV1YfVmm1BEPeG+yyZfwfCK1qlw==

              "]]}, Annotation[#, "Charting`Private`Tag$114400#4"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwV0ntUzHkYBvDJYlp0lNzqRIzIuDZ0r/G+pWl+lolal9IpKWlCdJU0Ui5d
FN102S2TVpLY0rSRaQdFtZFSwjFlK1aXg75KibFj9rt/vOc5nz+f57wLfQ+5
+U9gsVgiev8nJ1V9STq/Yl1zZKtGoyFwS5trHCROhTf2j/8epa49Ula0VFwA
LT0tikHqBrOQgMnicjCsfxX9lPqvlHZmLOAu+Gi4X4qpm2xP3n4f0AoxNpJh
EfXD9M6QgYBuOC9n9+d9J/CTgu3SF0DgUZH8lZWawGMdyx8nerEw2vabobmK
gGOq4N6Vzdr4m37mHb9xAv6rVTo8HV2c2mpSWzhKQMT1H54tnIlNr/XXFA0T
kHUci2iynounBfmql0ME7GYsK5943AilCV38jncEAr5lXLjsvgCrf6j5p2uA
wKGG/rXlIg7uXTG/Y24fgTM7Jy9WHzDBilNpIoM3BPwao/fyxEuwRPWcLeqh
/dkGrvs9luLN6J2zU18R4OnFZg+GL0PrlG5FlpKAzyf+CpcDK1BonJbT+oJA
obTeaPzsKqw2TZ7d0kGg8pxtZ7ubGU6cvntI2UYgXM7fcmETD/vEfoOGrQTu
Prw8kuS5BpubhnONmwkECm0Uge5rcfsi9p4dTQTyS3hV+/eZY9LAV/JzA4H0
T4q44EgLjOP3tHjfJ9BXGnFYHGqJLLaTPP8egQfOGbknTlghZ15bRIGCgNZm
5evUWGu0v2Vm+UxOgOVwU+tilA2ODK20NagmkDhnXNSeYIvHXtjN41QRCN7p
Vzd+0g6PucR89pIR6I0z3wNZ9tjtrFfjXU5gZuYvyqRCPuZbdDUGXSdQrLss
qjFvHYZX9NeUX6V7hRoLTK8BGvdGld4sJiBdcNGIvxVxvfz6kY+XCCgkKpb4
CWJSxYvj1oUEFm5k/7tohwNe2eWZJpAS+KOVm/yywwFr338OOZ1HIKXhu9kC
L0dk4g0Cz+QSyAwb3OfT5YhW+WXcuiwCklnzp3M81mPdg4PztDMJXOVOehje
sx71TmRY6KcRmDyqZVDr7YQdm7K0Xc8SuGJWESPtd8KmuDXTtp4hwPUtdVEH
CXBSRbrQP4FA54bbsm3vBKhU9q26eopA+6WjKyHMGT/4am2XxRH4Uulqzxlx
RlZi5MKhGAKa6tCq+INCdOw8OstaQmCjmbNAMibE7PtT3IVRBBq9VgfuD2Pw
zlikWdJhAjP8xDUXIhg0WX5vWELtLS7UeRLJYKKJTmUw9edQfZm5hEEHvyoL
d2qTxHGV+hSDTrpgZ0odK7ubkpbN4IclVsL6CAK27C03qm4z+NxG7qtFHT8t
acJADYPb3v1qMhZOoE2vbqvhHQZzfGL7BqjFRuZfY+oY9Mz22PeEOoc315F5
xGDpKkFoAfWoZ89TZReDzbpaJ/nUuNtgiU43g+nqlQIedfJetyPQy6Dq913s
xdSckAdGRW8ZlHm0JU+jdo0v8Q8aYjCh68P5zjD6v8m9two+MmjfhztaqQfS
DKe0jzAYX5lrcJ86Ni+lzHKcwWe526Wl1M0X61mBX6lv/OkjpZ5T/N0t7xuD
e1JMF2VQ+16zuvxYzeDx5TlvT1OX3Qge12gYXHxuakkU9X8VEWKI
              "]]}, 
            Annotation[#, "Charting`Private`Tag$114400#5"]& ]}}, {}}, {
        DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
         AxesOrigin -> {0, 0.07956393341837535}, 
         FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
         GridLines -> {None, None}, DisplayFunction -> Identity, 
         PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
         DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, None}, AxesOrigin -> {0, 0.07956393341837517}, 
         BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
         DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
         FrameLabel -> {{
            FormBox[
             StyleBox["\"Nuclear decoherence\"", FontSize -> 16, 
              GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
            None}, {
            FormBox[
             StyleBox["\"# photons\"", FontSize -> 16, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], 
            FormBox[
             StyleBox["\"Heterodyne\"", FontSize -> 16, 
              GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}}, 
         FrameStyle -> {{
            GrayLevel[0], Automatic}, {
            GrayLevel[0], Automatic}}, 
         FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
         FrameTicksStyle -> Directive[
           GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
         Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 400, 
         Method -> {
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, 
         PlotRange -> {{0, 50}, {0.07956393341837517, 0.9999999996468829}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
       FormBox[
        FormBox[
         TemplateBox[{"0.2`", "0.5`", "0.8`", "1", "1.2`"}, "LineLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
               
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(FormBox[
        GridBox[{{
           TagBox[
            ItemBox[
             PaneBox[
              TagBox[#, "SkipImageSizeLevel"], 
              Alignment -> {Center, Baseline}, BaselinePosition -> Baseline], 
             DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"], 
           ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
         GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
         AutoDelete -> False, GridBoxItemSize -> Automatic, 
         BaselinePosition -> {1, 1}], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction->(FormBox[
        RowBox[{"Legended", "(", 
          RowBox[{#, ",", 
            RowBox[{"Placed", "[", 
              RowBox[{#2, ",", "After"}], "]"}]}], ")"}], 
        TraditionalForm]& )], {245.33333333333334, -152.775}, {
     Center, Center}, {460.00000000000006, 291.00000000000006}], InsetBox[
     TemplateBox[{
       GraphicsBox[{{{{}, {}, 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVyXk41AkYwPFhRWq1oUN2YpqORYUpIuF9nfNzx2OfDDs2hHFVrk1FSe2U
RSqtbCPlKRq/mc3VVNghR4Q8rvKEWjMqI2JKx6Am2/7xfT5/fNeFHvALV6VQ
KF7f+l96rvJ6kUGlvalR1sjCghzuLjY2jOPkQtwTm9jcWTk0pty6YcS5CmE0
fjXtnRxazeMj1TnlYDJjGE+MyuFhdh/xMbIBnicQPGGLHNptTta8ieyGppwJ
v7ZMOXScH44fjxyBEPE/p51WysFdrOE9FimH3KddqxwY09CltUNTjU3BpXby
IG3WG3DMdbl/02cxLlNl6WLtBISbzWsxtJbjmH2guMDmNXgZh79bxVyBqZJt
E6IqGVQ9Tktut9ZDj3HvjcmBY7BLx6Rc7TgVN4tC2JGfX0Lk5wtXSgJo6ER9
KhPdfQEHWmXby73oyH2WFRPCG4U/AtU3KmM3YGBzFY9+WAphbUcjGJxNWHzA
s87oiAQaNdb4xrCM0CyxaPIqdQQY2un5r5NM0Mqa61pk8xz2vrfb4h27BWXT
TTmWecNQXPSAqsgxxbIvY2bOLwah+qzNcJ+fOa7vVsjf+j+FpFq73Vc8GWhb
Wn5suWIAGjpKZjKDtiEzWy+95fwTiGLuFEcFbEcHZ4r+qz2PoZDPEMVEW6Dq
wFbDsdX9cP69+MTBQ5Zomnmf9fxtL4yRyb9xEnagqukU8/ZUD7S4XijIyLBC
17Cxof0d3aDiMzSam26NKrWWktq5LqA43FG5dngnTpT2Xpr0eARnViu8+k7b
oDDtlH3fxQ44GBjWpDi5CweCGj7o6baD9ITFPvjTFvPtWf9WZrbBiry/hjKL
7dD9dPaA3KAVSpebHG7j2WOnPKrRQ9ICjQmGLj8JAJundJbNX26GIto1qp0/
YsH0VqV5WhOIU+cpnB7EjAH2yydJjbDOQ+PL+j0OyPuVX8aPuA+3u42zBh87
oNKzuY8/Uw/ZrV/NaWxHpLpq8H9ZJoa8xNfRe585oibba5VsXx2krjT4gc5y
wh5H1bbo4RooM17UkSRxwtquwgKu2z1Q/6CypjHYGdO/O+V+dPwO3DSvPFYk
c8Yl9f6LjqeLwDiU9FbGuWBZXSmZZ3Ebht1qqn6edMGvUqtxNe1q6Lt+ZCsk
uuKUKTUmVlYJs9W+tvQZV+S7OWxWSitg4V6CiLufifRqz70sSTl4mLu6pH5k
Yn9+Uihj5m9oY5tFxSQSmFyW3/4jCkEnjFN3JZlAfTI1qslaCMGcYq2eQwSG
xHTPRDOE8ClBt8oilcBgzfqGRroQNpxRzCtPEWg7OmTBXSSE9KqG7HP5BKrX
BKyN7hSAjcbuClENgRoGHimXAwTA/T5TdbyOwLO/X/JN8xVAr3aTv379t68o
UQt1FwCHajF3rInA/LXUT+a2ArjE0HMkOgkUnpyffWkogA9Bkv6hZwRqPtyt
WyIjAUPWbNIaIbAj1N6nREJCVoRfCkgJFOu6sW8OkkCPb6HeeEVgb2/PVEUn
Cb5cfnjcNIFL9+zvHywnoTBLevfqWwKZwYvzxvkkjJ/TX9I3Q2CAdJY2V0xC
Oi/71g4FgRj6pcTwIgmPrj2gRM0ROMowLLTMIWF16Vc/3mcCJ2n3gr24JIQK
rEq6lAQSET5TEcdJuFVxULGwQKBOQBwzI4WE/wA5sEsj
              "]]}, 
            Annotation[#, "Charting`Private`Tag$114485#1"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVxX040wkcAPDpqVayp6VSXhJOwuPOVm4kfL9W+EXycq5Tbq44TJuSl1KJ
KSdvJUkvl4nzkua5FL8RGk1GRCSdvPSgFy/VY7VkUbO7++PzfIyDDvmGLKBQ
KJ7/+X+TLFVRvuEdp+4i29dqtRxqllisj+Bmwdu0pzmFs3KQxt0qNudeB0nW
qzPbP8mhhXE4bDG3ArCR43BuTA4PM3uIz2GNcPXF312MTjm02Z+ufR/WBfeE
grDKP+XQnj14eCJsGJJzbuaVsOTgLqHuGguTgwbPeadT1BR00lhLF3IouI7/
dc+T5++BneVy/4bXEkyY9r04E/EOQqznaEwaHZNEAut0/bfgaRHyUcdtFbL9
ihL7GyagsvdkbJvdWqTc69QfShuHrdqWFQsTDZBx4YFg3mMMwr5eEJb4G6Eh
2URzMn0Dh1rGN1d4mmCg7Ihwk+FrSN+7eIOKb4qvPLjnOfRXENx6IpTJNUO4
3FrsYPwSpFRdH94ec2z2NE1lsEeBuUJwaTLGEjl6Vfbuv47Avk+OVrv4Vsiv
IO+ZGQ9DYb7MQHn2B8yc0Yt7cfIFVJ2zH+zxZeBttoJZrRyEmDpHb+FOJlr8
tqNLM38AGttLFGkBm/CjIvexcks/hLttkYT7b8a6Hbvl/Pk+yCtjinkHbNBs
lejE69p/IPuTJCny6I9Y1CU/Mp3xDMZEsUe4USzcKhe28wS90Ox64cqpU7bY
Ze09pOY/BQ2vgZdZAjv8jD5rJ+N6gOJcrVFwbAvSJvllkPsEUtcoPXvO2GPy
hvFLJaJuiNwb3KQ8vRVnRyfeJYu7YDTJ5nfIdUB6kqhXsvQxrMq5OpBW6Iir
807Vi090QCnd8ljrNSc0TkvP1dJ/BNKo9S4bywHvaji6DFa0Qb5RgYGjH6KV
Tvs6dcRDkMTPUbjdiF/81X/InFvB2IP67btfnLGUujLGTasFyC6LjP5eZ0zZ
qDulOdcMmS3zDCMOG3c3lGm2DT+AnOjJA/uG2MgxnLtS+KYJ4lcbLjfZsw2f
Zwda//RNCjctFrXHjGzD9OU055llUlg8raErDdyOQdEfLs6w7sMNxp2E/PHt
qG3zbKSupgEsgkS7VBEuuEbf1pJqJIHBHbWVP79zwaoaSXlbdT30FB3/HqJd
scTRmvWcXQdfqnwcTBSu6O3Vw7ObvQvqu1HilINueP/s1QUyWQ14MFxd4j+7
IdODIh1LrYZWjnU4L5rAwFIzhWGkGLSDufXCWAL7Hm2S+vPEEMgtpHUfJVAm
4xfkhIphJmplpU08gWbdR89pccRgmqqcUyUTeDxop8kydzEIKhszz18iUFFr
NW1vKgZ7qvdtcS2B3OAoYXA/CSlaaQsm6gn0/qtD1dBLwpMVTX56DQTuowyG
6neTwDWwmU1oIjA2wNy3r4WEy8y1bOIRgZksnTMBJAnTASNPB4YIVFVNsXKz
SMD9uma0YQITyhdRNTJIyAj1jYNRAq+TG4ciUkgwOdxsUPyGwJbE4ovuJ0nw
SSkLiZgi0OeAuR2dR0JexmjN9Q8Eli4Ey+RQEibO62n2KAgsXpK9fnY/CYJr
mbdYSgLzD1JWjvmT0FEgo4TPEmibJKIH+pGwpnTe99pXAsWBN+l9XiQElduW
dKoIjEt8oO3jQcKt25FKtZrAKm6jTocrCf8CjqNI4A==
              "]]}, 
            Annotation[#, "Charting`Private`Tag$114485#2"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVxWs0lAkYAODRUcrJlmq3yEk0JUqM+228L8V8XSaXo5SOtogZSu6hZhmU
iFIqbSmXGhIt0feJ0DAZUoiJEjqGlSHVtKgJye7+eM6j4xPs7jePRqOx//P/
uumzd7LXlNknu3GG5ubk8GihvnYQNx3u2Yv496fkUB9dItjIzYGhbltvrwk5
NBqHchZwS2Gv0oWuqmE5PEuTEF85QhjeK6452yqHZpvEqo+cl5Ai8Nnye5Yc
nl/qDR3h9MOAWCGbtpTDjlqV3cMcOdy+J9XvjvgMrWoWi5S9aQgVuccn330E
x3SnursuCzG2vvqRVeQY+BlNqzHUlmK5oYBWRP8AbH2/f35jrUDzAf++xuYR
KO/8I7LZahUKr2ZoszJlYLvMoFQ5TguN3oS+69o/DJyZjFv5+9ZiMqo7s03f
Q3CjzLSUrYuGhStXw5YhOOe1YP3sMTp6rjdX8tT5G3ybTvkzuBtQ2dW5adxk
EOpVNNyO7t+II9cEJYkeA8BQ52eORhig2RlzlU3BUjg0wdy8+9hm9HbhuQhZ
/ZCXLdZSnN+ChnalPwzz38HDCza9EndjLDY9p35Buw8iHjNdb+1iILPmiLld
Yw8In+ePpxwwwdvOM5N+Pm8hgGVdG7DPFF1VciSTG7rhZiGDOhpohiGHp1sC
Bl/DpYna+JAoc+TKEhMOkF0wXBR5ghtmgQWnxHtzCzuhwTnjz4QES4w5HfhJ
duUVKLn0DKbzrVCw6X5CVK4EaA4VSrkx1kgwoyf8azogeaWCLTlrg+QMY5Dd
0Q4hXr4iRaItNltXkDJaOwzEmx2Bq3Zoxtc71OnRBisuX+9JyWOiwvTpj2Rx
CxQsNYhpyrLHYt9Exm3fF1Afpu2kVwz4yqotbJGiGbLX5moxPRCj0nifOh4+
g1reNI3bjpgZefq6TVIT6OxU+bHO0wEDpbJ8K5dGIF/qp77tdMD5pifnpdmK
Ia3xp/Fab0cUqNJnKO0GuBw+GniozxHzOr61qdOfAu/XNUt0929FP835Jrus
RXBPf/7zCOlWXPeG7unJqocFk0oa9Qe3IRERrtEbUgd3jctis2XbsGTdyzPs
jULQ9ynaPRvkhOLuxQ0nztdC7/aq8j1jTqgz1XbZTacGJHdOGkK4MyaafNJ0
KHoM3x+62emOO+O+Hlqs0LsK5irDqKTjLOS82OEbr1cJO42dnXhfWbh+W+LB
AlkFNHkbBRwNJ7DadmGtdgsFy3y51bciCXy9JMuH3UTBQW6eWnsUgZmp1ho8
EQXfwpaXm/EIpD7freyrpICerJiePU1gRlx5VVE+BfxyYdrFTAJHvcbSY+Io
sFFxfUBVEeh4Q2VMakpB0uKUeSPVBKoVq9obG1HQoS7y0HxCYCur4AbfgAKu
ltlUrIjAfuOaYLoOBdcYqxyJFwSWfvieEP0LBZMHpK96+ggUNVzSdB8lAQ9r
bFDrJzDwWelY2RAJqf7u0TBAoNOROtEyKQm6oQ1agvcEhhd1xL95TYJbUqFf
0GcCj+kdZgY1kHAzdeBRzhcCfbbXWXYJSRi5qKkqGSdQtW+rhX01CfystBIL
BYGWJhL75eUktOSKaQFTBH5RDiTi/iJhZcFP96wZAp/4456PhST4FFvmt84S
OPVztZ+XgISSByGKuTkCy+KfRjXnkPAvjFNMgA==
              "]]}, 
            Annotation[#, "Charting`Private`Tag$114485#3"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVjXk4lAkcgEfJ0aZDbWGVMZFcZWqEkX4/YnzlKJ62EqYijKsckTa1yiaz
WKmtFAmpyBMT8+WcHDHujOnYjQqlMcVjijRFw7Z/vM/7vH+9+n5HPAPmUCgU
tx/8b1q64mbOqvtb9ueGDc3OyqBCzVgvnJMOEqPVlfe+yaAhrqRgLecGOO04
2eEzIQOhRWSQCqcUNL7r8R5KZNCaKiYmg+ogVmETktElgzZmYtVoUDdYDTeG
RGXJoD2jL1Ia1A+aK5uGqdYy2C5QdZcEyeDV8kx3WswYdGlsUlf2pWBP/eRQ
0utRcEh3qr+zQw1HLI3KVWNHIGD9lAZdYzGSgwq7EsMP4GYc8Gm58zJUHyUv
zbRLoezpyZg2ay3cY+saWXRlGGw1TUqVf9fFzmx2/wFvCQRNX7h+ay8VVXwq
9acZ7+CIcHhjqRsNudkd29QthuDPfSqGijADlIYnk7ar34J/y4lAOmcNBtxW
3BhlvIEGVW2PUK+1aHLI2yB99yDQlyRcfn/UBN+13A1kRQ7AgQk7M/cwM6wY
+YgLXfshL6dZV562Dg96neVlFL2C8r+YfWJPC6z1E/yiZPASjlbb7bzuSsfN
PdSYqvZeqGu/Nc713oCOLVLrD4EvINjZRhC8dyPm7Zwwjzf9F7IL6WRoCAMv
LqvR+SR5DhkTgtMRxyxxz1BfYX/lM5DcjYnlRG1CZv6FhXr3nkIT60LmmTNW
6KEu9WRffQJKO3rfpCdY48fKuVpDBWKg2D9Qyj1ug8U6g4zW+h5IXiF3E59j
Ile00ijvmQgi9vk3yhNtMVd5MtFsnggGTzMOwaXNOCnzl9v6PoZlF6/2cvPs
8BwvoruzqxNuLzY53pK1Bbn65c8bQzugIUrPyagY0GCCZT9ntg1yqLm6drsQ
31NdGAU1rSCIn6JwRIiifPNFkrQW0HdR/b56jz3+nbdSrWq3EPjdxikvntqj
5pHMk28dmiFVOGNB9XXAL4U1yQNrmuBi9PuQAy8d0LjQVVnT9BHE/7xqEc1r
K3aULCmkYSMUGc9rPzqwFd3ZegEU9wZQ+ayk3cB2xPCMcqHXsXq4Y3H/VM6w
I3aztR1ljDow9rvrrgh3wgiLtHl1VwXQt62q7NcRJ2SVnx1jmdeC+OZv5hDN
Qrbwhc8rshq+lntspo2z0P+rfbR6cBXMVkaRSYedsVWVfe3EhkpwsWA5xU86
40DGP0yX8QfQ4rs+ODSawKXa52mxz0nQ9OfUXI/50a9PheX3kMDm5GmIjhEY
fjOjpbuThC9RS8sY8QT21tJ55o9IMEiWTyn+IHDF5ybHL6UkJJTVpZ6/TOAh
vyJWNZcEpupOHllFYP8C3k8LtpCQtIA7R1pDYMSooco+GxJ6ljTu0nlIYEqE
2/wiBgkcXca3U40EzuUK1203JeEKXcuB6CAwoEk+mKlFwmfvgSe9LwnMpFo9
DJrgAx7UXqPRT6DA0MdaOMaHlEDPOBj88bNMqzT8wAdaZJNuwTsCZ8Sm7cMD
fPBIKgwIHyNwvoeaWdxjPmSnDFbc+EhgcAFT9LqND9LzOvPF4wROqxTHsZr5
kJCVWrJJTqDW2P5nWrV86MxtpgR/I/BaKp2bWMGHFbdnPLOmCbQ87I2yMj74
FVvd6lIQmA8FU94lfCjhRchnZwm0rRZXtBXx4T89z00O
              "]]}, 
            Annotation[#, "Charting`Private`Tag$114485#4"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVjms01AkYh0enqLapUJEsomQcaibXZLyvKfx3o3C6iLTFakZyaRCKltpc
GiVdsIgmdCHjNkNIjHKZKTVNbJussC6j0rSSCU3Wfvid5zwfnnN+a/1CPQPm
kUgkt7n9T8M0ZUGeXoUDcEIGZ2flULOQoh/MSoOopfkmvCk5CKN5hSasfCh+
5HzP97McWqnHmaqsMjCLmg1rGpZDe6qU+MJshK/czaNXO+Qgsjtb+4H5HE42
lfrG5MhBnP7muIz5FuJaxrgbbeXwc4PazmGmHH4TRmjRIz9CB9l60XxfEnoZ
uz+r7/0AjDSnptu7FuIDH62TnifeQ8CmaTKNvByT6tZsW2L8DtwoAf+uclmB
K51drUKfyKCyMy5SZKuN6R0BkZSsEdiqYVo2/zddtC7vyZT7DANz5vL1Ii8D
bO99xs6wGoLQ1hGLMjdDnMqXveJRB+G8t+p65bF1yBKZdr8z+gf8204dobGM
MXNvcmCB1QAI1VZ7BO03Qbf+EFfXff1AU4/PGI0wRWOhufsidh8c+kw323nM
DK9VLO3KdXsL3LwWXcWFjdjb/q1tQ8nfUHXR7o3Uk4q9r2aactf3QEQd3f26
Kw2jj6R3eD3thkZx0XiKz2YkZQb9mMp6DYEuWxoCvSywhm5joW/+F+TeoQmC
jlpi6fsf9K7K/oT0zw0JYVFW2JbpwEmo64Lh4sgTLLY17plYrHzI64THzpez
zpyxwYE+BmMm+yWo7OoeSIu3xQzmbFzcLSmQHKtVbsRswQItm3O+zS8gWUvh
Jk2yw6O5E0G0VxII8/ZvVpzdioMH7dNrVCXQn2D5K1yzx73BO8ROh57Biit/
dKdw6XhuOKRWJHkKt5abxrTlOKDtgV5yVcgTELL1nTaUAJpEnlg1qCKGPIMb
uvTdiKX+2gbRD9uhIXaaxJIgPg8STpZcaoO1O9S+Ge1zRIM+9uHQ/a3Af07h
vO50xDSehzrHqQVSW79TDXwZmGQYPBBFeQxXwkePHuphYHItRyPb/BHErtRb
Zrh/G1Ilw9wcRjPcpSwQR/Rtw9bCMQXLXQiqEyqrhQe3o3jMe3FVTBPcplac
zhvZjgmWjyrjtzQCxa94pzLYCdfWndKn5jXAm59qK/e8d0IK7cyKbNoDkBac
NIdwZ5zUPO2xvK4OvlZ52BuOO2PW6NdiveBamL3PFiSGuKByk7dKhPV92EF1
dor94oLLlt0TrZushjbfTYFB4QSG3vTba9EtAA1/Vv31SAKV1mWGv3QJ4CCL
S5ZEEah6xYSUKhHAJFuz0jKWwJW25WOyVgGsS1ZMK38nsNohNrWsSgDxlY2p
lzIINNM7VRh6QQB2au7lgloCtbcG5tY6CiBxSco8WT2BHureOmp0AbxQb96t
85DAoqwFN/fYCoClazl1upnAu0Pcji8bBZBJ02YQT+b+xSamMXQFMOHT97K7
h8BPRgPnyQo+4OHVxuS3BKr1aaYEjfOBc8QzGvoJ9On0viAe44Ph8ce6hUME
8kR4mzPIB4/EOwHBHwn8EKKjoyPlQy6nvyb/01y/poAR38EH2SWdxdJxAsM1
w0NH2vkQn5PKs1YQGDA0r+t+Ix+e3mghBU4R2N6zi2xUzwetW989c2YIpB34
Tlys5oNfiU1Rh5JAe42upOkKPvDKwxSzs3Nely1ilvLhPzzDShc=
              "]]}, 
            Annotation[#, "Charting`Private`Tag$114485#5"]& ]}}, {}}, {
        DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
         AxesOrigin -> {0, 0}, 
         FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
         GridLines -> {None, None}, DisplayFunction -> Identity, 
         PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
         DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
         BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
         DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
         FrameLabel -> {{
            FormBox[
             StyleBox["\"Nuclear decoherence\"", FontSize -> 16, 
              GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
            None}, {
            FormBox[
             StyleBox["\"# photons\"", FontSize -> 16, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], 
            FormBox[
             StyleBox["\"Resonant\"", FontSize -> 16, 
              GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}}, 
         FrameStyle -> {{
            GrayLevel[0], Automatic}, {
            GrayLevel[0], Automatic}}, 
         FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
         FrameTicksStyle -> Directive[
           GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
         Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 400, 
         Method -> {
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, 
         PlotRange -> {{0, 50}, {0., 0.9999999486502488}}, PlotRangeClipping -> 
         True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
       FormBox[
        FormBox[
         TemplateBox[{"0.2`", "0.5`", "0.8`", "1", "1.2`"}, "LineLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
               
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(FormBox[
        GridBox[{{
           TagBox[
            ItemBox[
             PaneBox[
              TagBox[#, "SkipImageSizeLevel"], 
              Alignment -> {Center, Baseline}, BaselinePosition -> Baseline], 
             DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"], 
           ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
         GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
         AutoDelete -> False, GridBoxItemSize -> Automatic, 
         BaselinePosition -> {1, 1}], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction->(FormBox[
        RowBox[{"Legended", "(", 
          RowBox[{#, ",", 
            RowBox[{"Placed", "[", 
              RowBox[{#2, ",", "After"}], "]"}]}], ")"}], 
        TraditionalForm]& )], {736., -152.775}, {
     Center, Center}, {460., 291.00000000000006}]}, {}},
  ImageSize->1000,
  PlotRange->{{0, 981.3333333333334}, {-305.55, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.858954962095298*^9, 3.858955007417338*^9}, 
   3.8589550822176657`*^9},
 CellLabel->
  "Out[946]=",ExpressionUUID->"c277741e-c335-43a0-9381-bbaa0f6d8faa"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["G12 device", "Title"]], "Subtitle",
 CellChangeTimes->{{3.858951417945702*^9, 3.8589514218423023`*^9}, {
  3.85895515475607*^9, 
  3.858955156203623*^9}},ExpressionUUID->"7784d0ce-6fd4-4d87-b9e4-\
9bc1b8e5e04d"],

Cell[BoxData[
 RowBox[{"NotebookSave", "[", "]"}]], "Input",
 CellChangeTimes->{{3.847153776276675*^9, 3.847153776296554*^9}, {
  3.847156767622467*^9, 3.847156768812958*^9}},
 CellLabel->
  "In[973]:=",ExpressionUUID->"c15acf98-2c84-4b69-a3a4-7f57cfdb99f1"],

Cell[BoxData[{
 RowBox[{"Clear", "[", " ", 
  RowBox[{
  "\[Kappa]w", ",", " ", "\[Kappa]i", ",", " ", "wc", ",", " ", "w0", ",", 
   " ", "wn", ",", " ", "we", ",", " ", "\[Gamma]", ",", " ", "\[Kappa]w1", 
   ",", "i"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"colors", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Blue", ",", " ", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Blue", ",", " ", ".6"}], "]"}], ",", "Red", ",", " ", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Red", ",", " ", ".6"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w1", "=", 
   RowBox[{"{", 
    RowBox[{"w0", ",", " ", 
     RowBox[{"w0", " ", "+", " ", "wn"}], ",", " ", 
     RowBox[{"w0", " ", "+", " ", "we"}], ",", " ", 
     RowBox[{"w0", " ", "+", " ", "we", " ", "+", " ", "wn"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Ref21", "[", "wl0_", "]"}], ":=", " ", 
   RowBox[{"1", " ", "-", 
    FractionBox[
     RowBox[{"2", " ", "\[Kappa]w"}], 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"wl", " ", "-", " ", "wc"}], ")"}]}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"\[Kappa]w", " ", "+", " ", "\[Kappa]i"}], ")"}], "+", " ", 
      RowBox[{"(", 
       FractionBox[
        SuperscriptBox["g", "2"], 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "*", 
          RowBox[{"(", 
           RowBox[{"wl", " ", "-", " ", "w"}], ")"}]}], " ", "+", " ", 
         "\[Gamma]"}]], ")"}], " "}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reffe0n0", " ", "=", " ", 
   RowBox[{
    RowBox[{"Ref21", "[", "wl0", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"w", "->", " ", 
      RowBox[{"w1", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reffe0n1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Ref21", "[", "wl0", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"w", "->", " ", 
      RowBox[{"w1", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reffe1n0", " ", "=", " ", 
   RowBox[{
    RowBox[{"Ref21", "[", "wl0", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"w", "->", " ", 
      RowBox[{"w1", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reffe1n1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Ref21", "[", "wl0", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"w", "->", " ", 
      RowBox[{"w1", "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NuclDist", " ", "=", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Abs", "[", 
       RowBox[{"reffe0n0", " ", "-", " ", "reffe0n1"}], "]"}], "2"], " ", "+",
      " ", 
     SuperscriptBox[
      RowBox[{"Abs", "[", 
       RowBox[{"reffe1n0", " ", "-", " ", "reffe1n1"}], "]"}], "2"]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ElectrDist", " ", "=", " ", 
   RowBox[{"Sqrt", "[", 
    SuperscriptBox[
     RowBox[{"Abs", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"Abs", "[", 
         RowBox[{"reffe0n0", " ", "-", " ", "reffe1n0"}], "]"}], "2"], " ", 
       "+", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"reffe0n1", " ", "-", " ", "reffe1n1"}], "]"}]}], "]"}], "2"],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AmplMeas", " ", "=", " ", 
   RowBox[{"Abs", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Abs", "[", "reffe0n0", "]"}], "2"], " ", "-", " ", 
     SuperscriptBox[
      RowBox[{"Abs", "[", "reffe1n0", "]"}], "2"]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PhaseMeas", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n1", " ", "=", 
   RowBox[{"Length", "[", "well", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"gb16", " ", "=", "6.5"}], " ", ";"}], "\[IndentingNewLine]", " ", 
  
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"0.4", " ", "+", 
       RowBox[{"1", "*", "i"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", " ", "0", ",", " ", "n1"}], "}"}]}], "]"}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ff", " ", "=", " ", 
   RowBox[{"ElectrDist", "/", "NuclDist"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"well", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "0.2", ",", " ", "0.5", ",", " ", "0.8", ",", " ", "1", ",", " ", "1.2"}],
     "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w0", "=", " ", "60"}], ";"}]}], "Input",
 CellChangeTimes->{{3.843863379115939*^9, 3.843863415376524*^9}, 
   3.844424513433873*^9, {3.845329968657269*^9, 3.845329995343104*^9}, {
   3.8453301672680693`*^9, 3.845330243964425*^9}, {3.845330281957677*^9, 
   3.845330321332539*^9}, {3.845330639267469*^9, 3.845330671844448*^9}, {
   3.845331092943923*^9, 3.84533123181243*^9}, {3.8453315197357473`*^9, 
   3.845331522735671*^9}, {3.845331745597611*^9, 3.845331763842991*^9}, {
   3.845332149443963*^9, 3.845332159500936*^9}, {3.8453322062248707`*^9, 
   3.8453322931255493`*^9}, {3.845332531830284*^9, 3.845332563007196*^9}, {
   3.84533276277721*^9, 3.845332769798748*^9}, {3.845333092175859*^9, 
   3.845333099116838*^9}, {3.8453335901870127`*^9, 3.845333594002565*^9}, {
   3.845333694866028*^9, 3.845333736715907*^9}, 3.845333882819384*^9, {
   3.845336874400825*^9, 3.845336884833542*^9}, 3.846066987816372*^9, {
   3.846238206406228*^9, 3.8462382329478817`*^9}, {3.846238270557007*^9, 
   3.8462383240793962`*^9}, {3.846238597202561*^9, 3.846238625409383*^9}, {
   3.846246235606419*^9, 3.846246238194962*^9}, {3.846633746606805*^9, 
   3.846633759667354*^9}, 3.846948131681169*^9, {3.846979464031713*^9, 
   3.8469794643191233`*^9}, {3.8469796973287573`*^9, 3.846979697648514*^9}, {
   3.8469799813474493`*^9, 3.846979994487484*^9}, {3.846986052858615*^9, 
   3.84698605353341*^9}, {3.8469860872979097`*^9, 3.846986089764989*^9}, {
   3.847018655658044*^9, 3.8470186560244923`*^9}, {3.8470186977061872`*^9, 
   3.8470187026939907`*^9}, {3.847018747351192*^9, 3.847018747600409*^9}, {
   3.847018884163953*^9, 3.84701888501819*^9}, {3.8470189220770493`*^9, 
   3.847018951218946*^9}, {3.8470190873678503`*^9, 3.847019087564983*^9}, {
   3.847020093569179*^9, 3.847020107626898*^9}, {3.847020428622456*^9, 
   3.847020430182167*^9}, {3.8470204704554377`*^9, 3.847020471199326*^9}, {
   3.8470205187054043`*^9, 3.8470205666283703`*^9}, {3.847020878325342*^9, 
   3.84702088227981*^9}, {3.847020931216236*^9, 3.8470209355357847`*^9}, {
   3.847021024553157*^9, 3.847021025435981*^9}, {3.847021200150194*^9, 
   3.8470212309023542`*^9}, {3.8470248431497383`*^9, 
   3.8470248472504797`*^9}, {3.847064898178194*^9, 3.847064902934411*^9}, {
   3.84706520213525*^9, 3.847065208595496*^9}, {3.847065267739327*^9, 
   3.84706532383642*^9}, {3.847065655045294*^9, 3.847065674712833*^9}, {
   3.8470660554610786`*^9, 3.847066055516518*^9}, {3.847066211737208*^9, 
   3.847066215022599*^9}, {3.84706948744074*^9, 3.847069489825611*^9}, {
   3.8470709209565353`*^9, 3.8470709232200813`*^9}, {3.847071142614533*^9, 
   3.84707114374053*^9}, {3.8470711899235497`*^9, 3.847071192107481*^9}, {
   3.847071694592492*^9, 3.847071694793062*^9}, {3.8471048551868877`*^9, 
   3.8471048673874598`*^9}, {3.847105388813154*^9, 3.8471053947309933`*^9}, {
   3.847154908709281*^9, 3.847154909189406*^9}, {3.847155080117456*^9, 
   3.847155087631598*^9}, {3.847155126379871*^9, 3.84715512899695*^9}, {
   3.84715646666748*^9, 3.847156471167877*^9}, {3.847185906745784*^9, 
   3.84718595996688*^9}, {3.8471860126728363`*^9, 3.847186032802355*^9}, {
   3.847187378121882*^9, 3.8471873782574244`*^9}, 3.858936630420459*^9, {
   3.8589367796657476`*^9, 3.858936800102868*^9}, 3.85893702882113*^9, {
   3.8589514290334997`*^9, 3.858951439311968*^9}, {3.858951506635304*^9, 
   3.858951513936859*^9}, {3.858951549484275*^9, 3.8589515748568153`*^9}, {
   3.8589543329288397`*^9, 3.858954371338653*^9}, {3.858954405673826*^9, 
   3.8589544145585213`*^9}, {3.85895516359942*^9, 3.8589551658154993`*^9}},
 CellLabel->
  "In[1344]:=",ExpressionUUID->"db999d09-fb3a-40a4-a5f1-5dc972433c30"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Ideal2", " ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FindMaximum", "[", 
        RowBox[{
         RowBox[{"Ff", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
            RowBox[{"\[Kappa]i", "->", "  ", 
             RowBox[{"(", 
              RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
            RowBox[{"g", "->", "6.5"}], ",", " ", 
            RowBox[{"wc", "->", " ", "0"}], ",", " ", 
            RowBox[{"w0", "->", " ", "60"}], ",", " ", 
            RowBox[{"wn", "->", "  ", "0.050"}], ",", 
            RowBox[{"we", "->", " ", 
             RowBox[{"well", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
            RowBox[{"\[Gamma]", "->", " ", "0.08"}]}], "}"}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"wl", ",", " ", 
           RowBox[{"w0", " ", "+", 
            RowBox[{
             RowBox[{"well", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "/", "2"}]}]}], "}"}], ",", " ", 
         RowBox[{"AccuracyGoal", "\[Rule]", "40"}], ",", 
         RowBox[{"PrecisionGoal", "\[Rule]", "38"}]}], "]"}], ",", " ", 
       RowBox[{"FindMinimum", "[", 
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Ref21", "[", "wl", "]"}], "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", "  ", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", " ", "0"}], ",", " ", 
              RowBox[{"w", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", " ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}]}], "}"}]}], ")"}], 
          "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"wl", ",", "60.27"}], "}"}], ",", " ", 
         RowBox[{"AccuracyGoal", "\[Rule]", "40"}], ",", 
         RowBox[{"PrecisionGoal", "\[Rule]", "38"}]}], "]"}]}], "}"}], ",", 
     " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.843865389141364*^9, 3.843865438822172*^9}, {
   3.843904209749805*^9, 3.843904236968481*^9}, {3.843904398841817*^9, 
   3.843904399770232*^9}, {3.843948983421175*^9, 3.8439489835455923`*^9}, {
   3.8439491682364073`*^9, 3.843949183180634*^9}, {3.8452032487274837`*^9, 
   3.845203253566399*^9}, {3.845337234739142*^9, 3.845337250615877*^9}, {
   3.8453373934570017`*^9, 3.845337393900962*^9}, {3.845337428570928*^9, 
   3.845337428922832*^9}, {3.845337470877295*^9, 3.845337471291027*^9}, {
   3.8453378337823343`*^9, 3.845337851230959*^9}, {3.845395208388854*^9, 
   3.8453952142485657`*^9}, {3.845458775932825*^9, 3.845458776092396*^9}, {
   3.845458876991493*^9, 3.845458895033887*^9}, {3.8454603458192453`*^9, 
   3.845460348893517*^9}, {3.8454604070592947`*^9, 3.845460433789908*^9}, {
   3.845460504653216*^9, 3.845460516937891*^9}, {3.845462052513866*^9, 
   3.8454620526955547`*^9}, 3.845462176253612*^9, {3.845462356336995*^9, 
   3.845462439890345*^9}, {3.845462473135211*^9, 3.845462482325346*^9}, {
   3.8454625815540113`*^9, 3.8454626095532703`*^9}, {3.8454630338720417`*^9, 
   3.8454630493600893`*^9}, {3.845463093606299*^9, 3.845463119785857*^9}, {
   3.845463159447521*^9, 3.8454632861364822`*^9}, {3.8454634498911037`*^9, 
   3.845463454803906*^9}, {3.845463528550515*^9, 3.845463539203271*^9}, {
   3.8454636687957706`*^9, 3.845463904275222*^9}, {3.846979504347885*^9, 
   3.846979571479949*^9}, {3.846979613507578*^9, 3.846979642014634*^9}, 
   3.846979756062541*^9, {3.846980330925557*^9, 3.846980336353046*^9}, {
   3.8469815489671707`*^9, 3.846981572453661*^9}, {3.846981742408412*^9, 
   3.846981758653687*^9}, 3.846981793708894*^9, 3.846981950010766*^9, {
   3.847018749258748*^9, 3.847018758032835*^9}, 3.847071358848665*^9, {
   3.84707145197254*^9, 3.8470714757461557`*^9}, {3.858951521658629*^9, 
   3.85895154711052*^9}, 3.858951591287047*^9, {3.85895301552347*^9, 
   3.858953053881483*^9}, 3.8589543810430317`*^9, 3.858954419780191*^9, {
   3.85895520737158*^9, 3.858955211005718*^9}},
 CellLabel->
  "In[1361]:=",ExpressionUUID->"6d579cf1-0e18-42c2-85f5-0796f59958c8"],

Cell[BoxData[
 TemplateBox[{
  "FindMaximum", "lstol", 
   "\"The line search decreased the step size to within the tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient increase in the function. You may need more than \\!\\(\\*RowBox[{\
\\\"MachinePrecision\\\"}]\\) digits of working precision to meet these \
tolerances.\"", 2, 1361, 936, 16609682809416586394, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.845460514146682*^9, 3.845460517265026*^9}, 
   3.8454606913036013`*^9, {3.8454620531295433`*^9, 3.8454620574866457`*^9}, 
   3.845462090256564*^9, {3.845462155448722*^9, 3.845462185389708*^9}, {
   3.845462251854094*^9, 3.8454622543734426`*^9}, {3.84546235837317*^9, 
   3.84546244022782*^9}, {3.845462473709187*^9, 3.845462519784892*^9}, {
   3.845462582230525*^9, 3.8454626097766123`*^9}, 3.8454630505696*^9, {
   3.845463093961397*^9, 3.845463119917947*^9}, {3.845463159766182*^9, 
   3.845463286430299*^9}, 3.845463455049178*^9, {3.845463529790106*^9, 
   3.845463539361074*^9}, 3.845463670687583*^9, {3.8454637547719088`*^9, 
   3.845463904435494*^9}, 3.8460668970774384`*^9, 3.846067063256831*^9, 
   3.846979505394223*^9, 3.846979545848337*^9, 3.846979623939497*^9, 
   3.846979759402094*^9, {3.846980331393478*^9, 3.8469803369445972`*^9}, 
   3.846981759329204*^9, 3.846981794166347*^9, 3.846981950839766*^9, 
   3.846984788925336*^9, 3.846985176288126*^9, 3.84698585383142*^9, 
   3.846986058246367*^9, 3.846986091786529*^9, {3.8470186592962646`*^9, 
   3.847018704855361*^9}, 3.8470187615501204`*^9, 3.8470188867857924`*^9, {
   3.847018930325206*^9, 3.8470189527620287`*^9}, 3.847019091397278*^9, 
   3.847020109470042*^9, 3.8470204316948977`*^9, 3.8470204724686403`*^9, {
   3.847020520029871*^9, 3.847020536706485*^9}, 3.847020885833725*^9, 
   3.847020938130859*^9, 3.847021027870085*^9, {3.84702120734184*^9, 
   3.847021236789537*^9}, 3.847024849516633*^9, 3.847064904989053*^9, 
   3.847065879257949*^9, 3.84706605751342*^9, 3.847066216676895*^9, 
   3.8470694934540577`*^9, 3.847070925209195*^9, 3.847071022056479*^9, 
   3.847071148052854*^9, 3.8470711942418003`*^9, {3.847071361420203*^9, 
   3.847071369427237*^9}, 3.8470714158512077`*^9, {3.8470714526536903`*^9, 
   3.847071476155038*^9}, 3.847071663592567*^9, 3.8470716973228607`*^9, 
   3.847104388817019*^9, {3.847104860870844*^9, 3.847104868729364*^9}, 
   3.847105396899321*^9, 3.847153780487596*^9, 3.847154066592704*^9, 
   3.847154324342978*^9, 3.847154701308777*^9, 3.8471549113790894`*^9, 
   3.8471550891888647`*^9, 3.847155130424773*^9, 3.847156472951943*^9, {
   3.8471859493945847`*^9, 3.847185962002468*^9}, {3.8471860151184464`*^9, 
   3.847186034442562*^9}, 3.8471873800095167`*^9, 3.84728840891735*^9, 
   3.847446626177805*^9, 3.84754694522093*^9, 3.847547108384392*^9, {
   3.8477419419955273`*^9, 3.847741978826234*^9}, 3.85893614545264*^9, 
   3.858936802295046*^9, 3.858938592438692*^9, 3.8589386957137203`*^9, 
   3.8589389946065197`*^9, {3.858951436169601*^9, 3.8589514407140007`*^9}, {
   3.858951563309729*^9, 3.8589515915957727`*^9}, 3.858952418351009*^9, 
   3.85895294910569*^9, 3.858953015958815*^9, 3.8589530541546707`*^9, {
   3.858954293145028*^9, 3.858954326246727*^9}, {3.858954357731915*^9, 
   3.858954420026589*^9}, 3.858955215475157*^9, 3.8589552730989323`*^9, 
   3.8589553509232597`*^9, 3.858955567684454*^9, 3.858962032792156*^9},
 CellLabel->
  "During evaluation of \
In[1361]:=",ExpressionUUID->"4a4e72dc-f4bc-4d2e-b04d-57d137659ba2"],

Cell[BoxData[
 TemplateBox[{
  "FindMinimum", "lstol", 
   "\"The line search decreased the step size to within the tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient decrease in the function. You may need more than \\!\\(\\*RowBox[{\
\\\"MachinePrecision\\\"}]\\) digits of working precision to meet these \
tolerances.\"", 2, 1361, 937, 16609682809416586394, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.845460514146682*^9, 3.845460517265026*^9}, 
   3.8454606913036013`*^9, {3.8454620531295433`*^9, 3.8454620574866457`*^9}, 
   3.845462090256564*^9, {3.845462155448722*^9, 3.845462185389708*^9}, {
   3.845462251854094*^9, 3.8454622543734426`*^9}, {3.84546235837317*^9, 
   3.84546244022782*^9}, {3.845462473709187*^9, 3.845462519784892*^9}, {
   3.845462582230525*^9, 3.8454626097766123`*^9}, 3.8454630505696*^9, {
   3.845463093961397*^9, 3.845463119917947*^9}, {3.845463159766182*^9, 
   3.845463286430299*^9}, 3.845463455049178*^9, {3.845463529790106*^9, 
   3.845463539361074*^9}, 3.845463670687583*^9, {3.8454637547719088`*^9, 
   3.845463904435494*^9}, 3.8460668970774384`*^9, 3.846067063256831*^9, 
   3.846979505394223*^9, 3.846979545848337*^9, 3.846979623939497*^9, 
   3.846979759402094*^9, {3.846980331393478*^9, 3.8469803369445972`*^9}, 
   3.846981759329204*^9, 3.846981794166347*^9, 3.846981950839766*^9, 
   3.846984788925336*^9, 3.846985176288126*^9, 3.84698585383142*^9, 
   3.846986058246367*^9, 3.846986091786529*^9, {3.8470186592962646`*^9, 
   3.847018704855361*^9}, 3.8470187615501204`*^9, 3.8470188867857924`*^9, {
   3.847018930325206*^9, 3.8470189527620287`*^9}, 3.847019091397278*^9, 
   3.847020109470042*^9, 3.8470204316948977`*^9, 3.8470204724686403`*^9, {
   3.847020520029871*^9, 3.847020536706485*^9}, 3.847020885833725*^9, 
   3.847020938130859*^9, 3.847021027870085*^9, {3.84702120734184*^9, 
   3.847021236789537*^9}, 3.847024849516633*^9, 3.847064904989053*^9, 
   3.847065879257949*^9, 3.84706605751342*^9, 3.847066216676895*^9, 
   3.8470694934540577`*^9, 3.847070925209195*^9, 3.847071022056479*^9, 
   3.847071148052854*^9, 3.8470711942418003`*^9, {3.847071361420203*^9, 
   3.847071369427237*^9}, 3.8470714158512077`*^9, {3.8470714526536903`*^9, 
   3.847071476155038*^9}, 3.847071663592567*^9, 3.8470716973228607`*^9, 
   3.847104388817019*^9, {3.847104860870844*^9, 3.847104868729364*^9}, 
   3.847105396899321*^9, 3.847153780487596*^9, 3.847154066592704*^9, 
   3.847154324342978*^9, 3.847154701308777*^9, 3.8471549113790894`*^9, 
   3.8471550891888647`*^9, 3.847155130424773*^9, 3.847156472951943*^9, {
   3.8471859493945847`*^9, 3.847185962002468*^9}, {3.8471860151184464`*^9, 
   3.847186034442562*^9}, 3.8471873800095167`*^9, 3.84728840891735*^9, 
   3.847446626177805*^9, 3.84754694522093*^9, 3.847547108384392*^9, {
   3.8477419419955273`*^9, 3.847741978826234*^9}, 3.85893614545264*^9, 
   3.858936802295046*^9, 3.858938592438692*^9, 3.8589386957137203`*^9, 
   3.8589389946065197`*^9, {3.858951436169601*^9, 3.8589514407140007`*^9}, {
   3.858951563309729*^9, 3.8589515915957727`*^9}, 3.858952418351009*^9, 
   3.85895294910569*^9, 3.858953015958815*^9, 3.8589530541546707`*^9, {
   3.858954293145028*^9, 3.858954326246727*^9}, {3.858954357731915*^9, 
   3.858954420026589*^9}, 3.858955215475157*^9, 3.8589552730989323`*^9, 
   3.8589553509232597`*^9, 3.858955567684454*^9, 3.8589620328062057`*^9},
 CellLabel->
  "During evaluation of \
In[1361]:=",ExpressionUUID->"244edd9d-9deb-4a89-b1eb-2b6ca9fdeffa"],

Cell[BoxData[
 TemplateBox[{
  "FindMaximum", "lstol", 
   "\"The line search decreased the step size to within the tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient increase in the function. You may need more than \\!\\(\\*RowBox[{\
\\\"MachinePrecision\\\"}]\\) digits of working precision to meet these \
tolerances.\"", 2, 1361, 938, 16609682809416586394, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.845460514146682*^9, 3.845460517265026*^9}, 
   3.8454606913036013`*^9, {3.8454620531295433`*^9, 3.8454620574866457`*^9}, 
   3.845462090256564*^9, {3.845462155448722*^9, 3.845462185389708*^9}, {
   3.845462251854094*^9, 3.8454622543734426`*^9}, {3.84546235837317*^9, 
   3.84546244022782*^9}, {3.845462473709187*^9, 3.845462519784892*^9}, {
   3.845462582230525*^9, 3.8454626097766123`*^9}, 3.8454630505696*^9, {
   3.845463093961397*^9, 3.845463119917947*^9}, {3.845463159766182*^9, 
   3.845463286430299*^9}, 3.845463455049178*^9, {3.845463529790106*^9, 
   3.845463539361074*^9}, 3.845463670687583*^9, {3.8454637547719088`*^9, 
   3.845463904435494*^9}, 3.8460668970774384`*^9, 3.846067063256831*^9, 
   3.846979505394223*^9, 3.846979545848337*^9, 3.846979623939497*^9, 
   3.846979759402094*^9, {3.846980331393478*^9, 3.8469803369445972`*^9}, 
   3.846981759329204*^9, 3.846981794166347*^9, 3.846981950839766*^9, 
   3.846984788925336*^9, 3.846985176288126*^9, 3.84698585383142*^9, 
   3.846986058246367*^9, 3.846986091786529*^9, {3.8470186592962646`*^9, 
   3.847018704855361*^9}, 3.8470187615501204`*^9, 3.8470188867857924`*^9, {
   3.847018930325206*^9, 3.8470189527620287`*^9}, 3.847019091397278*^9, 
   3.847020109470042*^9, 3.8470204316948977`*^9, 3.8470204724686403`*^9, {
   3.847020520029871*^9, 3.847020536706485*^9}, 3.847020885833725*^9, 
   3.847020938130859*^9, 3.847021027870085*^9, {3.84702120734184*^9, 
   3.847021236789537*^9}, 3.847024849516633*^9, 3.847064904989053*^9, 
   3.847065879257949*^9, 3.84706605751342*^9, 3.847066216676895*^9, 
   3.8470694934540577`*^9, 3.847070925209195*^9, 3.847071022056479*^9, 
   3.847071148052854*^9, 3.8470711942418003`*^9, {3.847071361420203*^9, 
   3.847071369427237*^9}, 3.8470714158512077`*^9, {3.8470714526536903`*^9, 
   3.847071476155038*^9}, 3.847071663592567*^9, 3.8470716973228607`*^9, 
   3.847104388817019*^9, {3.847104860870844*^9, 3.847104868729364*^9}, 
   3.847105396899321*^9, 3.847153780487596*^9, 3.847154066592704*^9, 
   3.847154324342978*^9, 3.847154701308777*^9, 3.8471549113790894`*^9, 
   3.8471550891888647`*^9, 3.847155130424773*^9, 3.847156472951943*^9, {
   3.8471859493945847`*^9, 3.847185962002468*^9}, {3.8471860151184464`*^9, 
   3.847186034442562*^9}, 3.8471873800095167`*^9, 3.84728840891735*^9, 
   3.847446626177805*^9, 3.84754694522093*^9, 3.847547108384392*^9, {
   3.8477419419955273`*^9, 3.847741978826234*^9}, 3.85893614545264*^9, 
   3.858936802295046*^9, 3.858938592438692*^9, 3.8589386957137203`*^9, 
   3.8589389946065197`*^9, {3.858951436169601*^9, 3.8589514407140007`*^9}, {
   3.858951563309729*^9, 3.8589515915957727`*^9}, 3.858952418351009*^9, 
   3.85895294910569*^9, 3.858953015958815*^9, 3.8589530541546707`*^9, {
   3.858954293145028*^9, 3.858954326246727*^9}, {3.858954357731915*^9, 
   3.858954420026589*^9}, 3.858955215475157*^9, 3.8589552730989323`*^9, 
   3.8589553509232597`*^9, 3.858955567684454*^9, 3.858962032821104*^9},
 CellLabel->
  "During evaluation of \
In[1361]:=",ExpressionUUID->"5ceaadba-6880-474c-93bf-25f5ceb35af9"],

Cell[BoxData[
 TemplateBox[{
  "FindMinimum", "lstol", 
   "\"The line search decreased the step size to within the tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient decrease in the function. You may need more than \\!\\(\\*RowBox[{\
\\\"MachinePrecision\\\"}]\\) digits of working precision to meet these \
tolerances.\"", 2, 1361, 939, 16609682809416586394, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.845460514146682*^9, 3.845460517265026*^9}, 
   3.8454606913036013`*^9, {3.8454620531295433`*^9, 3.8454620574866457`*^9}, 
   3.845462090256564*^9, {3.845462155448722*^9, 3.845462185389708*^9}, {
   3.845462251854094*^9, 3.8454622543734426`*^9}, {3.84546235837317*^9, 
   3.84546244022782*^9}, {3.845462473709187*^9, 3.845462519784892*^9}, {
   3.845462582230525*^9, 3.8454626097766123`*^9}, 3.8454630505696*^9, {
   3.845463093961397*^9, 3.845463119917947*^9}, {3.845463159766182*^9, 
   3.845463286430299*^9}, 3.845463455049178*^9, {3.845463529790106*^9, 
   3.845463539361074*^9}, 3.845463670687583*^9, {3.8454637547719088`*^9, 
   3.845463904435494*^9}, 3.8460668970774384`*^9, 3.846067063256831*^9, 
   3.846979505394223*^9, 3.846979545848337*^9, 3.846979623939497*^9, 
   3.846979759402094*^9, {3.846980331393478*^9, 3.8469803369445972`*^9}, 
   3.846981759329204*^9, 3.846981794166347*^9, 3.846981950839766*^9, 
   3.846984788925336*^9, 3.846985176288126*^9, 3.84698585383142*^9, 
   3.846986058246367*^9, 3.846986091786529*^9, {3.8470186592962646`*^9, 
   3.847018704855361*^9}, 3.8470187615501204`*^9, 3.8470188867857924`*^9, {
   3.847018930325206*^9, 3.8470189527620287`*^9}, 3.847019091397278*^9, 
   3.847020109470042*^9, 3.8470204316948977`*^9, 3.8470204724686403`*^9, {
   3.847020520029871*^9, 3.847020536706485*^9}, 3.847020885833725*^9, 
   3.847020938130859*^9, 3.847021027870085*^9, {3.84702120734184*^9, 
   3.847021236789537*^9}, 3.847024849516633*^9, 3.847064904989053*^9, 
   3.847065879257949*^9, 3.84706605751342*^9, 3.847066216676895*^9, 
   3.8470694934540577`*^9, 3.847070925209195*^9, 3.847071022056479*^9, 
   3.847071148052854*^9, 3.8470711942418003`*^9, {3.847071361420203*^9, 
   3.847071369427237*^9}, 3.8470714158512077`*^9, {3.8470714526536903`*^9, 
   3.847071476155038*^9}, 3.847071663592567*^9, 3.8470716973228607`*^9, 
   3.847104388817019*^9, {3.847104860870844*^9, 3.847104868729364*^9}, 
   3.847105396899321*^9, 3.847153780487596*^9, 3.847154066592704*^9, 
   3.847154324342978*^9, 3.847154701308777*^9, 3.8471549113790894`*^9, 
   3.8471550891888647`*^9, 3.847155130424773*^9, 3.847156472951943*^9, {
   3.8471859493945847`*^9, 3.847185962002468*^9}, {3.8471860151184464`*^9, 
   3.847186034442562*^9}, 3.8471873800095167`*^9, 3.84728840891735*^9, 
   3.847446626177805*^9, 3.84754694522093*^9, 3.847547108384392*^9, {
   3.8477419419955273`*^9, 3.847741978826234*^9}, 3.85893614545264*^9, 
   3.858936802295046*^9, 3.858938592438692*^9, 3.8589386957137203`*^9, 
   3.8589389946065197`*^9, {3.858951436169601*^9, 3.8589514407140007`*^9}, {
   3.858951563309729*^9, 3.8589515915957727`*^9}, 3.858952418351009*^9, 
   3.85895294910569*^9, 3.858953015958815*^9, 3.8589530541546707`*^9, {
   3.858954293145028*^9, 3.858954326246727*^9}, {3.858954357731915*^9, 
   3.858954420026589*^9}, 3.858955215475157*^9, 3.8589552730989323`*^9, 
   3.8589553509232597`*^9, 3.858955567684454*^9, 3.858962032838024*^9},
 CellLabel->
  "During evaluation of \
In[1361]:=",ExpressionUUID->"e3e8583b-4aaa-489f-9b7c-701fdca852b6"],

Cell[BoxData[
 TemplateBox[{
  "FindMaximum", "lstol", 
   "\"The line search decreased the step size to within the tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient increase in the function. You may need more than \\!\\(\\*RowBox[{\
\\\"MachinePrecision\\\"}]\\) digits of working precision to meet these \
tolerances.\"", 2, 1361, 940, 16609682809416586394, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.845460514146682*^9, 3.845460517265026*^9}, 
   3.8454606913036013`*^9, {3.8454620531295433`*^9, 3.8454620574866457`*^9}, 
   3.845462090256564*^9, {3.845462155448722*^9, 3.845462185389708*^9}, {
   3.845462251854094*^9, 3.8454622543734426`*^9}, {3.84546235837317*^9, 
   3.84546244022782*^9}, {3.845462473709187*^9, 3.845462519784892*^9}, {
   3.845462582230525*^9, 3.8454626097766123`*^9}, 3.8454630505696*^9, {
   3.845463093961397*^9, 3.845463119917947*^9}, {3.845463159766182*^9, 
   3.845463286430299*^9}, 3.845463455049178*^9, {3.845463529790106*^9, 
   3.845463539361074*^9}, 3.845463670687583*^9, {3.8454637547719088`*^9, 
   3.845463904435494*^9}, 3.8460668970774384`*^9, 3.846067063256831*^9, 
   3.846979505394223*^9, 3.846979545848337*^9, 3.846979623939497*^9, 
   3.846979759402094*^9, {3.846980331393478*^9, 3.8469803369445972`*^9}, 
   3.846981759329204*^9, 3.846981794166347*^9, 3.846981950839766*^9, 
   3.846984788925336*^9, 3.846985176288126*^9, 3.84698585383142*^9, 
   3.846986058246367*^9, 3.846986091786529*^9, {3.8470186592962646`*^9, 
   3.847018704855361*^9}, 3.8470187615501204`*^9, 3.8470188867857924`*^9, {
   3.847018930325206*^9, 3.8470189527620287`*^9}, 3.847019091397278*^9, 
   3.847020109470042*^9, 3.8470204316948977`*^9, 3.8470204724686403`*^9, {
   3.847020520029871*^9, 3.847020536706485*^9}, 3.847020885833725*^9, 
   3.847020938130859*^9, 3.847021027870085*^9, {3.84702120734184*^9, 
   3.847021236789537*^9}, 3.847024849516633*^9, 3.847064904989053*^9, 
   3.847065879257949*^9, 3.84706605751342*^9, 3.847066216676895*^9, 
   3.8470694934540577`*^9, 3.847070925209195*^9, 3.847071022056479*^9, 
   3.847071148052854*^9, 3.8470711942418003`*^9, {3.847071361420203*^9, 
   3.847071369427237*^9}, 3.8470714158512077`*^9, {3.8470714526536903`*^9, 
   3.847071476155038*^9}, 3.847071663592567*^9, 3.8470716973228607`*^9, 
   3.847104388817019*^9, {3.847104860870844*^9, 3.847104868729364*^9}, 
   3.847105396899321*^9, 3.847153780487596*^9, 3.847154066592704*^9, 
   3.847154324342978*^9, 3.847154701308777*^9, 3.8471549113790894`*^9, 
   3.8471550891888647`*^9, 3.847155130424773*^9, 3.847156472951943*^9, {
   3.8471859493945847`*^9, 3.847185962002468*^9}, {3.8471860151184464`*^9, 
   3.847186034442562*^9}, 3.8471873800095167`*^9, 3.84728840891735*^9, 
   3.847446626177805*^9, 3.84754694522093*^9, 3.847547108384392*^9, {
   3.8477419419955273`*^9, 3.847741978826234*^9}, 3.85893614545264*^9, 
   3.858936802295046*^9, 3.858938592438692*^9, 3.8589386957137203`*^9, 
   3.8589389946065197`*^9, {3.858951436169601*^9, 3.8589514407140007`*^9}, {
   3.858951563309729*^9, 3.8589515915957727`*^9}, 3.858952418351009*^9, 
   3.85895294910569*^9, 3.858953015958815*^9, 3.8589530541546707`*^9, {
   3.858954293145028*^9, 3.858954326246727*^9}, {3.858954357731915*^9, 
   3.858954420026589*^9}, 3.858955215475157*^9, 3.8589552730989323`*^9, 
   3.8589553509232597`*^9, 3.858955567684454*^9, 3.858962032854303*^9},
 CellLabel->
  "During evaluation of \
In[1361]:=",ExpressionUUID->"efb5ae8b-0726-4617-a211-839164e4fa43"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"FindMaximum\\\", \\\"::\
\\\", \\\"lstol\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 1361, 941, 16609682809416586394, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.845460514146682*^9, 3.845460517265026*^9}, 
   3.8454606913036013`*^9, {3.8454620531295433`*^9, 3.8454620574866457`*^9}, 
   3.845462090256564*^9, {3.845462155448722*^9, 3.845462185389708*^9}, {
   3.845462251854094*^9, 3.8454622543734426`*^9}, {3.84546235837317*^9, 
   3.84546244022782*^9}, {3.845462473709187*^9, 3.845462519784892*^9}, {
   3.845462582230525*^9, 3.8454626097766123`*^9}, 3.8454630505696*^9, {
   3.845463093961397*^9, 3.845463119917947*^9}, {3.845463159766182*^9, 
   3.845463286430299*^9}, 3.845463455049178*^9, {3.845463529790106*^9, 
   3.845463539361074*^9}, 3.845463670687583*^9, {3.8454637547719088`*^9, 
   3.845463904435494*^9}, 3.8460668970774384`*^9, 3.846067063256831*^9, 
   3.846979505394223*^9, 3.846979545848337*^9, 3.846979623939497*^9, 
   3.846979759402094*^9, {3.846980331393478*^9, 3.8469803369445972`*^9}, 
   3.846981759329204*^9, 3.846981794166347*^9, 3.846981950839766*^9, 
   3.846984788925336*^9, 3.846985176288126*^9, 3.84698585383142*^9, 
   3.846986058246367*^9, 3.846986091786529*^9, {3.8470186592962646`*^9, 
   3.847018704855361*^9}, 3.8470187615501204`*^9, 3.8470188867857924`*^9, {
   3.847018930325206*^9, 3.8470189527620287`*^9}, 3.847019091397278*^9, 
   3.847020109470042*^9, 3.8470204316948977`*^9, 3.8470204724686403`*^9, {
   3.847020520029871*^9, 3.847020536706485*^9}, 3.847020885833725*^9, 
   3.847020938130859*^9, 3.847021027870085*^9, {3.84702120734184*^9, 
   3.847021236789537*^9}, 3.847024849516633*^9, 3.847064904989053*^9, 
   3.847065879257949*^9, 3.84706605751342*^9, 3.847066216676895*^9, 
   3.8470694934540577`*^9, 3.847070925209195*^9, 3.847071022056479*^9, 
   3.847071148052854*^9, 3.8470711942418003`*^9, {3.847071361420203*^9, 
   3.847071369427237*^9}, 3.8470714158512077`*^9, {3.8470714526536903`*^9, 
   3.847071476155038*^9}, 3.847071663592567*^9, 3.8470716973228607`*^9, 
   3.847104388817019*^9, {3.847104860870844*^9, 3.847104868729364*^9}, 
   3.847105396899321*^9, 3.847153780487596*^9, 3.847154066592704*^9, 
   3.847154324342978*^9, 3.847154701308777*^9, 3.8471549113790894`*^9, 
   3.8471550891888647`*^9, 3.847155130424773*^9, 3.847156472951943*^9, {
   3.8471859493945847`*^9, 3.847185962002468*^9}, {3.8471860151184464`*^9, 
   3.847186034442562*^9}, 3.8471873800095167`*^9, 3.84728840891735*^9, 
   3.847446626177805*^9, 3.84754694522093*^9, 3.847547108384392*^9, {
   3.8477419419955273`*^9, 3.847741978826234*^9}, 3.85893614545264*^9, 
   3.858936802295046*^9, 3.858938592438692*^9, 3.8589386957137203`*^9, 
   3.8589389946065197`*^9, {3.858951436169601*^9, 3.8589514407140007`*^9}, {
   3.858951563309729*^9, 3.8589515915957727`*^9}, 3.858952418351009*^9, 
   3.85895294910569*^9, 3.858953015958815*^9, 3.8589530541546707`*^9, {
   3.858954293145028*^9, 3.858954326246727*^9}, {3.858954357731915*^9, 
   3.858954420026589*^9}, 3.858955215475157*^9, 3.8589552730989323`*^9, 
   3.8589553509232597`*^9, 3.858955567684454*^9, 3.858962032869133*^9},
 CellLabel->
  "During evaluation of \
In[1361]:=",ExpressionUUID->"037cbedb-e6df-4306-b021-814e76ea1d9b"],

Cell[BoxData[
 TemplateBox[{
  "FindMinimum", "lstol", 
   "\"The line search decreased the step size to within the tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient decrease in the function. You may need more than \\!\\(\\*RowBox[{\
\\\"MachinePrecision\\\"}]\\) digits of working precision to meet these \
tolerances.\"", 2, 1361, 942, 16609682809416586394, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.845460514146682*^9, 3.845460517265026*^9}, 
   3.8454606913036013`*^9, {3.8454620531295433`*^9, 3.8454620574866457`*^9}, 
   3.845462090256564*^9, {3.845462155448722*^9, 3.845462185389708*^9}, {
   3.845462251854094*^9, 3.8454622543734426`*^9}, {3.84546235837317*^9, 
   3.84546244022782*^9}, {3.845462473709187*^9, 3.845462519784892*^9}, {
   3.845462582230525*^9, 3.8454626097766123`*^9}, 3.8454630505696*^9, {
   3.845463093961397*^9, 3.845463119917947*^9}, {3.845463159766182*^9, 
   3.845463286430299*^9}, 3.845463455049178*^9, {3.845463529790106*^9, 
   3.845463539361074*^9}, 3.845463670687583*^9, {3.8454637547719088`*^9, 
   3.845463904435494*^9}, 3.8460668970774384`*^9, 3.846067063256831*^9, 
   3.846979505394223*^9, 3.846979545848337*^9, 3.846979623939497*^9, 
   3.846979759402094*^9, {3.846980331393478*^9, 3.8469803369445972`*^9}, 
   3.846981759329204*^9, 3.846981794166347*^9, 3.846981950839766*^9, 
   3.846984788925336*^9, 3.846985176288126*^9, 3.84698585383142*^9, 
   3.846986058246367*^9, 3.846986091786529*^9, {3.8470186592962646`*^9, 
   3.847018704855361*^9}, 3.8470187615501204`*^9, 3.8470188867857924`*^9, {
   3.847018930325206*^9, 3.8470189527620287`*^9}, 3.847019091397278*^9, 
   3.847020109470042*^9, 3.8470204316948977`*^9, 3.8470204724686403`*^9, {
   3.847020520029871*^9, 3.847020536706485*^9}, 3.847020885833725*^9, 
   3.847020938130859*^9, 3.847021027870085*^9, {3.84702120734184*^9, 
   3.847021236789537*^9}, 3.847024849516633*^9, 3.847064904989053*^9, 
   3.847065879257949*^9, 3.84706605751342*^9, 3.847066216676895*^9, 
   3.8470694934540577`*^9, 3.847070925209195*^9, 3.847071022056479*^9, 
   3.847071148052854*^9, 3.8470711942418003`*^9, {3.847071361420203*^9, 
   3.847071369427237*^9}, 3.8470714158512077`*^9, {3.8470714526536903`*^9, 
   3.847071476155038*^9}, 3.847071663592567*^9, 3.8470716973228607`*^9, 
   3.847104388817019*^9, {3.847104860870844*^9, 3.847104868729364*^9}, 
   3.847105396899321*^9, 3.847153780487596*^9, 3.847154066592704*^9, 
   3.847154324342978*^9, 3.847154701308777*^9, 3.8471549113790894`*^9, 
   3.8471550891888647`*^9, 3.847155130424773*^9, 3.847156472951943*^9, {
   3.8471859493945847`*^9, 3.847185962002468*^9}, {3.8471860151184464`*^9, 
   3.847186034442562*^9}, 3.8471873800095167`*^9, 3.84728840891735*^9, 
   3.847446626177805*^9, 3.84754694522093*^9, 3.847547108384392*^9, {
   3.8477419419955273`*^9, 3.847741978826234*^9}, 3.85893614545264*^9, 
   3.858936802295046*^9, 3.858938592438692*^9, 3.8589386957137203`*^9, 
   3.8589389946065197`*^9, {3.858951436169601*^9, 3.8589514407140007`*^9}, {
   3.858951563309729*^9, 3.8589515915957727`*^9}, 3.858952418351009*^9, 
   3.85895294910569*^9, 3.858953015958815*^9, 3.8589530541546707`*^9, {
   3.858954293145028*^9, 3.858954326246727*^9}, {3.858954357731915*^9, 
   3.858954420026589*^9}, 3.858955215475157*^9, 3.8589552730989323`*^9, 
   3.8589553509232597`*^9, 3.858955567684454*^9, 3.858962032880767*^9},
 CellLabel->
  "During evaluation of \
In[1361]:=",ExpressionUUID->"bdd23b1a-e179-45fd-ad2a-8115c929a2f8"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"FindMinimum\\\", \\\"::\
\\\", \\\"lstol\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 1361, 943, 16609682809416586394, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.845460514146682*^9, 3.845460517265026*^9}, 
   3.8454606913036013`*^9, {3.8454620531295433`*^9, 3.8454620574866457`*^9}, 
   3.845462090256564*^9, {3.845462155448722*^9, 3.845462185389708*^9}, {
   3.845462251854094*^9, 3.8454622543734426`*^9}, {3.84546235837317*^9, 
   3.84546244022782*^9}, {3.845462473709187*^9, 3.845462519784892*^9}, {
   3.845462582230525*^9, 3.8454626097766123`*^9}, 3.8454630505696*^9, {
   3.845463093961397*^9, 3.845463119917947*^9}, {3.845463159766182*^9, 
   3.845463286430299*^9}, 3.845463455049178*^9, {3.845463529790106*^9, 
   3.845463539361074*^9}, 3.845463670687583*^9, {3.8454637547719088`*^9, 
   3.845463904435494*^9}, 3.8460668970774384`*^9, 3.846067063256831*^9, 
   3.846979505394223*^9, 3.846979545848337*^9, 3.846979623939497*^9, 
   3.846979759402094*^9, {3.846980331393478*^9, 3.8469803369445972`*^9}, 
   3.846981759329204*^9, 3.846981794166347*^9, 3.846981950839766*^9, 
   3.846984788925336*^9, 3.846985176288126*^9, 3.84698585383142*^9, 
   3.846986058246367*^9, 3.846986091786529*^9, {3.8470186592962646`*^9, 
   3.847018704855361*^9}, 3.8470187615501204`*^9, 3.8470188867857924`*^9, {
   3.847018930325206*^9, 3.8470189527620287`*^9}, 3.847019091397278*^9, 
   3.847020109470042*^9, 3.8470204316948977`*^9, 3.8470204724686403`*^9, {
   3.847020520029871*^9, 3.847020536706485*^9}, 3.847020885833725*^9, 
   3.847020938130859*^9, 3.847021027870085*^9, {3.84702120734184*^9, 
   3.847021236789537*^9}, 3.847024849516633*^9, 3.847064904989053*^9, 
   3.847065879257949*^9, 3.84706605751342*^9, 3.847066216676895*^9, 
   3.8470694934540577`*^9, 3.847070925209195*^9, 3.847071022056479*^9, 
   3.847071148052854*^9, 3.8470711942418003`*^9, {3.847071361420203*^9, 
   3.847071369427237*^9}, 3.8470714158512077`*^9, {3.8470714526536903`*^9, 
   3.847071476155038*^9}, 3.847071663592567*^9, 3.8470716973228607`*^9, 
   3.847104388817019*^9, {3.847104860870844*^9, 3.847104868729364*^9}, 
   3.847105396899321*^9, 3.847153780487596*^9, 3.847154066592704*^9, 
   3.847154324342978*^9, 3.847154701308777*^9, 3.8471549113790894`*^9, 
   3.8471550891888647`*^9, 3.847155130424773*^9, 3.847156472951943*^9, {
   3.8471859493945847`*^9, 3.847185962002468*^9}, {3.8471860151184464`*^9, 
   3.847186034442562*^9}, 3.8471873800095167`*^9, 3.84728840891735*^9, 
   3.847446626177805*^9, 3.84754694522093*^9, 3.847547108384392*^9, {
   3.8477419419955273`*^9, 3.847741978826234*^9}, 3.85893614545264*^9, 
   3.858936802295046*^9, 3.858938592438692*^9, 3.8589386957137203`*^9, 
   3.8589389946065197`*^9, {3.858951436169601*^9, 3.8589514407140007`*^9}, {
   3.858951563309729*^9, 3.8589515915957727`*^9}, 3.858952418351009*^9, 
   3.85895294910569*^9, 3.858953015958815*^9, 3.8589530541546707`*^9, {
   3.858954293145028*^9, 3.858954326246727*^9}, {3.858954357731915*^9, 
   3.858954420026589*^9}, 3.858955215475157*^9, 3.8589552730989323`*^9, 
   3.8589553509232597`*^9, 3.858955567684454*^9, 3.858962032893182*^9},
 CellLabel->
  "During evaluation of \
In[1361]:=",ExpressionUUID->"951c7178-af7a-47eb-a0eb-39b752d4425a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["Ideal2"], "Input",
 CellChangeTimes->{{3.858938996113866*^9, 3.858939003257102*^9}},
 CellLabel->
  "In[1362]:=",ExpressionUUID->"49a86a6a-db3f-4847-8043-5aeccbef4a85"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.578658218408354`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.27498328970312`"}], "}"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.4334994080885753`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.43387385015688`"}], "}"}]}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"15.161337609635774`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.426560529310386`"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.4334994080885753`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.43387385015688`"}], "}"}]}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"25.247503721751997`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.581200551407505`"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.4334994080885753`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.43387385015688`"}], "}"}]}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"30.85355129463264`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.68257360704377`"}], "}"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.4334994080885753`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.43387385015688`"}], "}"}]}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"35.7036281433644`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.783196881623404`"}], "}"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"0.4334994080885753`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.43387385015688`"}], "}"}]}], "}"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.858938997283386*^9, 3.858939003543963*^9}, 
   3.8589514433536787`*^9, {3.8589515659171886`*^9, 3.858951594496085*^9}, 
   3.858952420594195*^9, 3.858952951181505*^9, 3.8589530185037823`*^9, 
   3.8589530569496098`*^9, 3.858954300367943*^9, 3.8589544215073433`*^9, 
   3.8589552177909946`*^9, 3.858955278236969*^9, 3.858955352798132*^9, 
   3.858955570607162*^9, 3.858962035613883*^9},
 CellLabel->
  "Out[1362]=",ExpressionUUID->"be6fdfc0-6428-4822-b734-585bf72581f6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MaximaList", " ", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"wl", "/.", 
     RowBox[{
      RowBox[{"Ideal2", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", " ", "2"}], "]"}], "]"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.845462188019329*^9, 3.8454621887497187`*^9}, {
   3.845463767832238*^9, 3.845463769890923*^9}, {3.845463812316544*^9, 
   3.845463909084144*^9}, 3.8469797832385683`*^9, {3.846980348928404*^9, 
   3.8469803500775414`*^9}, 3.846981530902038*^9, {3.846985189622884*^9, 
   3.846985283051577*^9}, {3.847070928954401*^9, 3.847070932751957*^9}, 
   3.8589539725504704`*^9},
 CellLabel->
  "In[1363]:=",ExpressionUUID->"4dbd546b-85c2-4969-a66c-42a86a6be6d9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "60.27498328970312`", ",", "60.426560529310386`", ",", 
   "60.581200551407505`", ",", "60.68257360704377`", ",", 
   "60.783196881623404`"}], "}"}]], "Output",
 CellChangeTimes->{3.85895397281653*^9, 3.858954288556005*^9, 
  3.8589544238142023`*^9, 3.858955219843341*^9, 3.8589552794947767`*^9, 
  3.858955354081918*^9, 3.8589555718896914`*^9, 3.858962037164318*^9},
 CellLabel->
  "Out[1363]=",ExpressionUUID->"466dcdc7-4ba1-4217-b11d-71ef8affc016"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0", " ", "=", " ", "60"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wn", " ", "=", "0.050"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"we", " ", "=."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wref", " ", "=", " ", 
   RowBox[{"60", " ", "-", " ", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Nu]1", " ", "=", "  ", 
   RowBox[{"(", 
    RowBox[{"w0", "-", " ", "1"}], " ", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Nu]2", " ", "=", 
   RowBox[{"(", 
    RowBox[{"w0", " ", "+", "we", "+", "wn", " ", "+", " ", "1"}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ref2", "[", "wl_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"1", " ", "-", 
    FractionBox[
     RowBox[{"2", " ", "\[Kappa]w"}], 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"wl", " ", "-", " ", "wc"}], ")"}]}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"\[Kappa]w", " ", "+", " ", "\[Kappa]i"}], ")"}], "+", " ", 
      RowBox[{"(", 
       FractionBox[
        SuperscriptBox["g", "2"], 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "*", 
          RowBox[{"(", 
           RowBox[{"wl", " ", "-", " ", "w"}], ")"}]}], " ", "+", " ", 
         "\[Gamma]"}]], ")"}], " "}]]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
     RowBox[{"\[Kappa]i", "->", "  ", 
      RowBox[{"(", 
       RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
     RowBox[{"g", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"g11", ",", " ", "g11", ",", " ", "g11", ",", " ", "g11"}], 
       "}"}]}], ",", " ", 
     RowBox[{"wc", "->", " ", "0"}], ",", " ", 
     RowBox[{"w", "->", 
      RowBox[{"{", 
       RowBox[{"w0", ",", " ", 
        RowBox[{"w0", " ", "+", " ", "wn"}], ",", " ", 
        RowBox[{"w0", " ", "+", " ", "we"}], ",", " ", 
        RowBox[{"w0", " ", "+", " ", "we", " ", "+", " ", "wn"}]}], "}"}]}], 
     ",", " ", 
     RowBox[{"\[Gamma]", "->", " ", "0.080"}]}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.8453365161197863`*^9, 3.845336561177293*^9}, {
   3.845336598100655*^9, 3.8453366101414747`*^9}, {3.845336658139305*^9, 
   3.8453366803645353`*^9}, {3.845336727100019*^9, 3.845336729941752*^9}, {
   3.8453367911880493`*^9, 3.845336792372219*^9}, {3.8453368306123457`*^9, 
   3.845336830919484*^9}, {3.8453369128363132`*^9, 3.845336925721678*^9}, {
   3.845336989122219*^9, 3.845337173935256*^9}, {3.845337343348435*^9, 
   3.845337351409031*^9}, {3.845456762831448*^9, 3.845456775063533*^9}, {
   3.84545684680893*^9, 3.845456847366682*^9}, {3.845458830085352*^9, 
   3.84545883066041*^9}, {3.8454589169478292`*^9, 3.845458917201928*^9}, {
   3.845460059297667*^9, 3.845460181779992*^9}, {3.8454602347536507`*^9, 
   3.845460262829007*^9}, {3.845460597708084*^9, 3.845460608709043*^9}, {
   3.845461068234035*^9, 3.845461068465699*^9}, 3.84546116976674*^9, {
   3.84546191965714*^9, 3.8454619590637712`*^9}, {3.84546199293384*^9, 
   3.845462036024736*^9}, {3.845462135102912*^9, 3.845462136747452*^9}, {
   3.845462227418921*^9, 3.845462239350292*^9}, {3.845463625695359*^9, 
   3.845463638361375*^9}, {3.845463923381513*^9, 3.845463923643333*^9}, {
   3.84697979033092*^9, 3.8469798086208*^9}, {3.846979850458309*^9, 
   3.846979866497388*^9}, {3.846979901212186*^9, 3.846979902208696*^9}, {
   3.846980123451496*^9, 3.846980280730488*^9}, {3.846980434214978*^9, 
   3.8469804414971*^9}, {3.846980816240404*^9, 3.846980884389398*^9}, {
   3.8469809271307583`*^9, 3.846980944609161*^9}, {3.8469810149818687`*^9, 
   3.846981020023127*^9}, {3.8469810619973707`*^9, 3.846981151263763*^9}, {
   3.846981330596003*^9, 3.8469814305607023`*^9}, {3.846982051727639*^9, 
   3.846982132095615*^9}, {3.846982485008665*^9, 3.846982534975473*^9}, {
   3.846982619780389*^9, 3.846982639699326*^9}, {3.8469826998961077`*^9, 
   3.846982727800795*^9}, {3.846982788795446*^9, 3.8469827951099253`*^9}, {
   3.846982833749875*^9, 3.846982834982233*^9}, {3.846982882609867*^9, 
   3.846982924461338*^9}, {3.846982989897882*^9, 3.846983080435067*^9}, {
   3.8469831759440727`*^9, 3.846983217184504*^9}, {3.846983278268681*^9, 
   3.8469832802551527`*^9}, {3.84698331740963*^9, 3.84698331851336*^9}, {
   3.846983411603018*^9, 3.8469834241644373`*^9}, {3.8469834961230927`*^9, 
   3.846983497606326*^9}, {3.8469839836245117`*^9, 3.846984003827443*^9}, {
   3.846984063557254*^9, 3.8469842679142857`*^9}, {3.846984298663443*^9, 
   3.846984363200457*^9}, {3.846984409704652*^9, 3.8469844100252867`*^9}, 
   3.846984660309361*^9, {3.84698470126191*^9, 3.846984704089633*^9}, {
   3.8469848189169397`*^9, 3.846984930790154*^9}, {3.846985779441772*^9, 
   3.846985786765204*^9}, {3.846985940261587*^9, 3.8469859731878357`*^9}, {
   3.847018620036306*^9, 3.847018625611857*^9}, {3.847018753739802*^9, 
   3.847018753971081*^9}, {3.847018807383821*^9, 3.847018859820726*^9}, {
   3.847018954361787*^9, 3.847018955116913*^9}, {3.8470189896083307`*^9, 
   3.847019007009407*^9}, {3.847019060123865*^9, 3.847019060776574*^9}, {
   3.847019292489808*^9, 3.8470192927441473`*^9}, {3.847064890514545*^9, 
   3.847064923693396*^9}, 3.847064996008407*^9, {3.847065358404043*^9, 
   3.8470653730228853`*^9}, {3.847065525129794*^9, 3.847065549075223*^9}, {
   3.84706587409762*^9, 3.847065902120049*^9}, {3.847069453422604*^9, 
   3.847069462825705*^9}, {3.847069586897423*^9, 3.847069587333893*^9}, {
   3.8470698989519053`*^9, 3.847069928294627*^9}, {3.847069964466*^9, 
   3.847070019495673*^9}, {3.847070052788871*^9, 3.847070065358305*^9}, 
   3.847070136423875*^9, {3.8470701973287086`*^9, 3.847070233035775*^9}, 
   3.847070329649741*^9, {3.847070368902666*^9, 3.847070377570258*^9}, {
   3.847070407683617*^9, 3.8470704361999817`*^9}, {3.847070579927153*^9, 
   3.847070797380314*^9}, {3.847153815051014*^9, 3.847153840301351*^9}, {
   3.847154901494504*^9, 3.8471549457725286`*^9}, {3.8471873046917562`*^9, 
   3.847187310277457*^9}, 3.847447063474124*^9, {3.847449395373191*^9, 
   3.847449415194316*^9}, {3.8589516255240383`*^9, 3.858951660873949*^9}, {
   3.858951696546397*^9, 3.858951772159086*^9}, {3.858951815130314*^9, 
   3.8589518409745893`*^9}, {3.8589519518585987`*^9, 3.858952003306566*^9}, {
   3.858952043795373*^9, 3.858952049820367*^9}, {3.858954122613956*^9, 
   3.8589541291517363`*^9}, {3.8589552286932173`*^9, 3.858955230588401*^9}, 
   3.858962028374072*^9},
 CellLabel->
  "In[1364]:=",ExpressionUUID->"079f143b-6d66-4ae2-84cf-a5cdcb042cb1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"j", " ", "=", " ", "1"}], ",", " ", 
   RowBox[{"j", "\[LessEqual]", "n1"}], ",", 
   RowBox[{"j", "+=", "1"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"g11", "=."}], ";", "\[IndentingNewLine]", 
    RowBox[{"g10", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"gb16", ",", "gb16", ",", " ", "0", ",", " ", "0"}], " ", 
      "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"g01", " ", "=", "  ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "0", ",", "gb16", ",", "gb16"}], " ", "}"}]}], 
    ";", "\n", 
    RowBox[{"Esig10", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Ref2", "[", 
          RowBox[{"MaximaList", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"we", "->", 
           RowBox[{"well", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
          RowBox[{"g11", "->", " ", 
           RowBox[{"g10", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], " ", "]"}]}], 
    ";", "\n", 
    RowBox[{"Esig01", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Ref2", "[", 
          RowBox[{"MaximaList", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"we", "->", 
           RowBox[{"well", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
          RowBox[{"g11", "->", " ", 
           RowBox[{"g10", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], " ", "]"}]}], 
    ";", "\n", 
    RowBox[{"Elo10", " ", "=", 
     RowBox[{"Table", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Ref2", "[", "wref", "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"we", "->", 
           RowBox[{"well", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
          RowBox[{"g11", "->", " ", 
           RowBox[{"g10", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Elo01", " ", "=", 
     RowBox[{"Table", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Ref2", "[", "wref", "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"we", "->", 
           RowBox[{"well", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
          RowBox[{"g11", "->", " ", 
           RowBox[{"g10", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}]}], ";", 
    "\n", 
    RowBox[{"PhaseMeas10", " ", "=", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Esig10", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"MaximaList", "[", 
            RowBox[{"[", "j", "]"}], "]"}], " ", "t"}], "]"}]}], " ", "+", 
        " ", 
        RowBox[{"Elo10", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"\[ImaginaryI]", " ", "wref", " ", "t"}], "]"}]}]}], ")"}], 
      "2"]}], ";", "\[IndentingNewLine]", 
    RowBox[{"PhaseMeas01", " ", "=", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Esig01", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"MaximaList", "[", 
            RowBox[{"[", "j", "]"}], "]"}], " ", "t"}], "]"}]}], " ", "+", 
        " ", 
        RowBox[{"Elo01", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"\[ImaginaryI]", " ", "wref", " ", "t"}], "]"}]}]}], ")"}], 
      "2"]}], ";", "\[IndentingNewLine]", 
    RowBox[{"BeatingPatterns", " ", "=", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "PhaseMeas10", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"Abs", "[", "PhaseMeas10", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", " ", 
       RowBox[{
        RowBox[{"Abs", "[", "PhaseMeas01", "]"}], "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"Abs", "[", "PhaseMeas01", "]"}], "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], ";", "\[IndentingNewLine]",
     "\[IndentingNewLine]", 
    RowBox[{"g11", "=", "gb16"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"GraphicsRow", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Evaluate", "@", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Abs", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Ref2", "[", "wl", "]"}], "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "/.", 
                  RowBox[{"we", "->", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
               "]"}]}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"wl", ",", "\[Nu]1", ",", 
              RowBox[{"\[Nu]2", "/.", 
               RowBox[{"we", "->", 
                RowBox[{"well", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}]}]}], " ", "}"}], ",", 
            RowBox[{"PlotRange", "->", " ", "All"}], ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
            RowBox[{"Frame", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", 
            " ", 
            RowBox[{"FrameStyle", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", " ", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<S11,lin\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Frequency, GHz\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}],
                   "]"}], ",", " ", 
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Mag\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
            RowBox[{"FrameTicks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameTicksStyle", "\[Rule]", 
             RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
            RowBox[{"BaseStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
              "}"}]}], ",", 
            RowBox[{"Epilog", "->", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Thick", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
                    RowBox[{"-", "10"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", "10"}], " ", 
                    "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"Thick", ",", "Gray", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", 
                    RowBox[{"-", "10"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", "10"}],
                     " ", "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"colors", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
                   RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], 
                  "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
                "]"}]}], "}"}]}]}], "]"}], ",", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Evaluate", "@", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Arg", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Ref2", "[", "wl", "]"}], "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "/.", 
                  RowBox[{"we", "->", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
               "]"}]}], "}"}], ",", "  ", 
            RowBox[{"{", 
             RowBox[{"wl", ",", "\[Nu]1", ",", 
              RowBox[{"\[Nu]2", "/.", 
               RowBox[{"we", "->", 
                RowBox[{"well", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}]}]}], " ", "}"}], ",", 
            RowBox[{"PlotRange", "->", " ", "All"}], ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
            RowBox[{"Frame", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", 
            " ", 
            RowBox[{"FrameStyle", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", " ", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<S11,rad\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Frequency, GHz\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}],
                   "]"}], ",", " ", 
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Phase, rad\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
            RowBox[{"FrameTicks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameTicksStyle", "\[Rule]", 
             RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
            RowBox[{"BaseStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
              "}"}]}], ",", 
            RowBox[{"Epilog", "->", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Thick", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
                    RowBox[{"-", "\[Pi]"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", "\[Pi]"}], " ", 
                    "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Thick", ",", "Gray", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", 
                    RowBox[{"-", "\[Pi]"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", 
                    "\[Pi]"}], " ", "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", 
               
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"colors", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
                   RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
                    RowBox[{"Arg", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], 
                  "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
                "]"}]}], "}"}]}]}], "]"}], ",", 
          RowBox[{"ParametricPlot", "[", 
           RowBox[{
            RowBox[{"Evaluate", "@", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Re", "[", 
                   RowBox[{
                    RowBox[{"Ref2", "[", "wl", "]"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "/.", 
                  RowBox[{"we", "->", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"Im", "[", 
                   RowBox[{
                    RowBox[{"Ref2", "[", "wl", "]"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "/.", 
                  RowBox[{"we", "->", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}]}], "}"}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}]}],
             ",", " ", 
            RowBox[{"{", 
             RowBox[{"wl", ",", "\[Nu]1", ",", 
              RowBox[{"\[Nu]2", "/.", 
               RowBox[{"we", "->", 
                RowBox[{"well", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}]}]}], " ", "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
            RowBox[{"PlotRange", "->", " ", "All"}], ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
            RowBox[{"Frame", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", 
            " ", 
            RowBox[{"FrameStyle", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", " ", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Real\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Imaginary\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}],
                   "]"}], ",", " ", 
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Complex\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
            RowBox[{"FrameTicks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameTicksStyle", "\[Rule]", 
             RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
            RowBox[{"BaseStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
              "}"}]}], ",", 
            RowBox[{"Epilog", "->", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"Thick", ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
                    
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}]}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "2"}], "}"}]}], "]"}],
                ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"Thick", ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
                    
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", " ", "3"}], "}"}]}], "}"}]}], "]"}], 
               ",", " ", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"colors", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
                   RowBox[{"Point", "[", 
                    SuperscriptBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], 
                    "\[Transpose]"], "]"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}],
                ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"Thick", ",", "Gray", ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
                    
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}]}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "2"}], "}"}]}], "]"}],
                ",", " ", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"Thick", ",", "Gray", ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
                    
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", " ", "3"}], "}"}]}], "}"}]}], "]"}], 
               ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"colors", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
                   RowBox[{"Point", "[", 
                    SuperscriptBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], 
                    "\[Transpose]"], "]"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
                "]"}]}], " ", "}"}]}]}], "]"}], ",", " ", 
          "\[IndentingNewLine]", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"Evaluate", "@", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"BeatingPatterns", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "}"}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}]}],
             ",", " ", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", "0", ",", " ", "15"}], "}"}], ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", " ", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", " ", "15"}], "}"}], ",", " ", "All"}], 
              "}"}]}], ",", 
            RowBox[{"Frame", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", 
            " ", 
            RowBox[{"FrameStyle", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", " ", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Intensity\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Time, s\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}],
                   "]"}], ",", " ", 
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Heterodyne\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
            RowBox[{"FrameTicks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameTicksStyle", "\[Rule]", 
             RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
            RowBox[{"BaseStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
              "}"}]}]}], "]"}]}], "}"}], ",", " ", 
        RowBox[{"ImageSize", "\[Rule]", "900"}]}], "]"}], ",", " ", 
      RowBox[{"TableForm", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<we =\>\"", " ", ",", " ", 
           RowBox[{"well", "[", 
            RowBox[{"[", "j", "]"}], "]"}]}], " ", "}"}], ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\>\"", ",", "\"\<Ratio\>\"", ",", " ", "\"\<Electron\>\"", 
           ",", "\"\<Nuclear\>\"", ",", " ", "\"\<Elect Res\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Phase\>\"", ",", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
           RowBox[{"ElectrDist", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", "  ", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", " ", "0"}], ",", " ", 
              RowBox[{"w0", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", " ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
              RowBox[{"wl", "->", " ", 
               RowBox[{"MaximaList", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}]}], "}"}]}], ",", " ", 
           RowBox[{"NuclDist", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", " ", "0"}], ",", " ", 
              RowBox[{"w0", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", "  ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
              RowBox[{"wl", "->", " ", 
               RowBox[{"(", 
                RowBox[{"wl", "/.", 
                 RowBox[{
                  RowBox[{"Ideal2", "[", 
                   RowBox[{"[", "j", "]"}], "]"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"1", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
             "}"}]}]}], " ", "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\"\<Resonant\>\"", ",", 
           RowBox[{"Ff", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", " ", "0"}], ",", " ", 
              RowBox[{"w0", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", " ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
              RowBox[{"wl", "->", " ", 
               RowBox[{"(", 
                RowBox[{"wl", "/.", 
                 RowBox[{
                  RowBox[{"Ideal2", "[", 
                   RowBox[{"[", "j", "]"}], "]"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
             "}"}]}], ",", " ", 
           RowBox[{"ElectrDist", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", " ", "0"}], ",", " ", 
              RowBox[{"w0", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", " ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
              RowBox[{"wl", "->", " ", 
               RowBox[{"(", 
                RowBox[{"wl", "/.", 
                 RowBox[{
                  RowBox[{"Ideal2", "[", 
                   RowBox[{"[", "j", "]"}], "]"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
             "}"}]}], ",", " ", 
           RowBox[{"NuclDist", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", " ", "0"}], ",", " ", 
              RowBox[{"w0", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", " ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
              RowBox[{"wl", "->", " ", 
               RowBox[{"(", 
                RowBox[{"wl", "/.", 
                 RowBox[{
                  RowBox[{"Ideal2", "[", 
                   RowBox[{"[", "j", "]"}], "]"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
             "}"}]}], ",", 
           RowBox[{"AmplMeas", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", " ", "0"}], ",", " ", 
              RowBox[{"w0", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", " ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
              RowBox[{"wl", "->", " ", 
               RowBox[{"(", 
                RowBox[{"wl", "/.", 
                 RowBox[{
                  RowBox[{"Ideal2", "[", 
                   RowBox[{"[", "j", "]"}], "]"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
             "}"}]}]}], " ", "}"}]}], "}"}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8453365161197863`*^9, 3.845336561177293*^9}, {
   3.845336598100655*^9, 3.8453366101414747`*^9}, {3.845336658139305*^9, 
   3.8453366803645353`*^9}, {3.845336727100019*^9, 3.845336729941752*^9}, {
   3.8453367911880493`*^9, 3.845336792372219*^9}, {3.8453368306123457`*^9, 
   3.845336830919484*^9}, {3.8453369128363132`*^9, 3.845336925721678*^9}, {
   3.845336989122219*^9, 3.845337173935256*^9}, {3.845337343348435*^9, 
   3.845337351409031*^9}, {3.845456762831448*^9, 3.845456775063533*^9}, {
   3.84545684680893*^9, 3.845456847366682*^9}, {3.845458830085352*^9, 
   3.84545883066041*^9}, {3.8454589169478292`*^9, 3.845458917201928*^9}, {
   3.845460059297667*^9, 3.845460181779992*^9}, {3.8454602347536507`*^9, 
   3.845460262829007*^9}, {3.845460597708084*^9, 3.845460608709043*^9}, {
   3.845461068234035*^9, 3.845461068465699*^9}, 3.84546116976674*^9, {
   3.84546191965714*^9, 3.8454619590637712`*^9}, {3.84546199293384*^9, 
   3.845462036024736*^9}, {3.845462135102912*^9, 3.845462136747452*^9}, {
   3.845462227418921*^9, 3.845462239350292*^9}, {3.845463625695359*^9, 
   3.845463638361375*^9}, {3.845463923381513*^9, 3.845463923643333*^9}, {
   3.84697979033092*^9, 3.8469798086208*^9}, {3.846979850458309*^9, 
   3.846979866497388*^9}, {3.846979901212186*^9, 3.846979902208696*^9}, {
   3.846980123451496*^9, 3.846980280730488*^9}, {3.846980434214978*^9, 
   3.8469804414971*^9}, {3.846980816240404*^9, 3.846980884389398*^9}, {
   3.8469809271307583`*^9, 3.846980944609161*^9}, {3.8469810149818687`*^9, 
   3.846981020023127*^9}, {3.8469810619973707`*^9, 3.846981151263763*^9}, {
   3.846981330596003*^9, 3.8469814305607023`*^9}, {3.846982051727639*^9, 
   3.846982132095615*^9}, {3.846982485008665*^9, 3.846982534975473*^9}, {
   3.846982619780389*^9, 3.846982639699326*^9}, {3.8469826998961077`*^9, 
   3.846982727800795*^9}, {3.846982788795446*^9, 3.8469827951099253`*^9}, {
   3.846982833749875*^9, 3.846982834982233*^9}, {3.846982882609867*^9, 
   3.846982924461338*^9}, {3.846982989897882*^9, 3.846983080435067*^9}, {
   3.8469831759440727`*^9, 3.846983217184504*^9}, {3.846983278268681*^9, 
   3.8469832802551527`*^9}, {3.84698331740963*^9, 3.84698331851336*^9}, {
   3.846983411603018*^9, 3.8469834241644373`*^9}, {3.8469834961230927`*^9, 
   3.846983497606326*^9}, {3.8469839836245117`*^9, 3.846984003827443*^9}, {
   3.846984063557254*^9, 3.8469842679142857`*^9}, {3.846984298663443*^9, 
   3.846984363200457*^9}, {3.846984409704652*^9, 3.8469844100252867`*^9}, 
   3.846984660309361*^9, {3.84698470126191*^9, 3.846984704089633*^9}, {
   3.8469848189169397`*^9, 3.846984930790154*^9}, {3.846985779441772*^9, 
   3.846985786765204*^9}, {3.846985940261587*^9, 3.8469859731878357`*^9}, {
   3.847018620036306*^9, 3.847018625611857*^9}, {3.847018753739802*^9, 
   3.847018753971081*^9}, {3.847018807383821*^9, 3.847018859820726*^9}, {
   3.847018954361787*^9, 3.847018955116913*^9}, {3.8470189896083307`*^9, 
   3.847019007009407*^9}, {3.847019060123865*^9, 3.847019060776574*^9}, {
   3.847019292489808*^9, 3.8470192927441473`*^9}, {3.847064890514545*^9, 
   3.847064923693396*^9}, 3.847064996008407*^9, {3.847065358404043*^9, 
   3.8470653730228853`*^9}, {3.847065525129794*^9, 3.847065549075223*^9}, {
   3.84706587409762*^9, 3.847065902120049*^9}, {3.847069453422604*^9, 
   3.847069462825705*^9}, {3.847069586897423*^9, 3.847069587333893*^9}, {
   3.8470698989519053`*^9, 3.847069928294627*^9}, {3.847069964466*^9, 
   3.847070019495673*^9}, {3.847070052788871*^9, 3.847070065358305*^9}, 
   3.847070136423875*^9, {3.8470701973287086`*^9, 3.847070233035775*^9}, 
   3.847070329649741*^9, {3.847070368902666*^9, 3.847070377570258*^9}, {
   3.847070407683617*^9, 3.8470704361999817`*^9}, {3.847070579927153*^9, 
   3.847070797380314*^9}, {3.847153815051014*^9, 3.847153840301351*^9}, {
   3.847154901494504*^9, 3.8471549457725286`*^9}, {3.8471873046917562`*^9, 
   3.847187310277457*^9}, 3.847447063474124*^9, {3.847449395373191*^9, 
   3.847449415194316*^9}, {3.8589516255240383`*^9, 3.858951660873949*^9}, {
   3.858951696546397*^9, 3.858951772159086*^9}, {3.858951815130314*^9, 
   3.8589518409745893`*^9}, {3.8589519518585987`*^9, 3.858952003306566*^9}, {
   3.858952043795373*^9, 3.8589520604555197`*^9}, {3.858952335141365*^9, 
   3.858952407036702*^9}, {3.8589524774399843`*^9, 3.8589524798723*^9}, 
   3.8589526158981857`*^9, {3.8589526543547153`*^9, 3.858952656147583*^9}, {
   3.858952737938676*^9, 3.858952750495121*^9}, {3.8589527827265997`*^9, 
   3.858952823565463*^9}, {3.858952880277165*^9, 3.858952880355877*^9}, {
   3.8589529716223583`*^9, 3.858952974433494*^9}, {3.858953096476268*^9, 
   3.858953098666114*^9}, {3.85895398928045*^9, 3.858953997452304*^9}, {
   3.858954130775023*^9, 3.858954228626058*^9}, {3.858955241340158*^9, 
   3.858955258891324*^9}, {3.8589552974195623`*^9, 3.858955316579818*^9}, {
   3.858955376120927*^9, 3.858955377147811*^9}, {3.861142962549815*^9, 
   3.861142965445301*^9}},ExpressionUUID->"a7ab2bfd-4fe8-4b55-ae67-\
b1e58d3f5260"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   GraphicsBox[{{}, {InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13c8lH8cAHAqI1JStiQkVDIihO9Dy7onUpGGLSQkZO+9VX7ZKSEpCZW9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             "]]},
           Annotation[#, "Charting`Private`Tag$167929#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwd13c8Vf8fB3Ahq5KVisjOShkZGZ9jZJ9DqWQkIauSZJO9Z5kh9EWkaCqy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             "]]},
           Annotation[#, "Charting`Private`Tag$167929#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13c8VW0cAHB7lDISySgiiZCKzOdQZN1Dw8heKVIyKqKMIiMkMzuRESkr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             "]]},
           Annotation[#, "Charting`Private`Tag$167929#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13k8VF0YB3A7pcVWsoREJVJpoVLnIlvMzVIIJUKWFluhRCHZQutbllC0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             "]]},
           Annotation[#, "Charting`Private`Tag$167929#1"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.0000000459185, 0.43262739979435805`},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[{{60.27498328970312, -10}, {60.27498328970312, 10}}]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[{{60.43387385015688, -10}, {60.43387385015688, 10}}]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.27498328970312, 0.4862522602611758}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.27498328970312, 0.5263568829730189}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.27498328970312, 0.6690290727589852}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.27498328970312, 0.7085433690345164}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,lin\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Mag\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{49.00000000000182, 1.4999999999981242`}, {48., 
         26.00000000000003}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {102.24484837442728, -84.1081885741842},
        ImageScaled[{0.5, 0.5}], {189.98435691863259, 160.20607347463655}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAA5JtiAACATUCa3y5tHnf2Px5eG50W
gE1AZ43dJfJ19j9YINQ5LYBNQGwZopDFdPY/zKRFc1qATUDB8/F7a3L2P7Ot
KOa0gE1AfFhNprNt9j+Cv+7LaYFNQOA9xC41ZPY/H+N6l9OCTUADIfMx/FD2
P1oqky6nhU1AJQMb5ZIp9j/BymIXyItNQD9DU4lpz/U/HgkkCIGRTUDcNmw2
3HT1PxkMZjwdl01AVQN5pm0V9T8GIUcrM51NQOLnyXiRpfQ/6NMZIuGiTUAX
FUP6YTT0P7uYi9MIqU1AVqJtfOGu8z8tIn7IE69NQCOcT1xbH/M/lElixba0
TUDfHEKczIzyP+yC5XzTuk1A/qctIQ3e8T85Wlo8iMBNQBTB/MThKfE/JfZP
PyDGTUCQ+f0R5mbwPwKk5PwxzE1AkNKN2Dr37j/V72rC29FNQE7JGKSbDO0/
mU2QQv/XTUBTI45vSLfqP/tvNgYG3k1A4BDGBYQf6D9TMM7RpONNQKEQw8Du
Y+U/nAIFWL3pTUA2t0n4+AbiP9pyLeZt701APTxAAY3p3D8J9fQumPVNQFjd
fnMlGNQ/1zs9u6X7TUAb3SNCEWrEP0CvhNAtAU5AiC0SuzEJKb+aIHdPSwFO
QDj8ha+gz2y/TxdQnmoHTkDCUE+cn+HJv/yuCXmUB05ApWXRzEWjyr/5qxr1
IQ1OQEfILW0NKtq/QQVmj7wSTkADmNaVrS7kv3twUOTQGE5A+MUUjLWD7L9I
k59yyBpOQL7yncr1X++/qnksQX0eTkCBkGKx1mHyv7QsKRsvIU5AxM301R9o
9L/KlKdYoyROQCv/JVJ0APe/YoFt+14nTkAiU2cNTRD5v1aMMH0=
             "]], 
            LineBox[{{60.30902107384745, -1.5751115850511155`}, {
             60.35749276857935, -1.8613541320473121`}}], 
            LineBox[{{60.35892771755894, -1.8696041061667021`}, {
             60.425085558326614`, -2.2281358223313408`}, {
             60.46961517431098, -2.4401954698230566`}, {
             60.507213133109026`, -2.5991944365830904`}}], 
            LineBox[{{60.50864808208862, -2.604903891168512}, {
             60.557120065524934`, -2.7830582473813603`}}], 
            LineBox[CompressedData["
1:eJwVyXtIk1EcxvFXN/eel6SczRyWK295KTBzspCg4+tghXnmbQprFAtmloWB
IGbqahpdvEQm2TaRtXJIZKk5srz0kwyloRnFMosGQWpFN0TTGlvHPx6+fHii
jpblGQIZhomhW2tiQshgrYrg9SkKuSNbBMz+CXFpNsHaU1HviytYmA7Um+uo
VQXjgrdVLNiGV7e1U1/IbNErjSxkpO7YNUntmlWPbbrEgknWTJIJwScf63QW
MwvCpfyGReqVxfv1siEWkN0jrM4hOEmayyb4WZjRVTa2Ui8UTl3kBQi6wsWS
bmr/o8gqLYvgQBMf85E6a9U8aNqA4EplZwbOJdjeeu9z/1YEwerSWmEewQa7
5fStfQjE3uU/jfkEj4Tzoq4aBNqaB57b1Al+61LqeQR237HxJ9STHvuH4XoE
uwPe3Vigjus/0uZqQJAnGkxTFhDMfBfMT5kRtIQYy/9RG8s98RVOBLPXFIdC
NQTL/samfxpAEL3xF59I7eMPaw8OIegL04cWUUtx9IuIZwheR2T29lGXCH2N
tmkEkjj25/FCgsd6Xk7mfEOgczx1n6O2ddbqO34guBNfOdJGzae3S7/+RiBP
+tL0nDq2zLB8dgWBJtm1M6qI4NHIV62Xgzjo6KmT7KFWzVlLJhAHcyl7vYR6
NU15IiiYgwp5t6uamknUeM+EcjDiNDy8Tp17U321N4wDkUJmvUtt2Z6lmZdy
QAbcptG139Gs3ryFg+TigLg31DNuxzqnjIP/pbnxeQ==
             "]], 
            LineBox[{{60.68759658693734, 3.139997334611815}, {
             60.68838902969843, 3.1382394708036205`}, {60.6890880396799, 
             3.13669247170072}, {60.689787049661376`, 3.135148841208987}, {
             60.69048605964285, 3.13360856998626}, {60.6918840796058, 
             3.1305380681005013`}, {60.69258308958727, 3.1290078188744808`}, {
             60.69328209956875, 3.1274808917914965`}, {60.6946801195317, 
             3.124436967195684}, {60.6974761594576, 3.118388579631412}, {
             60.69816146689563, 3.1169141006731986`}, {60.698846774333646`, 
             3.115442744808857}, {60.7002173892097, 3.112509368356786}, {
             60.70295861896179, 3.1066797197786684`}, {60.70844107846597, 
             3.0951669644650637`}, {60.71940599747434, 3.0727129169303478`}, {
             60.735587293413936`, 3.0409098467195097`}}], 
            LineBox[{{60.73702224239353, 3.038163422412425}, {
             60.7889103854783, 2.946235260749832}, {60.833312054317254`, 
             2.8776321293768854`}, {60.881428597109974`, 2.811997625045593}, {
             60.88386971262, 2.808881908626946}}], 
            LineBox[{{60.88530466159959, 2.8070594597761236`}, {
             60.93329899608942, 2.7497337687334023`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQreGyLGZpuZ/D6Q1rE9T/sDq0BxZ5LGjyc2AufNK4
25PVoc7GjTWsw8+BrdYoaM1PFgeRN7NY3/f6Ocy984LfYBOLw+y1fQcYp/g5
CGudf1aSzeIgzlvSvGamn8MDhkcqgvosDiWbUi4eBfJni97az6fH4nAhPFT+
PpD/9kDxTh5dFoeORWa7BWf5OeRt2XOcU5vF4Yf5z09lQP4OJmZvDnUWhxtJ
dUmOs/0c7h85vl9MnsVh1o4Ox2tz/Bx+flvLUsHP4vAttrL/PZAvXaou1MjH
4hDEnHWXY66fw3ZB3oouXhYHLj/vSmsgP/9jnM88bhaHqse8GxcA+Zt6vgie
YmdxiOabrJA9z88h0ZDnhSEDi8OOzc15LUC+JkdAmsN/ZgeRyJI9c4H8pc/E
rfz/MTucWRwacQHIbxCue5j7h9nBxlJigul8P4ffBZu11v9gdphxj+OeH5Bf
/kY14MB3ZocvzT+1M4D8W15bTl78xuyw5tyt47OAfO8XRTu+fmF24Cg5LboF
yJ/Z76XLAeSnSO5JPgvkS73q+Sr1mdnhwL41G58B+fu/8wrqfWJ2kEmZ+/8/
kD/32sJ6x4/MDgDpIsFX
             "]]},
           Annotation[#, "Charting`Private`Tag$167991#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAA5JtiAACATUAZydqvG8f2Px5eG50W
gE1A9KHabgTG9j9YINQ5LYBNQBGrEOjsxPY/zKRFc1qATUCRxbQIvcL2P7Ot
KOa0gE1AzHzw/1m+9j+Cv+7LaYFNQINVpa6GtfY/H+N6l9OCTUCsD7tNqqP2
P1oqky6nhU1AQfysahR/9j/BymIXyItNQC1U92+NK/Y/HgkkCIGRTUDNcSfC
5df1PxkMZjwdl01AwPU5s/t/9T8GIUcrM51NQHl+TbZAGfU/6NMZIuGiTUAW
untHpbH0P7uYi9MIqU1AIGlyYt439D8tIn7IE69NQMH6K8tytfM/lElixba0
TUBNy6OcyDDzP+yC5XzTuk1AYfYCFz+T8j85Wlo8iMBNQFgJzLGE8fE/JfZP
PyDGTUBMEEdlPUPxPwKk5PwxzE1AybHGfeVx8D/V72rC29FNQIOzKG1JMe8/
mU2QQv/XTUAeMgiEviLtP/tvNgYG3k1A+2djIFTc6j9TMM7RpONNQPqcmFj0
eOg/nAIFWL3pTUBIKu3tE4vlP9pyLeZt701AaN7B5KZw4j8J9fQumPVNQGmQ
6UPxON0/1zs9u6X7TUCi0tUIVJ/UP0CvhNAtAU5AwMmqyfVjxz+aIHdPSwFO
QLHS25HBBMc/TxdQnmoHTkAYt1ymRmJ0P/yuCXmUB05Ajv6+WAFfMr/5qxr1
IQ1OQME/NwN548a/QQVmj7wSTkDHr1OUhj7Yv3twUOTQGE5AKr09dAXD479I
k59yyBpOQBbz038hcea/qnksQX0eTkB4nGdj6H3rv7QsKRsvIU5AtinxomNl
77/KlKdYoyROQMD5PgNBM/K/YoFt+14nTkAU2EUj2z30v7kJN4g=
             "]], 
            LineBox[{{60.30902107384745, -1.2737309972683124`}, {
             60.35749276857935, -1.5664763924865297`}}], 
            LineBox[{{60.35892771755894, -1.5751149332810437`}, {
             60.425085558326614`, -1.9621513250052163`}, {
             60.46961517431098, -2.201360709283098}, {
             60.507213133109026`, -2.3848354499707045`}}], 
            LineBox[{{60.50864808208862, -2.391476673676473}, {
             60.557120065524934`, -2.600037425878408}}], 
            LineBox[{{60.55855501450453, -2.605750550658217}, {
             60.60483000068052, -2.776523065919047}, {
             60.6527395206432, -2.928016899474733}, {
             60.65343853062468, -2.930054701971481}, {
             60.65413754060616, -2.932087820715636}, {
             60.655535560569106`, -2.936140054006607}, {
             60.658331600495, -2.9441888327030874`}, {
             60.6639236803468, -2.960066261195688}, {
             60.6751078400504, -2.9909614230743}, {
             60.675806850031876`, -2.9928551272990034`}, {
             60.67650586001335, -2.9947445184865953`}, {
             60.6779038799763, -2.998510407119107}, {
             60.6806999199022, -3.005990926034403}, {
             60.686161637957746`, -3.0204084418014263`}}], 
            LineBox[{{60.73702224239353, 3.139994636375473}, {
             60.73790929830096, 3.138023861504184}, {60.73859460573898, 
             3.1365050463430615`}, {60.739279913177, 3.1349894767931326`}, {
             60.73996522061503, 3.1334771440223927`}, {60.74133583549107, 
             3.1304621536030535`}, {60.74207918783462, 3.1288323504008817`}, {
             60.742822540178175`, 3.1272063133319676`}, {60.74430924486528, 
             3.1239654931275416`}, {60.74728265423948, 3.1175285589318413`}, {
             60.75322947298788, 3.104831065387623}, {60.76512311048469, 
             3.0801223952128045`}, {60.7889103854783, 3.0333034803507144`}, {
             60.833312054317254`, 2.954256875576205}, {60.881428597109974`, 
             2.8791481301330752`}, {60.88386971262, 2.8755959957918913`}}], 
            LineBox[{{60.88530466159959, 2.873518851790885}, {
             60.93329899608942, 2.8084028257942375`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQreGyLGZpuZ9D2Jr80PvFbA7tgUUeC5r8HF7nnVv3
fxWrQ52NG2tYh59DSZbCpqmBrA4ib2axvu/1cxAJmbBYiYnVYfbavgOMU/wc
lBcYmD/ZzOIgzlvSvGamn4M7m3NGYiGLQ8mmlItHgfzaB4syXQtYHC6Eh8rf
B/LjhRhvaOazOHQsMtstOMvPwebg/l+fc1gcfpj//FQG5L9XbQ7szWBxuJFU
l+Q428+hQmgu35V4FodZOzocr83xc+B9y6aywY/F4VtsZf97IL9oOVPAQl8W
hyDmrLscc/0c/lt2P5zkw+LA5eddaQ3k1z+KNyn3YnGoesy7cQGQf1Hg9SQX
NxaHaL7JCtnz/ByYDdYwfbJlcdixuTmvBciff0Mv96UNi4NIZMmeuUB++aQj
lg+tWRzOLA6NuADke5kE/LhoyeJgYykxwXS+n8PJFkbWHaYsDjPucdzzA/Jt
f5pUbTJhcfjS/FM7A8g/En/Wf60xi8Oac7eOzwLyM05FSC8xZHHgKDktugXI
Xy/wSGCBAYtDiuSe5LNAvtLZP6lz9FkcDuxbs/EZkH+srkRqph6Lg0zK3P//
gfzvJ0X0pumyOAAA4xK8hQ==
             "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHXnPSos5ws/h44kp28sNOQ6cCVtyvjjSzyH53Omy
lByOA03xhjsXAPn1nc/kc4s5Drwp8O75BeR7VsjvSWvkOHBgcr3Ruig/h2VK
Nz3+zOE4ICXhtvwIkO9s5uaTtoDjQOkcHpnbQP6fBM+0c4s5DmgtncnKEe3n
8NIw8PGMVRwHpm7bfCMRyF9e8ENVfAfHgaybz+tEY/wc3vuefL/zEseBI7Hr
PmvHgOSrf7Be4zgg/6gkwwnIj1TK1gm4yXHgyivGoHwgf/0vIen79zkO2P2R
Vj0J5PttPGH2/A3HgRkNj2beB/KV92/Yo/KB48BnlpV834D8csdH5QmfOQ6s
4DX7oRTr5xCtLjn50k+OA8LyAadrgPwTwQX1C9k4D+QtFnOYDOQ3GTtfusDJ
eeCE+t0tK4F8/fVWKf94OA/UGWTNuwbku9SVeYUIcx64scVA+C2QfydNY2GN
GOcBY8vv7cxxfg7hYresF0tyHujbu/ePJJA/KeuA9AkZzgPFHiU71YH8Q84G
CzbLcR4AANGwtO8=
             "]]},
           Annotation[#, "Charting`Private`Tag$167991#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAA5JtiAACATUCYXJTPN5f3Px5eG50W
gE1A0yx8xlOW9z9YINQ5LYBNQDC3Oopvlfc/zKRFc1qATUAb0PR3ppP3P7Ot
KOa0gE1AUiZp6hGQ9z+Cv+7LaYFNQIdImBvfiPc/H+N6l9OCTUC+MI4vUnr3
P1oqky6nhU1ANdvyBZdc9z/BymIXyItNQOMNUOUTGfc/HgkkCIGRTUAMCzOe
9tX2PxkMZjwdl01AcE1vwvWP9j8GIUcrM51NQMhhieHTPvY/6NMZIuGiTUA9
KNF1tu31P7uYi9MIqU1AxNASXEGP9T8tIn7IE69NQPhfBlYdK/U/lElixba0
TUBjeIG1Ssb0P+yC5XzTuk1AHIAm8d5P9D85Wlo8iMBNQAwtFn+z1/M/JfZP
PyDGTUAmbk9CtVfzPwKk5PwxzE1A3Q+aWeS/8j/V72rC29FNQJ6CnURnJPI/
mU2QQv/XTUDhIiroi2rxP/tvNgYG3k1Ajog2x+Wf8D9TMM7RpONNQJPrwdge
nO8/nAIFWL3pTUDPKXigKaDtP9pyLeZt701AOMsEKY2M6z8J9fQumPVNQA5U
oVZQA+k/1zs9u6X7TUC6v/uvXS/mP0CvhNAtAU5A/OPJ/INB4z+aIHdPSwFO
QEQw45PlMeM/TxdQnmoHTkAVkRMLBwTfP/yuCXmUB05AkZROvZjK3j/5qxr1
IQ1OQD5a3hIYLNc/QQVmj7wSTkBa4frvDO/MP3twUOTQGE5A/haods8Zrj9I
k59yyBpOQNb622YuVmK/qnksQX0eTkDt3TJjygK+v7QsKRsvIU5AQKQiubD6
yr/KlKdYoyROQAMUCQfeKdW/YoFt+14nTkDl/YBEr7jbvzJALqE=
             "]], 
            LineBox[{{60.30902107384745, -0.4401988713509132}, {
             60.35749276857935, -0.6901670200374952}}], 
            LineBox[{{60.35892771755894, -0.6979018845085032}, {
             60.425085558326614`, -1.0723739271667325`}, {
             60.46961517431098, -1.338782421939272}, {
             60.507213133109026`, -1.566466359201868}}], 
            LineBox[{{60.50864808208862, -1.5751249903052706`}, {
             60.557120065524934`, -1.8623219748417066`}}], 
            LineBox[{{60.55855501450453, -1.8706007337197306`}, {
             60.60483000068052, -2.1272958784023985`}, {
             60.6527395206432, -2.3672912753996918`}, {
             60.686161637957746`, -2.517148241444393}}], 
            LineBox[{{60.68759658693734, -2.5232541008883773`}, {
             60.73558729341393, -2.712359440621863}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPefA2n1hcX4Odzg2r56xl/VAUO8P5t8pfg67FBb8
vCfPfuBusNaPlVl+DgWPmPfEKHEcsJv+dNYhIH++ZmdEjhrHgQW3FtjeBvKz
nPZkVWpxHEhJFG/myfZzuHp56fduI44Db/JY+PKB/CszVj6f5MRx4E/nPWWT
HKB9Yu37NJM4DsgcmOS/Lxeo/8ZJ1o75HAfqmP0+XQPyn9UFPfVczHHggRvn
1PdA/pOm1hLO5RwHlpytv6WQ5+dwz/HZisZ1HAd0buekNgP5TiYWs8L2chyw
/uZW7ZHv55BqdEhhyi2OA3MsmeQSgfxPL4xPGd7jOPCvZu+BSiBfIPmg3dmH
HAcOMZuwrQbyF+952v/3BccBL0HFibwFfg6rtwgwunznOLAm5I6xGpCf8k7F
6MIvjgN8M6ZfswPye12WWEf94zhwSY5PpgDIzzladi+dlfNAlM7vZZeA/Igr
uhMzhTkPnCs6cu0VkP/pfEzVFTHOA847e9mYC/0chO2yY2ylOA/s+B9mJg3k
n/l8z2KJLOeB2AtdS5SA/GteE6LXy3EeAADqfsAz
             "]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3e5xZGVgoZ9D0q0ox41ynA6ilzcdTQbyVX8ffqMp
w+nQJVnztRrITz0xVfy0BKfDv3hX1SlAfv3dEoc8UU6HomV8oWuAfL0ND1OF
hTgdnr+53nIEyJc5HNu2i4/T4UJl1pMvQH7jt75NfBycDgsn9y8OLfJzONEW
33fuF4eD2K2Iy7lAvsDXE0nN3zkcuhSUmNuA/HcTi9WsvnA4FK3dkrQNyBfy
2Fm69i2Hg8vxm4rixX4OU8VruFc/4HB48Ut5wQ0g/9uhP5cYjnM4xDi+Pf8B
yN/2/OW7y4c5HC62b/vPUeLn8HOP6+MVBzgcdol4xlsC+TtrdvpH7OJw6NbL
k5sF5J/bd1vg7FoOB72kHXOiS4H+8z/OyDuVw6H0pM/Me2V+Dr+9XJ3upnA4
JF0z1fwK5D8M1+qXTuJw8Hsst5O73M9hgqVlUHQ8h4Pa3w83LID8rBm7zO5H
cjgwnskJLwPy1TM+CuQHcTgAAPVDot8=
             "]], LineBox[CompressedData["
1:eJwVx19Ik2EYh+FZPe5L26q1ZVG21UkHg6LRZuaw30AkLF/I0NzUyM9pZqCQ
K1mIhEvcQaaoTJ0uh9M6WeRamZA0MZbRPwyyQsqIwRgUSFGSts3eDm5urr1i
Q1H1OolEsof3/9q82+VjTQzs2A327KSARE29a9zOEBVNpbWbBbRt6OppbWZo
+ms4cjokRfupS8e9rQyfwvPy9H1StBjzqcTJkC/6IgFvKpTf3bTUwRCriOse
HkzF4N2b0ym9DHll6hBmCBkym8M/wLCQOFswWkOw3be+DXO/06fE1dWEuTPF
6i/cicpxy1AVwTlieLzVzaBYbczsO0f4k7Xy8wq3SWr291oIH8UW0TTIED6w
qfMeI7gnnab3QwxJ9vVyZRZhucLeucQdKU/8/qEnFK2v+yx4GPqOPlU5DhPS
2Al7Dvf+8xO6O4cIVyOygJe7w6b7sKwllMl7NBdvMZRsLGgMagiTQUf9de4J
RUaoUE1Qmm1THu6cZstoLJPwyldcOsftFWeyNbsIxuwdXfphhtVkf5tLRehf
FBYZ94sLA916JeGXY0Vby90e3WaYVxD8bxZm3dyz3cnc7VsIgu2l6gF3oTHo
eyQnWHdOVb3mzv1W5zHLCNNP/IEod8z1XBtPJ+y2etbWuEeuNbDhNMI/6u/L
OA==
             "]]},
           Annotation[#, "Charting`Private`Tag$167991#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAA5JtiAACATUBnWLyepNP3Px5eG50W
gE1A/cpSf87S9z9YINQ5LYBNQJSAfzH40fc/zKRFc1qATUAFCF0KS9D3P7Ot
KOa0gE1A/UpwjO7M9z+Cv+7LaYFNQF3YHsQsxvc/H+N6l9OCTUDv6GKRhbj3
P1oqky6nhU1AiZHwCaWc9z/BymIXyItNQA0746RxXfc/HgkkCIGRTUDXmG37
wB73PxkMZjwdl01ANnrgooLd9j8GIUcrM51NQJq9NM0TkvY/6NMZIuGiTUAu
rPec2kb2P7uYi9MIqU1A0L78JH/v9T8tIn7IE69NQHVJ2cYok/U/lElixba0
TUBSuwVMeTb1P+yC5XzTuk1A2X0UJPbJ9D85Wlo8iMBNQO3eL0g5XPQ/JfZP
PyDGTUAmy24Wv+fzPwKk5PwxzE1AwOyrfRxe8z/V72rC29FNQJMNfYa10fI/
mU2QQv/XTUBbyswimCryP/tvNgYG3k1AG4kiUDV18T9TMM7RpONNQKfiZKQ7
uvA/nAIFWL3pTUDa+CBU87HvP9pyLeZt701AEe57w6jc7T8J9fQumPVNQDpX
LHMqous/1zs9u6X7TUD1otZ10yjpP0CvhNAtAU5AMbVcVzWb5j+aIHdPSwFO
QBz+MRKYjeY/TxdQnmoHTkAKwklvEFnjP/yuCXmUB05AenAcKyJA4z/5qxr1
IQ1OQB+DxHHX4t8/QQVmj7wSTkBSp0Ygv1LYP3twUOTQGE5A/7qRsxr9zT9I
k59yyBpOQD78zS2eI8c/qnksQX0eTkDJndadWXe0P7QsKRsvIU5AGYPcG+5d
Z7/KlKdYoyROQOB1af5B5ru/YoFt+14nTkBsUwIWtqnJv79HNNs=
             "]], 
            LineBox[{{60.30902107384745, -0.20681029243793167`}, {
             60.35749276857935, -0.4326891601972681}}], 
            LineBox[{{60.35892771755894, -0.4397407780326228}, {
             60.425085558326614`, -0.786338131866486}, {
             60.46961517431098, -1.040474220549643}, {
             60.507213133109026`, -1.2642559098780473`}}], 
            LineBox[{{60.50864808208862, -1.2729059756192393`}, {
             60.557120065524934`, -1.5664630107074256`}}], 
            LineBox[{{60.55855501450453, -1.5751283467643067`}, {
             60.60483000068052, -1.8498463343736424`}, {
             60.6527395206432, -2.117145564034934}, {
             60.686161637957746`, -2.288596827108814}}], 
            LineBox[{{60.68759658693734, -2.2956455906881454`}, {
             60.73558729341393, -2.515879293687393}}], 
            LineBox[{{60.73702224239352, -2.521998442616341}, {
             60.7889103854783, -2.725655982449682}, {
             60.833312054317254`, -2.8745743394391337`}, {
             60.881428597109974`, -3.013076573785228}, {
             60.882166715547655`, -3.0150353520856497`}, {
             60.88290483398534, -3.016989422975262}, {
             60.883869712620005`, -3.019536734711168}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3e5xZGVgoZ9Dxawgn736HAcWTu5fHFrk5/Dm41HW
y5EcB178Ul5wo9jPIe3894UN0zgOxDi+Pf8ByL+zIITRYhbHgYvt2/5zlPg5
2PrqKLydy3Fgl4hnvCWQL6XzfVHAUo4D3Xp5crOA/AU9Ba//bOY4oJe0Y050
qZ/DkreRP15f4DiwaEXjmWIgX/dLnGjDFY4D4u+9/nQD+VNZxXmEbnAcYKi5
G70HyM96w9Wrf5/jwKWpTNKyZX4Ok/Zu4gx8y3HA7c5pL1Mg/6gxh+KVDxwH
ditNrfIF8hUsTsuFfuE4sGS9+q1aIP9m6+PLAb85DpSe9Jl5D8gv0lUL0Ofk
PJB0zVTzK5Cvc3LPxDQezgN+j+V2cpf7OXg5+nLN4ec8YPWB3VMJyC/cL777
vBDnAbW/H25YAPnPF0YvZRTjPCDEdSvDH8ifXB1+ylCS88A/scM/UoH8q8Ke
2gkynAcYz+SElwH5jUxz3q2V4zwAANygpoA=
             "]], LineBox[CompressedData["
1:eJwV0H0sFHAYB/BTfud31/Q2Ein5IzexRuKSa57K21i/1rWivLTdC1fWVZy3
w9UlofVCFN3ReRltdd6OSWpSQqOMlpfaSNOqmZdlZkm6nv549uzzx3f77uss
OS+Wr+JwOB54/79bQE1UdQqD99KnQ/XbeNAQGre3A32sTZA368CDXJlvxAw6
8OVhq2obHviWjBUHpzJIj9/R6UJ54FLdLYhBx67TZ64hPNhoqn+iQpd1J878
tODBVJ92pALdUaz90blMQW/eYfcHLauq2JkxR2ElVnmvIY3B2UDXYdEIhanE
cJcedGRwcoToA4Xhy9Ayhn5ReSRz/yCFOt3GYb6aQbnB+lFAH4XT/S22crTx
Xd352BcUXnqbi+zTGdgJv9QuPqSQbZlfeCWDQdME231QTaHtppSvR+87nB0t
TKEwu0mobUJ/8BSG7VJROOE6rvyKrslqUDgrKbgw99CgTMxXPrrmKKHQXfyG
w9cw8DK0C+ShFLhuFsqCS7ifOGTFx5FCztGEkPIrDMLtHweUvLYCjSiInMhl
kGfslfp5WIHNtI7M3cR9HEqFqfVc0Nfe6rAownznWm62FxfsrFVZxvsMQrmR
8/K3BFQm2WAXutfxooOpl8BA+HGnz+gEz8B15jcEcit9nm3QYZ/y5Sh9F4Ff
wqX5ZHTDqby0sXYCoxKN5ICewavmSf+cRgK61twDw6UMFHEtMeeKCSxGp92e
Q9t6fLR/f5eAePXZMVrGYHB6T4GwiACfhaX5oYN3V5ksCwioJ60by9GckC7T
w+sEItcWbo9/wKBL/Fq0XkOgtSlLeRVtPGTSXs4gYHNS9bwMvaASpv9UE3hb
dTxiAP14zv36UAoBke/mfG8DA43TZ37NRQIl43Scobf6GL5vuUBgIWvJTYEe
FYQl3VESMPZ/6tGhJ+xKKrTxBKiqz7YZLXkl9v99hoDM/rn0HbrV4H4jUUGg
o93Y+A39N6EpZyaWgKOszGxGq6OTPBVyAv8AMAlHBw==
             "]]},
           Annotation[#, "Charting`Private`Tag$167991#1"]& ], {}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.0000000459185, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[
            
            NCache[{{60.27498328970312, -Pi}, {60.27498328970312, Pi}}, {{
             60.27498328970312, -3.141592653589793}, {60.27498328970312, 
             3.141592653589793}}]]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[
            
            NCache[{{60.43387385015688, -Pi}, {60.43387385015688, Pi}}, {{
             60.43387385015688, -3.141592653589793}, {60.43387385015688, 
             3.141592653589793}}]]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.27498328970312, -1.369601990509321}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.27498328970312, -1.0710659171220678`}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.27498328970312, -0.2785537001185842}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.27498328970312, -0.06264144443094867}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Phase, rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{45.99999999999909, 1.5000000000009095`}, {48., 
         26.00000000000003}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {305.23454512328186, -84.1081885741842},
        ImageScaled[{0.5, 0.5}], {186.98435691863264, 160.20607347463655}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwV13c8lV8YAHBUUimipCgjSlGphKIem5AIoYQimRlZSSiyV0WpJCJJdvY6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             "]]},
           Annotation[#, "Charting`Private`Tag$168046#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwd2Hc81d8bAHBJIioZUUqSCkkiEvIQMqIQWiokJHuUmZGsyEilyA7ZCtnn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             "]]},
           Annotation[#, "Charting`Private`Tag$168046#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwd13c81d8bAHBJEjKaEqVkE5JV6qEkQl+VSplJyy6zSEJlJYUoZGaXvce5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             "]]},
           Annotation[#, "Charting`Private`Tag$168046#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwd13k41F8XAHBbJZQliSwhJElCRalDVEKRJSr1ky0h2SqUkiVEIZStIkSS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             "]]},
           Annotation[#, "Charting`Private`Tag$168046#4"]& ]}, {}},
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{{
            Thickness[Large], 
            
            LineBox[{{0.09717251451792408, -0.47644387185833975`}, {
             0.6432407625207544, -0.18395983699836724`}}]}, {
            Thickness[Large], 
            
            LineBox[{{0.25222439334749447`, -0.46198963587245184`}, {
             0.7071536789716182, -0.044355158884715966`}}]}}, {{
            Thickness[Large], 
            
            LineBox[{{0.09717251451792408, -0.47644387185833975`}, {
             0.25222439334749447`, -0.46198963587245184`}}]}, {
            Thickness[Large], 
            
            LineBox[{{0.6432407625207544, -0.18395983699836724`}, {
             0.7071536789716182, -0.044355158884715966`}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{0.09717251451792408, -0.47644387185833975`}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{0.25222439334749447`, -0.46198963587245184`}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.6432407625207544, -0.18395983699836724`}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.7071536789716182, -0.044355158884715966`}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.2796677500369802, -0.3312215065517308}, {
             0.22366017112886327`, -0.46719805550474847`}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.18654138821186073`, -0.395979697084458}, {
             0.37874064517896433`, -0.4185787143301543}}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.2796677500369802, -0.3312215065517308}, \
{-0.18654138821186073`, -0.395979697084458}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.22366017112886327`, -0.46719805550474847`}, {
             0.37874064517896433`, -0.4185787143301543}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{-0.2796677500369802, -0.3312215065517308}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{-0.18654138821186073`, -0.395979697084458}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.22366017112886327`, -0.46719805550474847`}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.37874064517896433`, -0.4185787143301543}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Real\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Imaginary\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Complex\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, None}, {Automatic, None}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{59.000000000000014`, 11.120429632947378`}, {48., 
         26.00000000000003}},
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "ScalingFunctions" -> None},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.05], 
           Scaled[0.05]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {491.3890237904207, -84.1081885741842},
        ImageScaled[{0.5, 0.5}], {156.31392075520117, 160.20607347463655}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVWnk4lG8XthUq29gZYkYMZoREVM4hFCqlUopSkq2QZElFtlSS9tKu8lOK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             "]]},
           Annotation[#, "Charting`Private`Tag$168090#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVWnc8le8btlLKJps4xjEO0lBR3TeVvqRCIZIkO2UkQkOkRZJUUkZC9h4Z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             "]]},
           Annotation[#, "Charting`Private`Tag$168090#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVWnk0Vf8XNZNUeKbMPMMzPJVSKjmHSiXRgBCSKTJLMiRDiNAXJVMkSSKF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             "]]},
           Annotation[#, "Charting`Private`Tag$168090#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVWnk0Vf8XNZNUeKbMPMMzPJVSKjmHSiXRgBCSKTJLMiRDiNAXJVMkSSKF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             "]]},
           Annotation[#, "Charting`Private`Tag$168090#4"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Intensity\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Time, s\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Heterodyne\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{51., 1.5000000000000568`}, {48., 26.00000000000003}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{{0., 15.}, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {680.0435024575596, -84.1081885741842},
        ImageScaled[{0.5, 0.5}], {191.9843569186327, 160.20607347463655}]}, \
{}},
    ImageSize->900,
    PlotRange->{{0, 783.2883508319869}, {-168.2163771483684, 0}},
    PlotRangePadding->{6, 5}], "\[InvisibleSpace]", 
   InterpretationBox[GridBox[{
      {"\<\"we =\"\>", "0.2`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"Ratio\"\>", "\<\"Electron\"\>", "\<\"Nuclear\"\>", \
"\<\"Elect Res\"\>"},
      {"\<\"Phase\"\>", "4.578658218408354`", "1.001296517264481`", 
       "0.21868776167629178`", "\<\"\"\>"},
      {"\<\"Resonant\"\>", "4.226021332372536`", "0.8375622063232757`", 
       "0.19819166550516654`", "0.08037615840366766`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    TableForm[{{"we =", 0.2}, {}, {
      "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
      "Phase", 4.578658218408354, 1.001296517264481, 0.21868776167629178`}, {
      "Resonant", 4.226021332372536, 0.8375622063232757, 0.19819166550516654`,
        0.08037615840366766}}]]}],
  SequenceForm[
   Graphics[{{}, {{
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwV13c8lH8cAHAqI1JStiQkVDIihO9Dy7onUpGGLSQkZO+9VX7ZKSEpCZW9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               "]]}, 
             "Charting`Private`Tag$167929#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwd13c8Vf8fB3Ahq5KVisjOShkZGZ9jZJ9DqWQkIauSZJO9Z5kh9EWkaCqy
aVplVrrXusS9Jbsi6/fu99d9PB/3c8+553Pe79fn8xF2uHLiAj0dHd3DLXR0
/z4n8hzo6MJwbCgvjmANoyJBO/58XnBrdfg2HHxGqF/t4L/vD4f03gB3lhy7
Zg2+rREVsiecip5VSk5WgXf7DhKSEVQU0TTT4RaOY5edjHqMoqho/3hgdl8E
jjFo/TqfEUdF1tLpcmXROObu97TX4CYVtbQ77H6fiGOXAlTmH5fA/VnFWMJv
4hi7vvFAcDUV7d3urCGQjWMWrysd4tqpiEnYQEYxH8eeC9HZDo5QEbVvr8hY
EY7JzwUa4EtUVHcrsY+lHMemblZGLrPR0EGRkPfcj3DMZHxcPE2YhjKMHN68
qMIxvjgfukZlGpqO+BbcV4tjJTq8H6/hNKRmba0R14xjhDRj45/zNCT+2wwJ
vcUxy8iBoM/eNEQ21I9RBYezzuSK+8D18jS6zMGYgGjGNTC9tpRNOFiir4p7
py8NjSbS+1HAr9b2IT0/Grot/PxhyTsc67EepC8LoCEenE9Qqg3H9HpcmUxD
aKizkOOCNjjzwYcPGeDIBaYKK7CBLYfLEHghe1EtAay+vWWrRygNdVM6T/0A
Pw2Yn08Ko6FE/9DkynYcy370RqklAv5PycSafCeOJZEevaKLpSH5hr/FhuDw
SHEXLbD9Jw6Tc2C+OdFPQeAmFs2cJPBIv8Ou3+Dgy5lHpsCJui47qXE09EdZ
3+N2F47NWO4qaUmA+WsrG2H6iGMq9qJdhik0xD/eECMAjt/zTCEUbLzWd1AJ
LD4of+Y5uFyOLvg8+ImE+5hQKg05p5/ZUw/2uXR/bAk8ast6/Go3jkVt/tC6
cZOGBmbdW0k9OOYb8vT6zQwaMo2+aL4EJu2X/dYKfs13aXh7L46F7HObXwQ/
PXb5ryaYY+PTr5OZNJSSd0XhDlg3eTWfK4uG9A28i5z6cOze3eyJoGwaaiB7
H74ODqxKNC8DK3n5NGaCQw1TLHvBIvm+X9+Cp3SPKB24RUMbC/5cUv04Jqq3
m7cTXF1wPeIn2Ib8irYll4bklEI4mAag3va/rJEAl7aFFAiCOW8p7DEBZyyF
1pqBQ0hz0WlgT+OIhSfgzSZB1n15NDQ1EhHWDqZnbTbUBNv5RLKPg08dNeG2
A5veiZLm+YRjdvcx/QKw5O8YB1/wn6u2O/fepqHCxNi5FDCfLEuaMphXOC6k
DMxKe5djAWY0jc/9As4jYo4kgUf/S+w9+hnHcr3JcX/AlipJ9hZgpQfb93Pm
09CHzqSZi+BvyppK0uD6P8ls+eCw4ogv1uAc/IbOJvheWf7Cc7DIZMHZ3V9w
rO59InMHuCKk0v8QWCmdM3cE3Pyo/eE5MCWzT4m5AOrDcLDND2zPH63OB+4b
nZpIBVdQauplwZOcW/mbwfo8sTLmYM/73MpfwIf/pOw+D17RETk+B15lWwq8
Ct7ujWKFBqFe2u+W3AArfApYDANHZ+y//B5c7xHHngP2+Zq63g8+xpwt9QRc
JzS+MQo+o1p1bgxsrUgx/wOmdLcGroBvyIwXbimkoYtuPZmcX2G+Aq7abgOH
5M50aIOPLfbzCYBZFNcnrcBaP37ziYNvdmyj9wKHfUTRsmA+Jz6BBHD0ub4z
iuCSNUnVIrC5UX+GGlguU8WiFqwj6aSKwNUH9T16wRxRxTp6YOztyfjv4Fsf
nzw1BLfbOZbQk3DsrUtlrCn45J+rTXxgv7RnzWbgodSwrwrgE9dHbU+AnSVT
fxmDn2qY2ZwEzzXncziCQ9r31p0CB1pVyASBd2y1CjoNZlio1U8H0z0Uy/vn
pIS28w/AYm7pe/+ZV/RL8CuwWV3tr3/Xu1M3mU0Ca7I+krMAS5389XQRfCUr
8pU5+Ok0w4dtZKj3SONnOFgjmosmCk75yLNuBH4rIMyoAWY/sVB4DGz24tD+
k+B7jfO5GPgLoXX0EjjrP6GfR8EOU6anosBrdomZSuDpUBvP2+DX8prpB8E+
e9wTq8D+0ti3f+9j47F/aSdYUC4/4d/7ijOKbZkAc/yyieABc1EyyWvgAdbI
DjZwXmDJH54hHGN6v/sCHfjhg5aDx8BiDTnRNKgPVb1uw7P/vn+RyDYEbiEP
O/qApwaXSB/B/TvWcu6CM75L2j8D25WyPW8ARyzOcJSAqVp7uwfAdmdF2DLA
q1eUmZiGccxNoLbnXz2vfXAK3weOElgesgdvHExfUwDPxzEbmIHppmcXzoG3
FqrJSoPpTQQ9fMFHL5WX8oIZ7pvSksA61KhAejCTa/nIS3BoI7vMF+hHlnef
rbvBNvn0TK1gVgmmT5PgKoWfyg/A2yccOrlHcGx0QSI7CMxpv+/lZTBjVIAq
D5iryVgpCkyf7Ht/GfKDRzDgUS647fPxi+R/+UMeuPsOLGPE+Ok/8L4zqWnC
ozjm6fb+iBhYsLphhyp4XkVuKwN4P+90HAF+c41v3xjkm0i/YWgQeFXw3b48
8AFz+ksD4JfXNwimf/n36PDUD/A0kyw2AnkqzX7OgX4Mxw7KGlytBst21p05
BL6k5Zx6Aaxg6HMsHqyUOl1YkwN5X1bcXPhvvJGiTyL4CFOv+gswSTUp4ixY
9bWcwjjY8buX9ibkvSZGFdSk4NijpXZFNbBWIW+uBbhUyqFyKxjb0NvlDhZg
nj7dA+uHTv1/27LBXY7PjjiDDVVtlufArTP9jDGwHlkc/tBTMo5jvyQnV2/D
+nV725RiA5iqcP3iafDk5GbmAPj9lFgvO9g/X96aaQLqKXtLaHA6jGfLpLiA
XyTwHjJJg/ETNovS3yAfSstLqmA9PdTsfUoXPJvx7Ist2D8vudoGbG4bMc0A
ZjvRFJQEPrLhUEnA+nyoSYRxBrzpEeX2KQnG59B4nkzi2GnOYM/KeKhvb3q/
NnBdPydVB8xmzj84Blb7ECLxGfYHt5nwfK4pHNsZ4Tq/CvuHlmuPxb3B+qzj
N5VjYDzhp6xChX42Ek70gP3JbfqtZxpoONZeze81BPuhsyWafP1gx/LPgSfA
gvq+5O/gNtV1nbf+kC/xU/Z7vsP9o25uuw/7qRKOdrdr4Kbn3y0cYP9VIZga
JPUD8r3m/OUMTxq63PxOEwM/+OBavXQF8hW2u5bgS1me9yzAj+9ejYr6972X
WsAODxqqkj2ZPAI+HeFa7nmRhuqO7i3MnIZ83V48tHgB9kPk4+crwI/LPL5o
gjVCEkRfgXdyh9jHONFQY8tq2RzYeLadk9uRhloNhx+b/IT8cY1u57OHvD5d
3LplBvJrdxA/xYqGvnodnLw8i2M8H8oO6ZnS0PgN89QYsK9oJq+RCeTZw2uq
heA0ylZWU2MaWv/+MqEbfNZChdnUkIaEHPUPKc7hWO/GxAElPch3i3P+y2BG
F+efReqwX1S8yRa5APU++6eLJgn5crzqWR74eUBbyoMDsB/w/GxbBZbwN2a/
KEFDuyoEHn0DM+naoXFRqH+x+xaGizi2fyhPtEYQ1jueV7d3LEE9b3/VOM8N
efFrSe7WLxy7s+f5qbQ1KhLjlbjwGKwgu6zCvkpFmIpl3ntwW1V5QewKFfkG
vGReAeu8uTDr9ZuKKOvXR61+49iE/fUzMnNUVM/EnMb/B84LY1J7hcepyHPP
3l8Fyzh2xrSikf0dFSWqGctUg5c0ZE4qv6GiUuug8x/Bjhx1AjavqGjo9lDX
Jvi29IrO7SYqMhYuKrVfgfGMV1LX4DwhJi1zRuQvjuFCDusK96jos7pm3d1V
2A85yVRdiKEid9GU4/XgjCfpXKfg/LLBNjLVCy4Z66rXhvON2NcwHro1HCv2
GpzmCoH/5//6sjXY64ZvVIYPFbE8NxHauY5j9/24R7icqEhVzjrafwPy5YD6
nxktKurY9YA/FcywQ3dvlAYV2a2vPrkL1l4YNeY9SkVRnfnDvWAng+4B+SNU
1O0+pnJwE8cK57KsjslQkVuZ6/cxsC/NM4fMS0W5Qn5mJlsIzOqyTmLzjynk
E/W00xF89A73QjV1CplTfxoFgwdTh8sefJtCWx876VWCrzlprcSOTCFPdEJt
Jz2BpR8wpefpm0IGdgdF+8Dn+vVV/V9OoaW88d/WjAQ2o8NT4xw5hcx2mxe4
MxNYFUenfMG2KVSk/SAoHLyezSA+zgzjLzJZ3QJnCZSXizFOodzmeu634Nxu
H5f8tUk04SYVL8xCYLq+x2ou/JxEgfX03l/Av360jB3/MIlKzj830mcjsC2+
hll5yZNo5QHfL+EdBFb54pSJDP0k0t7qnFrPRWCSFsm6yV0TKMjTfKJ7D4F9
9UrRuHdmHN0PkNW+LkhgNfJZnj4LY4jXOWEwE1w1GhoaPD2GIk9Qrz4E751d
OxA9OYZsZUqKRsDFojoeeV/HEPsQP6POfgLzwON/kFvHkBe27R2TEIFpXwu+
Xp8+ho4yfze9IUxgIVnKY4oqY6g9o+xMsRjc72XjQ8HYUWQUxR1SB56OW6+Y
Dx9F76+FFveBA8ojg98Hj6K3JyxnGMQJrA95PQz3GkWtHMxRTmDzIiclUbtR
VJvk/EhcgsDSFAuPSymPovtR4kz3DhDY+GzflcneESTlfVOmGTwp9OrD7bYR
dM9x3fwLWELzUaJt8wgq1RnIY5GE+ZClEcuVI6iILlreDXxHLgEVxY+g3OAJ
W2kpAuN0rgxt0xlB8d7FzyqkCczPyZ2lon4YhUkfUnsFxuWwStnnw8h3tLZx
EMwlrh33onIYOZn2tjHJEBiV//vyt4JhhIltGbUHv3vz1KUqfBj97rPbvkuW
wFj9/irxGA0jR0W+C9cPEthzFpOYzeEhZE27+z0dPEzvkvD4yxAyL5T3vA8+
NvnA7GLvENLaZhT0GawynX9g480Q4hv3uykvR2BF876mOZVDqDttoOEbuDu2
mKUsZAhpLtzgJQ4TWHmofuYBySEULMYc6Qy25FWWLBUZQrWnr8+GgJMXLSwO
Cwwh1Tq394/A2+fPXXbhGkIKUTqBnPIExp3xPdZ+nYwkeJeG+sFRQs0FwQNk
5GTobvwT3CDUMvysm4yKA0dfbFWAfmB3zvjdQUZCI52pymB/ZVeLglYy4r93
V/sW+C7D93rfx2TEcdTyro0igb3Vi6k3SCEj4lIXpzfY8hYpXimBjJILdEOS
wKLpf+NlY8iIjeGwZQM4t+PjDq0QMmLsZGHdrwT9mn4iadKDjFbO1l6igOXS
qswMT5CR6o3Dg3/BLyP+/veNICPf1tJj3EcI7NXnlnfJJmS0JJEuqAfulovz
2tAjo5nZi913wSXVL8LsVcmIEi6g5KZMYBq/Y7mFhcnoVuAzujAweVeHTpYg
GZldM+rKAk+U5gTw7COjeicf59dgxQjDcZndZJRl0HVrvwqBTcX00d7sICNT
zPGCMri0qOVWxDYyYlBbkcfB3sb39xiykpGntHhHILjumdCVn4xkZLTj+voA
uL/8Y+WdNRKiY+JunwZHGgnsK/5LQi827mUxqEJ9vE8UfrhMQiJz/YfkwbMj
q31DSyS01ivrkASuztjJWPyThB7fIr/VUYPxH5g/NYySkPNNr3QrME1CSkR/
hIQEEljsPcFvrCLiPw2RUEKQ0ko+mImtMH4niYQc7ZJkVsASfvyXxgZIiM9S
ZHnnUQJrre9+WN5PQt1mNa8lwHE6wR0BfSSkoT1x9iTYMTv5qnwPCfGKadx4
BO68yhe73klCnft6bd+Cv4gqPmYAR+5ylRoCi2cd9+TsIKE5poxWNnWoL7w+
XbeNhEo3pVKFwTn2bJMu70no7HKTjSq4UNqhMv0dCbXTfixdAItf2fTf8paE
wijhLcHgI4Eil3TfkJAKaXdKOnjjBdvTpNckVNKpe6AFXJpcy33kFQlZvxlc
/Ay+yqktmNFKQhyNV5pnwLR5Nqu/LSR0/VGe1T4NAnvyplWD3ExC+g/QMwUw
z28PO2swe9n4diNw02M3g5EmEvpcFOt8Dqx7NmzWHXynQKbZB8ytHkKsN5KQ
W+7HvUngrzGytllghaxr14rAzoUnOJTBr5PrJD7+u74qv0l8Awklx58L+wbu
d9Vr0QCfjmb4ugq23blY/7uehPaHlylyaRLYysmpI9VgarBJsiQ4zXZUNAT8
xH92UgsccuF2iAk40DsdOwXeNfNFcz9Y11Ml9yJ4YeCE1UodCW2/RFoMBw+E
vn0/CB5wCcVvgc8uzkY2gwscRcsegtU3EiIqwS7n3tG9Aeudsqi/Az5sc9Ga
BJZ+ziiVC145vbNqHlxDb9OcA2498WwHixaBiV3kCiwEJxCWLoLgsMgp/AHY
wni1WQl83jVbsQG8T7+QzwQ8TR4RGQBPaOt6nwfnuIVyL4IrNae6/MCtgUfW
eeF5fNUSD6SAS0JaP2NgdORQeAnYi4Ga6wlmke/7Wgu+0++qVQrukfVT6gEf
2sNaOwbOleRPmQKXXkzZKgrz7SjWNLUODqRr3uMOlhVy1OZBBGZT4/zjBfgX
P3OeNFhYG/dhhffXuPvBEgb2PIw9PA+O5TYjLMFTguwpTWDznYtll8Fyr2K3
i0J9jDGp2+T++71m5+u/4Pv0I1WPwYqMejMeUF9eGxHs78De2S2ZVDDj7/aW
RXCngp7WNNSn5DdrSRyD541BXEpQ3/OjG+GO4HD1CsM+cC25iBQA/rxyut4P
+sG0/3tKKXiKDal3Q79ceRX4axN8zXlbdSP0m2qToBmvNtSjLsOfmHbIn7rW
e7Lg/V8NlU5Cf6Y9ZbO1AmdEs/+/n1/8l9v6FLzOde9xQjcJvd0rxdABVly/
l54C/f/5ZrXuODjLrmHbrV4SWg7vf82tA/3odTa9DvJD3YH9nTeYIpTzQ3eQ
hJpFIjqUdeH5pBsOHR+H95PLsd0MrOts0VY+QUIUrkJTF3BU+z5b5kkSYmCo
78oG90WeNuihQn+O//q4DN5ki5YtnCGhjmK3/lo9mN/Nnh38qyRE5l/m6QM7
RwkNNkK+TqfHnPoBbhrPZnXZgH6OKv7EfwxcI+P7egsZmTsNfQkGl3xjjn7K
QkafxI4PaelDfpUEdVtA3o/eVZ1sNYD1okK6+YoKGblOTMYMgv9ulV1zVyOj
eZHMA3PgnntbRNzUyYj+zryrgCHM55txTg9ERmK593/4gaekjvblGMDvU/bN
yxoRmPtP+8BrZ8hozpduLcsY1qtao/6twWREZ/ie8yIO+aatQ/ZqIyPOtd9/
kiygPx9WlZ+NGkK7id2T+lYEpowFqN3QHIb1qWb3hB2BGRREU30Wh9GJ5GWG
VScCSwzI7Hr7dAQNWUgvl7sT2P0tsUVqcqPIWna1tNeTwFwTUyk+UaPIp800
Z9iXwDJfn9LZ2zeKohlvpEcEE9jxrrkGid1jKPa4l+GdCALLVtCru2wzhkI0
9LeejiMw0qrrzZNZY4hnOnfrbDKB7ag5tm2sYwzlVaY0b8mA/pIISri/hYJ2
7/COrMiBPNL8OSN5mIK8nzr1vAE32F6amQN3W57aPwI2PqBTWSNPQXFFynWc
uXD9nbZuBooUtKyysuALVrQ7NHxemYK+OIQ4aOcRWLCCc0+CBgXl1sRpf7pN
YH+4H2dUGlLQ77MBqbPgnmPdTy4bUdAJBvchlnwC6wqIvXnQmALncZMAdfDp
S0I5FSYUFDi+48kdcNyf5o4ygoJs2NOFLhYQmH56c3/aSQqqeRbpEQXeqS5y
wOwUBfFYedfng0sTKzS3naagzuJTZ7rBaeoF1RGWFKShtufGkUI4n2iXj3lY
U9CtYZZhArxthOGMlA0FLUWuyLiCxc1N08fBFR++vssFm8axWFmepSAW745d
VeBGscpxDjsKctpb79gF9kD/KbaDmxsrnkyCi6TXDSPPUdA+p/zNTTBZblBU
w56C/gdDfvOh
               "]]}, "Charting`Private`Tag$167929#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwV13c8VW0cAHB7lDISySgiiZCKzOdQZN1Dw8heKVIyKqKMIiMkMzuRESkr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               "]]}, "Charting`Private`Tag$167929#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwV13k8VF0YB3A7pcVWsoREJVJpoVLnIlvMzVIIJUKWFluhRCHZQutbllC0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               "]]}, 
             "Charting`Private`Tag$167929#1"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{49.00000000000182, 1.4999999999981242`}, {48., 
           26.00000000000003}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.0000000459185, 0.43262739979435805`}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.00000004591837, 0.4326273997943571}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.27498328970312, -10}, {60.27498328970312, 10}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{60.43387385015688, -10}, {60.43387385015688, 10}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.27498328970312, 0.4862522602611758}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.27498328970312, 0.5263568829730189}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.27498328970312, 0.6690290727589852}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.27498328970312, 0.7085433690345164}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,lin", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Mag", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        102.24484837442728`, -84.1081885741842}, 
        ImageScaled[{0.5, 0.5}], {189.98435691863259`, 160.20607347463655`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAA5JtiAACATUCa3y5tHnf2Px5eG50W
gE1AZ43dJfJ19j9YINQ5LYBNQGwZopDFdPY/zKRFc1qATUDB8/F7a3L2P7Ot
KOa0gE1AfFhNprNt9j+Cv+7LaYFNQOA9xC41ZPY/H+N6l9OCTUADIfMx/FD2
P1oqky6nhU1AJQMb5ZIp9j/BymIXyItNQD9DU4lpz/U/HgkkCIGRTUDcNmw2
3HT1PxkMZjwdl01AVQN5pm0V9T8GIUcrM51NQOLnyXiRpfQ/6NMZIuGiTUAX
FUP6YTT0P7uYi9MIqU1AVqJtfOGu8z8tIn7IE69NQCOcT1xbH/M/lElixba0
TUDfHEKczIzyP+yC5XzTuk1A/qctIQ3e8T85Wlo8iMBNQBTB/MThKfE/JfZP
PyDGTUCQ+f0R5mbwPwKk5PwxzE1AkNKN2Dr37j/V72rC29FNQE7JGKSbDO0/
mU2QQv/XTUBTI45vSLfqP/tvNgYG3k1A4BDGBYQf6D9TMM7RpONNQKEQw8Du
Y+U/nAIFWL3pTUA2t0n4+AbiP9pyLeZt701APTxAAY3p3D8J9fQumPVNQFjd
fnMlGNQ/1zs9u6X7TUAb3SNCEWrEP0CvhNAtAU5AiC0SuzEJKb+aIHdPSwFO
QDj8ha+gz2y/TxdQnmoHTkDCUE+cn+HJv/yuCXmUB05ApWXRzEWjyr/5qxr1
IQ1OQEfILW0NKtq/QQVmj7wSTkADmNaVrS7kv3twUOTQGE5A+MUUjLWD7L9I
k59yyBpOQL7yncr1X++/qnksQX0eTkCBkGKx1mHyv7QsKRsvIU5AxM301R9o
9L/KlKdYoyROQCv/JVJ0APe/YoFt+14nTkAiU2cNTRD5v1aMMH0=
               "]], 
              
              Line[{{60.30902107384745, -1.5751115850511155`}, {
               60.35749276857935, -1.8613541320473121`}}], 
              
              Line[{{60.35892771755894, -1.8696041061667021`}, {
               60.425085558326614`, -2.2281358223313408`}, {
               60.46961517431098, -2.4401954698230566`}, {
               60.507213133109026`, -2.5991944365830904`}}], 
              
              Line[{{60.50864808208862, -2.604903891168512}, {
               60.557120065524934`, -2.7830582473813603`}}], 
              Line[CompressedData["
1:eJwVyXtIk1EcxvFXN/eel6SczRyWK295KTBzspCg4+tghXnmbQprFAtmloWB
IGbqahpdvEQm2TaRtXJIZKk5srz0kwyloRnFMosGQWpFN0TTGlvHPx6+fHii
jpblGQIZhomhW2tiQshgrYrg9SkKuSNbBMz+CXFpNsHaU1HviytYmA7Um+uo
VQXjgrdVLNiGV7e1U1/IbNErjSxkpO7YNUntmlWPbbrEgknWTJIJwScf63QW
MwvCpfyGReqVxfv1siEWkN0jrM4hOEmayyb4WZjRVTa2Ui8UTl3kBQi6wsWS
bmr/o8gqLYvgQBMf85E6a9U8aNqA4EplZwbOJdjeeu9z/1YEwerSWmEewQa7
5fStfQjE3uU/jfkEj4Tzoq4aBNqaB57b1Al+61LqeQR237HxJ9STHvuH4XoE
uwPe3Vigjus/0uZqQJAnGkxTFhDMfBfMT5kRtIQYy/9RG8s98RVOBLPXFIdC
NQTL/samfxpAEL3xF59I7eMPaw8OIegL04cWUUtx9IuIZwheR2T29lGXCH2N
tmkEkjj25/FCgsd6Xk7mfEOgczx1n6O2ddbqO34guBNfOdJGzae3S7/+RiBP
+tL0nDq2zLB8dgWBJtm1M6qI4NHIV62Xgzjo6KmT7KFWzVlLJhAHcyl7vYR6
NU15IiiYgwp5t6uamknUeM+EcjDiNDy8Tp17U321N4wDkUJmvUtt2Z6lmZdy
QAbcptG139Gs3ryFg+TigLg31DNuxzqnjIP/pbnxeQ==
               "]], 
              
              Line[{{60.68759658693734, 3.139997334611815}, {
               60.68838902969843, 3.1382394708036205`}, {60.6890880396799, 
               3.13669247170072}, {60.689787049661376`, 3.135148841208987}, {
               60.69048605964285, 3.13360856998626}, {60.6918840796058, 
               3.1305380681005013`}, {60.69258308958727, 
               3.1290078188744808`}, {60.69328209956875, 
               3.1274808917914965`}, {60.6946801195317, 3.124436967195684}, {
               60.6974761594576, 3.118388579631412}, {60.69816146689563, 
               3.1169141006731986`}, {60.698846774333646`, 
               3.115442744808857}, {60.7002173892097, 3.112509368356786}, {
               60.70295861896179, 3.1066797197786684`}, {60.70844107846597, 
               3.0951669644650637`}, {60.71940599747434, 
               3.0727129169303478`}, {60.735587293413936`, 
               3.0409098467195097`}}], 
              
              Line[{{60.73702224239353, 3.038163422412425}, {60.7889103854783,
                2.946235260749832}, {60.833312054317254`, 
               2.8776321293768854`}, {60.881428597109974`, 
               2.811997625045593}, {60.88386971262, 2.808881908626946}}], 
              
              Line[{{60.88530466159959, 2.8070594597761236`}, {
               60.93329899608942, 2.7497337687334023`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQreGyLGZpuZ/D6Q1rE9T/sDq0BxZ5LGjyc2AufNK4
25PVoc7GjTWsw8+BrdYoaM1PFgeRN7NY3/f6Ocy984LfYBOLw+y1fQcYp/g5
CGudf1aSzeIgzlvSvGamn8MDhkcqgvosDiWbUi4eBfJni97az6fH4nAhPFT+
PpD/9kDxTh5dFoeORWa7BWf5OeRt2XOcU5vF4Yf5z09lQP4OJmZvDnUWhxtJ
dUmOs/0c7h85vl9MnsVh1o4Ox2tz/Bx+flvLUsHP4vAttrL/PZAvXaou1MjH
4hDEnHWXY66fw3ZB3oouXhYHLj/vSmsgP/9jnM88bhaHqse8GxcA+Zt6vgie
YmdxiOabrJA9z88h0ZDnhSEDi8OOzc15LUC+JkdAmsN/ZgeRyJI9c4H8pc/E
rfz/MTucWRwacQHIbxCue5j7h9nBxlJigul8P4ffBZu11v9gdphxj+OeH5Bf
/kY14MB3ZocvzT+1M4D8W15bTl78xuyw5tyt47OAfO8XRTu+fmF24Cg5LboF
yJ/Z76XLAeSnSO5JPgvkS73q+Sr1mdnhwL41G58B+fu/8wrqfWJ2kEmZ+/8/
kD/32sJ6x4/MDgDpIsFX
               "]]}, "Charting`Private`Tag$167991#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAA5JtiAACATUAZydqvG8f2Px5eG50W
gE1A9KHabgTG9j9YINQ5LYBNQBGrEOjsxPY/zKRFc1qATUCRxbQIvcL2P7Ot
KOa0gE1AzHzw/1m+9j+Cv+7LaYFNQINVpa6GtfY/H+N6l9OCTUCsD7tNqqP2
P1oqky6nhU1AQfysahR/9j/BymIXyItNQC1U92+NK/Y/HgkkCIGRTUDNcSfC
5df1PxkMZjwdl01AwPU5s/t/9T8GIUcrM51NQHl+TbZAGfU/6NMZIuGiTUAW
untHpbH0P7uYi9MIqU1AIGlyYt439D8tIn7IE69NQMH6K8tytfM/lElixba0
TUBNy6OcyDDzP+yC5XzTuk1AYfYCFz+T8j85Wlo8iMBNQFgJzLGE8fE/JfZP
PyDGTUBMEEdlPUPxPwKk5PwxzE1AybHGfeVx8D/V72rC29FNQIOzKG1JMe8/
mU2QQv/XTUAeMgiEviLtP/tvNgYG3k1A+2djIFTc6j9TMM7RpONNQPqcmFj0
eOg/nAIFWL3pTUBIKu3tE4vlP9pyLeZt701AaN7B5KZw4j8J9fQumPVNQGmQ
6UPxON0/1zs9u6X7TUCi0tUIVJ/UP0CvhNAtAU5AwMmqyfVjxz+aIHdPSwFO
QLHS25HBBMc/TxdQnmoHTkAYt1ymRmJ0P/yuCXmUB05Ajv6+WAFfMr/5qxr1
IQ1OQME/NwN548a/QQVmj7wSTkDHr1OUhj7Yv3twUOTQGE5AKr09dAXD479I
k59yyBpOQBbz038hcea/qnksQX0eTkB4nGdj6H3rv7QsKRsvIU5AtinxomNl
77/KlKdYoyROQMD5PgNBM/K/YoFt+14nTkAU2EUj2z30v7kJN4g=
               "]], 
              
              Line[{{60.30902107384745, -1.2737309972683124`}, {
               60.35749276857935, -1.5664763924865297`}}], 
              
              Line[{{60.35892771755894, -1.5751149332810437`}, {
               60.425085558326614`, -1.9621513250052163`}, {
               60.46961517431098, -2.201360709283098}, {
               60.507213133109026`, -2.3848354499707045`}}], 
              
              Line[{{60.50864808208862, -2.391476673676473}, {
               60.557120065524934`, -2.600037425878408}}], 
              
              Line[{{60.55855501450453, -2.605750550658217}, {
               60.60483000068052, -2.776523065919047}, {
               60.6527395206432, -2.928016899474733}, {
               60.65343853062468, -2.930054701971481}, {
               60.65413754060616, -2.932087820715636}, {
               60.655535560569106`, -2.936140054006607}, {
               60.658331600495, -2.9441888327030874`}, {
               60.6639236803468, -2.960066261195688}, {
               60.6751078400504, -2.9909614230743}, {
               60.675806850031876`, -2.9928551272990034`}, {
               60.67650586001335, -2.9947445184865953`}, {
               60.6779038799763, -2.998510407119107}, {
               60.6806999199022, -3.005990926034403}, {
               60.686161637957746`, -3.0204084418014263`}}], 
              
              Line[{{60.73702224239353, 3.139994636375473}, {
               60.73790929830096, 3.138023861504184}, {60.73859460573898, 
               3.1365050463430615`}, {60.739279913177, 3.1349894767931326`}, {
               60.73996522061503, 3.1334771440223927`}, {60.74133583549107, 
               3.1304621536030535`}, {60.74207918783462, 
               3.1288323504008817`}, {60.742822540178175`, 
               3.1272063133319676`}, {60.74430924486528, 
               3.1239654931275416`}, {60.74728265423948, 
               3.1175285589318413`}, {60.75322947298788, 3.104831065387623}, {
               60.76512311048469, 3.0801223952128045`}, {60.7889103854783, 
               3.0333034803507144`}, {60.833312054317254`, 
               2.954256875576205}, {60.881428597109974`, 
               2.8791481301330752`}, {60.88386971262, 2.8755959957918913`}}], 
              
              
              Line[{{60.88530466159959, 2.873518851790885}, {
               60.93329899608942, 2.8084028257942375`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQreGyLGZpuZ9D2Jr80PvFbA7tgUUeC5r8HF7nnVv3
fxWrQ52NG2tYh59DSZbCpqmBrA4ib2axvu/1cxAJmbBYiYnVYfbavgOMU/wc
lBcYmD/ZzOIgzlvSvGamn4M7m3NGYiGLQ8mmlItHgfzaB4syXQtYHC6Eh8rf
B/LjhRhvaOazOHQsMtstOMvPwebg/l+fc1gcfpj//FQG5L9XbQ7szWBxuJFU
l+Q428+hQmgu35V4FodZOzocr83xc+B9y6aywY/F4VtsZf97IL9oOVPAQl8W
hyDmrLscc/0c/lt2P5zkw+LA5eddaQ3k1z+KNyn3YnGoesy7cQGQf1Hg9SQX
NxaHaL7JCtnz/ByYDdYwfbJlcdixuTmvBciff0Mv96UNi4NIZMmeuUB++aQj
lg+tWRzOLA6NuADke5kE/LhoyeJgYykxwXS+n8PJFkbWHaYsDjPucdzzA/Jt
f5pUbTJhcfjS/FM7A8g/En/Wf60xi8Oac7eOzwLyM05FSC8xZHHgKDktugXI
Xy/wSGCBAYtDiuSe5LNAvtLZP6lz9FkcDuxbs/EZkH+srkRqph6Lg0zK3P//
gfzvJ0X0pumyOAAA4xK8hQ==
               "]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQBGIQHXnPSos5ws/h44kp28sNOQ6cCVtyvjjSzyH53Omy
lByOA03xhjsXAPn1nc/kc4s5Drwp8O75BeR7VsjvSWvkOHBgcr3Ruig/h2VK
Nz3+zOE4ICXhtvwIkO9s5uaTtoDjQOkcHpnbQP6fBM+0c4s5DmgtncnKEe3n
8NIw8PGMVRwHpm7bfCMRyF9e8ENVfAfHgaybz+tEY/wc3vuefL/zEseBI7Hr
PmvHgOSrf7Be4zgg/6gkwwnIj1TK1gm4yXHgyivGoHwgf/0vIen79zkO2P2R
Vj0J5PttPGH2/A3HgRkNj2beB/KV92/Yo/KB48BnlpV834D8csdH5QmfOQ6s
4DX7oRTr5xCtLjn50k+OA8LyAadrgPwTwQX1C9k4D+QtFnOYDOQ3GTtfusDJ
eeCE+t0tK4F8/fVWKf94OA/UGWTNuwbku9SVeYUIcx64scVA+C2QfydNY2GN
GOcBY8vv7cxxfg7hYresF0tyHujbu/ePJJA/KeuA9AkZzgPFHiU71YH8Q84G
CzbLcR4AANGwtO8=
               "]]}, "Charting`Private`Tag$167991#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAA5JtiAACATUCYXJTPN5f3Px5eG50W
gE1A0yx8xlOW9z9YINQ5LYBNQDC3Oopvlfc/zKRFc1qATUAb0PR3ppP3P7Ot
KOa0gE1AUiZp6hGQ9z+Cv+7LaYFNQIdImBvfiPc/H+N6l9OCTUC+MI4vUnr3
P1oqky6nhU1ANdvyBZdc9z/BymIXyItNQOMNUOUTGfc/HgkkCIGRTUAMCzOe
9tX2PxkMZjwdl01AcE1vwvWP9j8GIUcrM51NQMhhieHTPvY/6NMZIuGiTUA9
KNF1tu31P7uYi9MIqU1AxNASXEGP9T8tIn7IE69NQPhfBlYdK/U/lElixba0
TUBjeIG1Ssb0P+yC5XzTuk1AHIAm8d5P9D85Wlo8iMBNQAwtFn+z1/M/JfZP
PyDGTUAmbk9CtVfzPwKk5PwxzE1A3Q+aWeS/8j/V72rC29FNQJ6CnURnJPI/
mU2QQv/XTUDhIiroi2rxP/tvNgYG3k1Ajog2x+Wf8D9TMM7RpONNQJPrwdge
nO8/nAIFWL3pTUDPKXigKaDtP9pyLeZt701AOMsEKY2M6z8J9fQumPVNQA5U
oVZQA+k/1zs9u6X7TUC6v/uvXS/mP0CvhNAtAU5A/OPJ/INB4z+aIHdPSwFO
QEQw45PlMeM/TxdQnmoHTkAVkRMLBwTfP/yuCXmUB05AkZROvZjK3j/5qxr1
IQ1OQD5a3hIYLNc/QQVmj7wSTkBa4frvDO/MP3twUOTQGE5A/haods8Zrj9I
k59yyBpOQNb622YuVmK/qnksQX0eTkDt3TJjygK+v7QsKRsvIU5AQKQiubD6
yr/KlKdYoyROQAMUCQfeKdW/YoFt+14nTkDl/YBEr7jbvzJALqE=
               "]], 
              
              Line[{{60.30902107384745, -0.4401988713509132}, {
               60.35749276857935, -0.6901670200374952}}], 
              
              Line[{{60.35892771755894, -0.6979018845085032}, {
               60.425085558326614`, -1.0723739271667325`}, {
               60.46961517431098, -1.338782421939272}, {
               60.507213133109026`, -1.566466359201868}}], 
              
              Line[{{60.50864808208862, -1.5751249903052706`}, {
               60.557120065524934`, -1.8623219748417066`}}], 
              
              Line[{{60.55855501450453, -1.8706007337197306`}, {
               60.60483000068052, -2.1272958784023985`}, {
               60.6527395206432, -2.3672912753996918`}, {
               60.686161637957746`, -2.517148241444393}}], 
              
              Line[{{60.68759658693734, -2.5232541008883773`}, {
               60.73558729341393, -2.712359440621863}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQPefA2n1hcX4Odzg2r56xl/VAUO8P5t8pfg67FBb8
vCfPfuBusNaPlVl+DgWPmPfEKHEcsJv+dNYhIH++ZmdEjhrHgQW3FtjeBvKz
nPZkVWpxHEhJFG/myfZzuHp56fduI44Db/JY+PKB/CszVj6f5MRx4E/nPWWT
HKB9Yu37NJM4DsgcmOS/Lxeo/8ZJ1o75HAfqmP0+XQPyn9UFPfVczHHggRvn
1PdA/pOm1hLO5RwHlpytv6WQ5+dwz/HZisZ1HAd0buekNgP5TiYWs8L2chyw
/uZW7ZHv55BqdEhhyi2OA3MsmeQSgfxPL4xPGd7jOPCvZu+BSiBfIPmg3dmH
HAcOMZuwrQbyF+952v/3BccBL0HFibwFfg6rtwgwunznOLAm5I6xGpCf8k7F
6MIvjgN8M6ZfswPye12WWEf94zhwSY5PpgDIzzladi+dlfNAlM7vZZeA/Igr
uhMzhTkPnCs6cu0VkP/pfEzVFTHOA847e9mYC/0chO2yY2ylOA/s+B9mJg3k
n/l8z2KJLOeB2AtdS5SA/GteE6LXy3EeAADqfsAz
               "]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3e5xZGVgoZ9D0q0ox41ynA6ilzcdTQbyVX8ffqMp
w+nQJVnztRrITz0xVfy0BKfDv3hX1SlAfv3dEoc8UU6HomV8oWuAfL0ND1OF
hTgdnr+53nIEyJc5HNu2i4/T4UJl1pMvQH7jt75NfBycDgsn9y8OLfJzONEW
33fuF4eD2K2Iy7lAvsDXE0nN3zkcuhSUmNuA/HcTi9WsvnA4FK3dkrQNyBfy
2Fm69i2Hg8vxm4rixX4OU8VruFc/4HB48Ut5wQ0g/9uhP5cYjnM4xDi+Pf8B
yN/2/OW7y4c5HC62b/vPUeLn8HOP6+MVBzgcdol4xlsC+TtrdvpH7OJw6NbL
k5sF5J/bd1vg7FoOB72kHXOiS4H+8z/OyDuVw6H0pM/Me2V+Dr+9XJ3upnA4
JF0z1fwK5D8M1+qXTuJw8Hsst5O73M9hgqVlUHQ8h4Pa3w83LID8rBm7zO5H
cjgwnskJLwPy1TM+CuQHcTgAAPVDot8=
               "]], 
              Line[CompressedData["
1:eJwVx19Ik2EYh+FZPe5L26q1ZVG21UkHg6LRZuaw30AkLF/I0NzUyM9pZqCQ
K1mIhEvcQaaoTJ0uh9M6WeRamZA0MZbRPwyyQsqIwRgUSFGSts3eDm5urr1i
Q1H1OolEsof3/9q82+VjTQzs2A327KSARE29a9zOEBVNpbWbBbRt6OppbWZo
+ms4cjokRfupS8e9rQyfwvPy9H1StBjzqcTJkC/6IgFvKpTf3bTUwRCriOse
HkzF4N2b0ym9DHll6hBmCBkym8M/wLCQOFswWkOw3be+DXO/06fE1dWEuTPF
6i/cicpxy1AVwTlieLzVzaBYbczsO0f4k7Xy8wq3SWr291oIH8UW0TTIED6w
qfMeI7gnnab3QwxJ9vVyZRZhucLeucQdKU/8/qEnFK2v+yx4GPqOPlU5DhPS
2Al7Dvf+8xO6O4cIVyOygJe7w6b7sKwllMl7NBdvMZRsLGgMagiTQUf9de4J
RUaoUE1Qmm1THu6cZstoLJPwyldcOsftFWeyNbsIxuwdXfphhtVkf5tLRehf
FBYZ94sLA916JeGXY0Vby90e3WaYVxD8bxZm3dyz3cnc7VsIgu2l6gF3oTHo
eyQnWHdOVb3mzv1W5zHLCNNP/IEod8z1XBtPJ+y2etbWuEeuNbDhNMI/6u/L
OA==
               "]]}, "Charting`Private`Tag$167991#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwBkQJu/SFib1JlAgAAACgAAAACAAAA5JtiAACATUBnWLyepNP3Px5eG50W
gE1A/cpSf87S9z9YINQ5LYBNQJSAfzH40fc/zKRFc1qATUAFCF0KS9D3P7Ot
KOa0gE1A/UpwjO7M9z+Cv+7LaYFNQF3YHsQsxvc/H+N6l9OCTUDv6GKRhbj3
P1oqky6nhU1AiZHwCaWc9z/BymIXyItNQA0746RxXfc/HgkkCIGRTUDXmG37
wB73PxkMZjwdl01ANnrgooLd9j8GIUcrM51NQJq9NM0TkvY/6NMZIuGiTUAu
rPec2kb2P7uYi9MIqU1A0L78JH/v9T8tIn7IE69NQHVJ2cYok/U/lElixba0
TUBSuwVMeTb1P+yC5XzTuk1A2X0UJPbJ9D85Wlo8iMBNQO3eL0g5XPQ/JfZP
PyDGTUAmy24Wv+fzPwKk5PwxzE1AwOyrfRxe8z/V72rC29FNQJMNfYa10fI/
mU2QQv/XTUBbyswimCryP/tvNgYG3k1AG4kiUDV18T9TMM7RpONNQKfiZKQ7
uvA/nAIFWL3pTUDa+CBU87HvP9pyLeZt701AEe57w6jc7T8J9fQumPVNQDpX
LHMqous/1zs9u6X7TUD1otZ10yjpP0CvhNAtAU5AMbVcVzWb5j+aIHdPSwFO
QBz+MRKYjeY/TxdQnmoHTkAKwklvEFnjP/yuCXmUB05AenAcKyJA4z/5qxr1
IQ1OQB+DxHHX4t8/QQVmj7wSTkBSp0Ygv1LYP3twUOTQGE5A/7qRsxr9zT9I
k59yyBpOQD78zS2eI8c/qnksQX0eTkDJndadWXe0P7QsKRsvIU5AGYPcG+5d
Z7/KlKdYoyROQOB1af5B5ru/YoFt+14nTkBsUwIWtqnJv79HNNs=
               "]], 
              
              Line[{{60.30902107384745, -0.20681029243793167`}, {
               60.35749276857935, -0.4326891601972681}}], 
              
              Line[{{60.35892771755894, -0.4397407780326228}, {
               60.425085558326614`, -0.786338131866486}, {
               60.46961517431098, -1.040474220549643}, {
               60.507213133109026`, -1.2642559098780473`}}], 
              
              Line[{{60.50864808208862, -1.2729059756192393`}, {
               60.557120065524934`, -1.5664630107074256`}}], 
              
              Line[{{60.55855501450453, -1.5751283467643067`}, {
               60.60483000068052, -1.8498463343736424`}, {
               60.6527395206432, -2.117145564034934}, {
               60.686161637957746`, -2.288596827108814}}], 
              
              Line[{{60.68759658693734, -2.2956455906881454`}, {
               60.73558729341393, -2.515879293687393}}], 
              
              Line[{{60.73702224239352, -2.521998442616341}, {
               60.7889103854783, -2.725655982449682}, {
               60.833312054317254`, -2.8745743394391337`}, {
               60.881428597109974`, -3.013076573785228}, {
               60.882166715547655`, -3.0150353520856497`}, {
               60.88290483398534, -3.016989422975262}, {
               60.883869712620005`, -3.019536734711168}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAQB2IQ3e5xZGVgoZ9Dxawgn736HAcWTu5fHFrk5/Dm41HW
y5EcB178Ul5wo9jPIe3894UN0zgOxDi+Pf8ByL+zIITRYhbHgYvt2/5zlPg5
2PrqKLydy3Fgl4hnvCWQL6XzfVHAUo4D3Xp5crOA/AU9Ba//bOY4oJe0Y050
qZ/DkreRP15f4DiwaEXjmWIgX/dLnGjDFY4D4u+9/nQD+VNZxXmEbnAcYKi5
G70HyM96w9Wrf5/jwKWpTNKyZX4Ok/Zu4gx8y3HA7c5pL1Mg/6gxh+KVDxwH
ditNrfIF8hUsTsuFfuE4sGS9+q1aIP9m6+PLAb85DpSe9Jl5D8gv0lUL0Ofk
PJB0zVTzK5Cvc3LPxDQezgN+j+V2cpf7OXg5+nLN4ec8YPWB3VMJyC/cL777
vBDnAbW/H25YAPnPF0YvZRTjPCDEdSvDH8ifXB1+ylCS88A/scM/UoH8q8Ke
2gkynAcYz+SElwH5jUxz3q2V4zwAANygpoA=
               "]], 
              Line[CompressedData["
1:eJwV0H0sFHAYB/BTfud31/Q2Ein5IzexRuKSa57K21i/1rWivLTdC1fWVZy3
w9UlofVCFN3ReRltdd6OSWpSQqOMlpfaSNOqmZdlZkm6nv549uzzx3f77uss
OS+Wr+JwOB54/79bQE1UdQqD99KnQ/XbeNAQGre3A32sTZA368CDXJlvxAw6
8OVhq2obHviWjBUHpzJIj9/R6UJ54FLdLYhBx67TZ64hPNhoqn+iQpd1J878
tODBVJ92pALdUaz90blMQW/eYfcHLauq2JkxR2ElVnmvIY3B2UDXYdEIhanE
cJcedGRwcoToA4Xhy9Ayhn5ReSRz/yCFOt3GYb6aQbnB+lFAH4XT/S22crTx
Xd352BcUXnqbi+zTGdgJv9QuPqSQbZlfeCWDQdME231QTaHtppSvR+87nB0t
TKEwu0mobUJ/8BSG7VJROOE6rvyKrslqUDgrKbgw99CgTMxXPrrmKKHQXfyG
w9cw8DK0C+ShFLhuFsqCS7ifOGTFx5FCztGEkPIrDMLtHweUvLYCjSiInMhl
kGfslfp5WIHNtI7M3cR9HEqFqfVc0Nfe6rAownznWm62FxfsrFVZxvsMQrmR
8/K3BFQm2WAXutfxooOpl8BA+HGnz+gEz8B15jcEcit9nm3QYZ/y5Sh9F4Ff
wqX5ZHTDqby0sXYCoxKN5ICewavmSf+cRgK61twDw6UMFHEtMeeKCSxGp92e
Q9t6fLR/f5eAePXZMVrGYHB6T4GwiACfhaX5oYN3V5ksCwioJ60by9GckC7T
w+sEItcWbo9/wKBL/Fq0XkOgtSlLeRVtPGTSXs4gYHNS9bwMvaASpv9UE3hb
dTxiAP14zv36UAoBke/mfG8DA43TZ37NRQIl43Scobf6GL5vuUBgIWvJTYEe
FYQl3VESMPZ/6tGhJ+xKKrTxBKiqz7YZLXkl9v99hoDM/rn0HbrV4H4jUUGg
o93Y+A39N6EpZyaWgKOszGxGq6OTPBVyAv8AMAlHBw==
               "]]}, 
             "Charting`Private`Tag$167991#1"], {}}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{45.99999999999909, 1.5000000000009095`}, {48., 
           26.00000000000003}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.0000000459185, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.00000004591837, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.27498328970312, -Pi}, {60.27498328970312, Pi}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{60.43387385015688, -Pi}, {60.43387385015688, Pi}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.27498328970312, -1.369601990509321}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.27498328970312, -1.0710659171220678`}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.27498328970312, -0.2785537001185842}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.27498328970312, -0.06264144443094867}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,rad", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Phase, rad", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        305.23454512328186`, -84.1081885741842}, 
        ImageScaled[{0.5, 0.5}], {186.98435691863264`, 160.20607347463655`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwV13c8lV8YAHBUUimipCgjSlGphKIem5AIoYQimRlZSSiyV0WpJCJJdvY6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               "]]}, 
             "Charting`Private`Tag$168046#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwd2Hc81d8bAHBJIioZUUqSCkkiEvIQMqIQWiokJHuUmZGsyEilyA7ZCtnn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               "]]}, "Charting`Private`Tag$168046#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwd13c81d8bAHBJEjKaEqVkE5JV6qEkQl+VSplJyy6zSEJlJYUoZGaXvce5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               "]]}, 
             "Charting`Private`Tag$168046#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwd13k41F8XAHBbJZQliSwhJElCRalDVEKRJSr1ky0h2SqUkiVEIZStIkSS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               "]]}, "Charting`Private`Tag$168046#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{59.000000000000014`, 11.120429632947378`}, {48., 
           26.00000000000003}}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.05], 
             Scaled[0.05]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{{
              Thickness[Large], 
              
              Line[{{0.09717251451792408, -0.47644387185833975`}, {
               0.6432407625207544, -0.18395983699836724`}}]}, {
              Thickness[Large], 
              
              Line[{{0.25222439334749447`, -0.46198963587245184`}, {
               0.7071536789716182, -0.044355158884715966`}}]}}, {{
              Thickness[Large], 
              
              Line[{{0.09717251451792408, -0.47644387185833975`}, {
               0.25222439334749447`, -0.46198963587245184`}}]}, {
              Thickness[Large], 
              
              Line[{{0.6432407625207544, -0.18395983699836724`}, {
               0.7071536789716182, -0.044355158884715966`}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{0.09717251451792408, -0.47644387185833975`}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{0.25222439334749447`, -0.46198963587245184`}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.6432407625207544, -0.18395983699836724`}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.7071536789716182, -0.044355158884715966`}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.2796677500369802, -0.3312215065517308}, {
               0.22366017112886327`, -0.46719805550474847`}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.18654138821186073`, -0.395979697084458}, {
               0.37874064517896433`, -0.4185787143301543}}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.2796677500369802, -0.3312215065517308}, \
{-0.18654138821186073`, -0.395979697084458}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.22366017112886327`, -0.46719805550474847`}, {
               0.37874064517896433`, -0.4185787143301543}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{-0.2796677500369802, -0.3312215065517308}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{-0.18654138821186073`, -0.395979697084458}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.22366017112886327`, -0.46719805550474847`}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.37874064517896433`, -0.4185787143301543}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["Real", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Imaginary", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Complex", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "ScalingFunctions" -> None}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}, 
          Ticks -> {Automatic, Automatic}}], {
        491.3890237904207, -84.1081885741842}, 
        ImageScaled[{0.5, 0.5}], {156.31392075520117`, 160.20607347463655`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwVWnk4lG8XthUq29gZYkYMZoREVM4hFCqlUopSkq2QZElFtlSS9tKu8lOK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               "]]}, "Charting`Private`Tag$168090#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwVWnc8le8btlLKJps4xjEO0lBR3TeVvqRCIZIkO2UkQkOkRZJUUkZC9h4Z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               "]]}, 
             "Charting`Private`Tag$168090#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwVWnk0Vf8XNZNUeKbMPMMzPJVSKjmHSiXRgBCSKTJLMiRDiNAXJVMkSSKF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               "]]}, "Charting`Private`Tag$168090#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwVWnk0Vf8XNZNUeKbMPMMzPJVSKjmHSiXRgBCSKTJLMiRDiNAXJVMkSSKF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               "]]}, "Charting`Private`Tag$168090#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{51., 1.5000000000000568`}, {48., 
           26.00000000000003}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{0, 0}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{
             Style["Intensity", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Time, s", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Heterodyne", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {{0., 15.}, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        680.0435024575596, -84.1081885741842}, 
        ImageScaled[{0.5, 0.5}], {191.9843569186327, 
        160.20607347463655`}]}}, {}}, ImageSize -> 900, {
    PlotRangePadding -> {6, 5}, 
     PlotRange -> {{0, 783.2883508319869}, {-168.2163771483684, 0}}}, 
    ImageSize -> 900], 
   TableForm[{{"we =", 0.2}, {}, {
     "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
     "Phase", 4.578658218408354, 1.001296517264481, 0.21868776167629178`}, {
     "Resonant", 4.226021332372536, 0.8375622063232757, 0.19819166550516654`, 
      0.08037615840366766}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.858951449402669*^9, 3.8589517743324833`*^9, {3.858951817212015*^9, 
   3.858951842914606*^9}, 3.8589519210245743`*^9, 3.858952008664269*^9, 
   3.858952062096994*^9, {3.858952337460923*^9, 3.85895238614929*^9}, 
   3.858952481491137*^9, 3.8589525193479013`*^9, 3.858952618316551*^9, 
   3.858952657883301*^9, 3.858952717033699*^9, 3.858952752180912*^9, 
   3.858952789260606*^9, 3.858952884845892*^9, 3.858952976940942*^9, 
   3.858953024709054*^9, 3.858953064346837*^9, 3.858953100511445*^9, 
   3.858953678080719*^9, 3.8589541961613827`*^9, 3.858954230331374*^9, 
   3.85895442821629*^9, {3.858955260977745*^9, 3.858955318097596*^9}, {
   3.858955358263485*^9, 3.8589553828776627`*^9}, 3.858955575272819*^9, 
   3.858962042175544*^9},
 CellLabel->
  "During evaluation of \
In[1371]:=",ExpressionUUID->"5b987551-7db8-4673-a334-8d5cbe559a86"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   GraphicsBox[{{}, {InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13c8VW0cAHBJkkRp2CUhZVZIRs8RETkHhWQTWQ0zlGREVghly6YQIqRe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             "]]},
           Annotation[#, "Charting`Private`Tag$168285#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13c8VW8cB3AZZSeRShIhaUjRQJ6DJHJOCMmoSEZpq/CTkYwolL0jJFmh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             "]]},
           Annotation[#, "Charting`Private`Tag$168285#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13k4VF0YAHCEkKVCJNlJSSRKtnNFQuYiSxKFSmQJCdn3Xalkz75WQhHZ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             "]]},
           Annotation[#, "Charting`Private`Tag$168285#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwd13c8Vf8bAHAyQlaSlTKShowkJPocO9U9JXtVRKiQ8ZWRkchKRcreI6VC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             "]]},
           Annotation[#, "Charting`Private`Tag$168285#1"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.000000052040946`, 0.43157961395790395`},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[{{60.426560529310386`, -10}, {60.426560529310386`, 10}}]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[{{60.43387385015688, -10}, {60.43387385015688, 10}}]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.426560529310386`, 0.43358501886445994`}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.426560529310386`, 0.4391956645438873}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.426560529310386`, 0.7627011872658496}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.426560529310386`, 0.7792687461140723}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,lin\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Mag\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{49.00000000000091, 4.604657163189074}, {
         48.00000000000006, 26.000000000000114`}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {103.69517401415358, -84.00988005385501},
        ImageScaled[{0.5, 0.5}], {192.7860302203437, 160.01881915020002}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAvsFvAACATUBoXYBsHnf2PyLi/KAZ
gE1AgynKFcp19j+GAopBM4BNQKUB+1p1dPY/TUOkgmaATUA97V64ynH2P9zE
2ATNgE1AXKlFunBs9j/5x0EJmoFNQIC76LKpYfY/NM4TEjSDTUCAaOI0zkv2
P6vatyNohk1AX3xTDNce9j8QKqM8Wo1NQG8TQCsyt/U/rV+xgNaTTUArl6SB
AE71P0KWYjMymk1AVOcRku3d9D9PA7fbF6FNQJtdv0P1WPQ/lFYur4enTUDw
kJ2FodDzP1HgSHiBrk1AvVAWjoEt8z8GawawWrVNQGsO7XVNe/I/89vmEr67
TUB6HJ+8ScLxP1iDamurwk1AAlLkb6nh8D/1EBHvIslNQMvUWNoC6+8/ip9a
4XnPTUCRHo1ljuHtP5dkR8la1k1A9h7whGJe6z/cD1fcxdxNQPa5+ccusOg/
mPEJ5brjTUCqAmLIh1jlP0zUX1yP6k1A46QtnxuK4T85ndj+7fBNQDOxB7//
39o/nZz0ltb3TUBPeAmKGpTQPzqCM1pJ/k1AOfNUL7/ttT9Ar4TQLQFOQK6D
2kJHpW2/Tp4VE0YFTkBeHDYTGqTAv/yuCXmUB05ATL8IgKAFy79au5o6IgxO
QHPhEAV9wte/nr5CjYgSTkDQ9APjKurjv1r4jdV4GU5AiApMqq9y7b9OGPxI
8x9OQN9bmjSTePO/OjkNK00mTkC15nesCEL4vxs18thbJ05APL3+cfEN+b/n
WxBl
             "]], 
            LineBox[{{60.30911673711275, -1.5756868496774894`}, {
             60.35739710531406, -1.8608035548591886`}}], 
            LineBox[CompressedData["
1:eJwVzGtIk2EYxnHzsPd5NS1PQ0XMZUR4Ss3wQNmjKZLVo5tz6sxF2sxgmCZW
zKHkCZKgSaH4QYkKI4mKalMZzbtyZilZhpYbsmlBaYoWak0tu/twcfH78hcV
nZMoHR0cHHbh/v9Uyxn1cgSjj6RK/93zf/pZivff1kRGFetnT78SOsGYZk4Z
lcyoKFctM5mdQd4TpSxDJ8W6dxZ8d4ZLLtUebemMXtCvWIfEAuj0qvg1il5y
bbH1KgQgvyOtNTBGv6a+q5M+5iDRGCwbR0PCcOuknoOAT/Phi+h8lfVBgYGD
SbdG885MRu31ccuyAQ7yKnX7m9HuTXrP0AkOclOE83lZjJ5/29uYaudAavuY
typmtE9Ros0/SCB27fbe7RJGxfJryvpkAj4+5YJQ9NXmhIbuNAIf0snTQnSO
QN21dJyA5GH8NhO6PyS974SCgLim3XQ9m1EJCZ7V1RBggQUx0TmMRpaHGNTP
CMS8mG7KQKvuW0qSnhMQlpZaitE7wm/oNgcITD2pamhFb7EWHq4eIaA6qp1Y
R+sXLmbLLASyfgjDfGWMFtcpMjgrgX1tHbWR6M/G8Z+6GQJrM917TqGdMu6e
3DpH4IrapB5Ey9/Mmjt+Yy/42KgVHXGkQntgA3uDYyF2tN047DK5ScDPyzYS
lstolNgpzo3jYaOnRJSGjo4rWr3pyoO1cKFKgVZ1tWliPXjourcW1IL29tZ8
kfry0Jx5ubIbHbB46/W0Hw9lK9zQS3S8p1ajCuThm3+T43t09iGLKC2Ih3/L
UADt
             "]], 
            LineBox[{{60.687692250202645`, 3.1397848953710192`}, {
             60.688754336233586`, 3.137430579609021}, {60.69030036770121, 
             3.1340174157672016`}, {60.691073383435025`, 3.132316989940871}, {
             60.69184639916884, 3.130620651397537}, {60.69339243063646, 
             3.1272401860375125`}, {60.6964844935717, 3.1205277534005735`}, {
             60.702668619442186`, 3.1072941203633864`}, {60.71503687118316, 
             3.081570189358763}, {60.71587567114324, 3.0798605969606077`}, {
             60.71671447110331, 3.07815536463766}, {60.71839207102346, 
             3.074757922105497}, {60.72174727086376, 3.0680147214709943`}, {
             60.728457670544365`, 3.0547318668886763`}, {60.73549163014863, 
             3.041093360405175}}], 
            LineBox[{{60.737117905658835`, 3.037980745290318}, {
             60.768720068627985`, 2.9803710775402097`}, {60.80656014309817, 
             2.9179520513629904`}}], 
            LineBox[{{60.80818641860837, 2.915415434576347}, {
             60.85646750654705, 2.8450093956318807`}}], 
            LineBox[{{60.85809378205725, 2.8427925969638745`}, {
             60.92380631405213, 2.7605389627947696`}, {60.973513946890066`, 
             2.7065890857572996`}, {61.027431770208935`, 
             2.6546912910360114`}, {61.077753661559754`, 2.611503971965832}, {
             61.132285743391506`, 2.569546586625117}, {61.18036323157827, 
             2.5361386779119526`}}], 
            LineBox[{{61.181989507088474`, 2.5350616078201758`}, {
             61.22979789270121, 2.504812002851378}}], LineBox[CompressedData["

1:eJwVyV9IU2EcxvHT70yDo2d1ExVZGUFQYdctu3jWbors1dlaW0i52qYSZMQu
IiMmRRDhhWkkxHTZztJ0NmWTk15YuvUXJMQ2U6MIJs6UXUhLt7V6u3j48uHZ
c7Gx2kGCIJTw/e/lnJd1eRh0yYWr8Y0aaBMxuURhuDEyOr9vQsS5lC/Y3sfg
9MZj21pEdGa2jC8PMnyIjq4er+H/0QPvJ1WG3VcW066DIpjdlj0yxqC3N+dM
G0RUvSzqPcutVDbMdAkijNphs4s7Ul+QWvpLMKnSUIDbcjvxsTlPsBaH6ktf
MUg7tuuHsgR7qDBW8JrhetN+YVea0KTpD34aZ1ipbisq/Um4aTWfX+Hutvwo
vLZEuDUgFEsTDKm+S7pIkuC2nKkzcLuftxoaFgl3+/M7h7lbpgLJcILwwGS8
/zjC0PEr5LB+J7T3Zg+r3Ot7B98OfCM8zCsL09wGWXdBw93Rk9FrowzHQncO
Bb8SPLmna27uP7byk9IcodPI/B5uoqjZNkvw+tdOj3BvqpAfqV8I3VWnXqxy
y/dc4boZgk/5XbP5DUP5em3bWJygZJ5IZdx5+ZmyldtfWaGe4A4HypYbY4Qe
X9rh5G6dnHO++0z4B9sx0S8=
             "]]},
           Annotation[#, "Charting`Private`Tag$168347#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAvsFvAACATUAYfjivG8f2PyLi/KAZ
gE1ABP4ULd/F9j+GAopBM4BNQOZKSVGixPY/TUOkgmaATUAIJR6MJ8L2P9zE
2ATNgE1ATgc2xy299j/5x0EJmoFNQArDvzAps/Y/NM4TEjSDTUALT6+52p72
P6vatyNohk1AUCHImh919j8QKqM8Wo1NQLVrz2soFfY/rV+xgNaTTUCvH3/c
EbT1P0KWYjMymk1ARx6eYvhM9T9PA7fbF6FNQH8ycsAW0/Q/lFYur4enTUBh
Y2ienFb0P1HgSHiBrk1ADf3EjEjC8z8GawawWrVNQCPrAqb6IPM/89vmEr67
TUCZSv6kR3ryP1iDamurwk1AhNqIHeGw8T/1EBHvIslNQGXKbSo53vA/ip9a
4XnPTUA3S+Sgo+3vP5dkR8la1k1AuUCcNMu17T/cD1fcxdxNQIjY1OwMW+s/
mPEJ5brjTUD5BBPhAW/oP0zUX1yP6k1AiBw2nn0e5T85ndj+7fBNQCM1XGMz
juE/nZz0ltb3TUDrGmH1xyraPzqCM1pJ/k1AMDC6SkmA0D9Ar4TQLQFOQExo
MxEc+8Y/Tp4VE0YFTkABZxbac5axP/yuCXmUB05Ab4czBVhgar9au5o6IgxO
QMhdNlLulsK/nr5CjYgSTkB2GhvUIcLXv1r4jdV4GU5Ayw+XT6Wg5L9OGPxI
8x9OQJKzmVGjkO2/OjkNK00mTkCRsKQVhXDzvxs18thbJ05Al4ujGoA79L9X
jgd4
             "]], 
            LineBox[{{60.30911673711275, -1.2743064868472644`}, {
             60.35739710531406, -1.565900303149481}}], 
            LineBox[{{60.35902338082426, -1.5756906449261847`}, {
             60.45773292484647, -2.1397104631678645`}, {
             60.50928949308003, -2.3938111452535416`}, {
             60.51118149641725, -2.4031360354655904`}, {
             60.559297380513215`, -2.608159541990819}, {
             60.561034136019984`, -2.615559919447501}, {
             60.61509696610365, -2.8110358278905103`}, {
             60.665563864219266`, -2.964668196165536}, {
             60.66633687995308, -2.966828516728695}, {
             60.66710989568689, -2.9689833727432933`}, {
             60.66865592715451, -2.9732767536142695`}, {
             60.671747990089756`, -2.981798626936}, {
             60.67793211596024, -2.998586290598067}, {
             60.68606597469244, -3.02015810941503}}], LineBox[CompressedData["

1:eJxTTMoPSmViYGAQA2IQvUBrmw9bhJ/DrQ7vgF+GHAd6VGxz+oD8736zp/5y
5zgQXOAlehDI9/FtrxQP4DjwiD01XS3Sz6Ejg93TKIHjwH+zWdwfgfzTDrv3
vq3nOGA1lSWkLdrP4e0lrprOvRwHfhxPvLAQyM/wY9+74CDHga2/9vnsBfIP
q/8z3nqU44BBQqXrFyB/zX3ns1fPchxQ035nlhTj59D9aP27r3c5DjyJ9d5c
C+S7lHIrfn/IcWDhhBX6M4H8mEb2OV+fchyQ+ZakcQHIv/FOuPTVW44Dwgev
S9rF+jmo/Wr6vPkvx4ELn02mRQL5D0U/r5rPyHmgT22SUCmQ/0DAdm8HK+cB
rh4f7jVA/sUDUb+DeDkPnNi3sv04kN9lukLbRJDzQOtHNpbHQP4b9sP7hUQ5
DzippDT8A/InH3+8850E5wGG8IN/JOP8HBZ7OsqckOE8oPPnxzQVIP8xy9VW
ZznOAwDLoKHD
             "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/YRH82FknJ/Dm/c7P7jKcTpYvL9RmAPk883bfnej
NKfDN0Wzd+1AvnNM6pFH4pwOW0ImZy0G8r+r3jMXE+F0KGz/8GwfkL+w66up
jwCnw5s3q+5/BfJv84af3M/B6bBKniNGMN7PYc33gKi/LJwO6UGpN3SAfD5h
z1xbRk6HR9vlLyYD+R3dywSO/uRwuNE05dBFIL+7YJbgp1ccDkcl6pauTfBz
0Bc0Uzt4lsNhnktgdmqSnwPL+Rpn1akcDl+YogXqgfySVV+jXk3kcPA+mLJ1
BpD/VHtHxsY+DocfthX/TwP5p1lvJbh2cDgEmc+fbJTs5/DhsfiMlmoOB1at
t7v/A/nZd+6dikvicMjh7+SZlerncP7F3mPlhhwOE/Luxdim+zkwnowLD2Xk
cAAAVguDSQ==
             "]], 
            LineBox[{{60.808186418608386`, 2.9977268594276842`}, {
             60.85646750654705, 2.916859012543117}}], 
            LineBox[{{60.85809378205725, 2.9143224125770626`}, {
             60.92380631405213, 2.820643108709709}, {60.973513946890066`, 
             2.7596865869829896`}, {61.027431770208935`, 
             2.7014321741322473`}, {61.077753661559754`, 2.653251277132823}, {
             61.132285743391506`, 2.606706587440489}, {61.18036323157827, 
             2.5698355555429857`}}], 
            LineBox[{{61.181989507088474`, 2.568649657327489}, {
             61.22979789270121, 2.535416167231354}}], LineBox[CompressedData["

1:eJxTTMoPSmViYGCQAWIQnf1ngd/8uX4Ot96yWwe7sTjwPb3GK7PUzyHzUqC5
6W9mh6j3SzZMWe3nMHt16bmIA8wO836JHnqz0c/hbqrmz6RuoLyN1slzO/wc
FsQGd00PY3bwS0n8bbXfz0FRw8XPUJPZIWAn98pwIH/uAtekPA1mh0C+bWEl
QH5M7a/tq9WZHUJ2cG1aC+SLan9XV1djdojk2ZKhcMDPwfVYn5iiMrNDyha2
a6wH/RzsA0UEFWWZHapZ1my4cMjPoUr51bQAQWaHmsiwuLdA/uojtQunCjA7
1K1j4OE67OfQqrz15S1+ZoeGiNB0ZyD/9e5JRml8zA5ta/7JbgPyf9svX1TP
zewwKSSwe/YRPweXrvSHe1mZHaas/G2xA8j3VT63nQ3In/pv6bMrQL614YeT
/izMDjNW/HLkO+rnUBT8fsEjJmaHuX8W/2gA8v/1zBLjZgCGT6DfsrlA/jS5
ucdD/zM5LFj2I3gXkG+Wl7d5wT8mh0UBvus/A/kLoziszf8yOSxZ+j1G4Jif
Q/uGadea/jA5LP21kEsXyF9rVr/m3G8mh2X+Pjs8gXyOn0v2SAH5K5Z8S00D
8lPEXrOl/2JyAABPHMOb
             "]]},
           Annotation[#, "Charting`Private`Tag$168347#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAvsFvAACATUAQMHqgOM/4PyLi/KAZ
gE1ALIUWOILO+D+GAopBM4BNQH8xmanLzfg/TUOkgmaATUAJyB4aXsz4P9zE
2ATNgE1AFz7GL4HJ+D/5x0EJmoFNQJ50TiLAw/g/NM4TEjSDTUB59VrJILj4
P6vatyNohk1AAzz3NGqg+D8QKqM8Wo1NQP7h/jG9avg/rV+xgNaTTUAeKnCw
mzX4P0KWYjMymk1AyH0iomz+9z9PA7fbF6FNQNByyF3Bvvc/lFYur4enTUDg
OPqLZX/3P1HgSHiBrk1A0eyRUfk19z8GawawWrVNQCcoX86I6PY/89vmEr67
TUAzBSC79pr2P1iDamurwk1AfPr7jlVA9j/1EBHvIslNQDB21dTd5PU/ip9a
4XnPTUB9xCyL9oP1P5dkR8la1k1ADNG7A6sR9T/cD1fcxdxNQGhB9WBGnfQ/
mPEJ5brjTUCE4zMR8xL0P0zUX1yP6k1A4MtXsAF98z85ndj+7fBNQBRi3G2U
4vI/nZz0ltb3TUAvVwunmyjyPzqCM1pJ/k1A+q4vm9Vm8T9Ar4TQLQFOQBuN
Jok0BfE/Tp4VE0YFTkC4nKZC/nrwP/yuCXmUB05AG3gXasAi8D9au5o6IgxO
QGW9vWUI6e4/nr5CjYgSTkCdF89jxb3sP1r4jdV4GU5A8dzjJLYO6j9OGPxI
8x9OQJvK7UdXLuc/OjkNK00mTkAcljOt5fLjPxs18thbJ05AFY6IQb1d4z/i
5Q9x
             "]], 
            LineBox[{{60.30911673711275, 0.6015582959055193}, {
             60.35739710531406, 0.48571959994894254`}}], 
            LineBox[{{60.35902338082426, 0.4815359539473261}, {
             60.45773292484647, 0.18807586367145807`}, {
             60.50928949308003, -0.0004804833386792584}, {
             60.51118149641725, -0.007400052464719029}, {
             60.559297380513215`, -0.2083178042189451}, {
             60.561034136019984`, -0.21556998337602878`}, {
             60.61509696610365, -0.47032909087185215`}, {
             60.665563864219266`, -0.7344028236643692}, {
             60.68606597469244, -0.8482701403881905}}], 
            LineBox[{{60.687692250202645`, -0.857450050005942}, {
             60.735491630148616`, -1.1355387764220033`}}], 
            LineBox[{{60.73711790565882, -1.1452384454050246`}, {
             60.80656014309817, -1.5658661331628088`}}], 
            LineBox[{{60.80818641860837, -1.5757249072832815`}, {
             60.85646750654705, -1.8632239376443411`}}], 
            LineBox[CompressedData["
1:eJwVznlI02Ecx3HT3O/5meZRhJlZlrNk5pVHUehTJDajx4so8pgYhplpOppi
XqURGnMetca8RSXDI5UM8+hL1HCuQNJi6dKlmDNQpOmcMaWnP758ef31ebsm
ZUQnm5uZmfHo/f8ut+N3frtDsCY3V5Vs2Honv8byQ0QEC+y8N52nd8DMrjmn
2jyCvdBlGAULkK/Hzz0sJvjLmfrAwhJLKP9omtSXEjz74w+TpePAi891YFtG
cNcDvXxzmQPvvwZ38KgDM715+XoOrC8UFd+gFqVxI3K2ORDHsfSboGY1nRvB
exnwCLOR9D6h+wl9iXYhDHwYPcjPFBOsiqoMUlcyMDM+4i+mdte+Pr4gZcCo
Fhxupz4lCLm3UsMAb6lpQ0uta3fzNLQyUMW6t0WWExzlVZg0NcCAINzLwkdC
sGn8fo5Ry8BfVfDwSgXBiX2Xwho8ETgmyt2tKgm+lS/sOeaLIGBtXcKlFqli
VzsCENx17kyKo167MmPoDEbwK+0AGqMeSUrPKItEMGFjjG6tIrgi1TqyW4hg
tSlmCKh9lClnOTkIdgd2czXUSlGd+/U8BOEJN40O1QQrhI3bxhIE0DVZV0Qt
s/ew2CNF0BHRo4t9SvD+oenSt28QjM1bR2dTkxhBwdwggsXslMEq6oyG8zIG
EBxpPFSupA6/Oh7KH0UgWxWfDHpG8LDwnOqlGkF/yVJtNPWnZsZrSEN7HUM5
6dQX46KUY1rad86kbqFm1NreWR2CR5WpBQ5SgiX27dU6I4JmrmLxBLVmINI0
b6K9A65RfOqlAd9XGjMWTD/VR4uoL8i+mysQC04if3ENdar56bZ+axaCrCoM
/dSPp8zrW+xYyPILUy5TbzXqq3McWahQNPuxzwn+bdsqTXBmYbQ4y20fdelK
tcHfhYV/iEBHlA==
             "]], 
            LineBox[{{61.181989507088474`, 3.139754182140952}, {
             61.182477797154036`, 3.1386524425114457`}, {61.183314331383414`, 
             3.1367688897179433`}, {61.184150865612786`, 3.134890295511892}, {
             61.185823934071536`, 3.1311479165818925`}, {61.18660428186391, 
             3.129409130082669}, {61.187384629656286`, 3.1276746019524913`}, {
             61.188945325241036`, 3.124218267646691}, {61.19206671641054, 
             3.1173561169702393`}, {61.19830949874953, 3.103830961078171}, {
             61.210795063427526`, 3.0775543446225577`}, {61.2297978927012, 
             3.0394444760968757`}}], LineBox[CompressedData["
1:eJwVx19IU2Ech/Fl5ze3tWYslxULygtx4Z+LCMIivhFdOPJ1s6k5luC2szII
u1Ahk2UIgXpjuiCU2cnOGbM0t5A1uzG1BEVLQzYib5UIJUoom2P1dvHw8Dnh
bqoSs1QqlZn3/zfTEnsSZHDs9aPSqoFhPbHfrDCcqm6zalqy4fwuRwIvGHqG
18+eT6oxlDLNbEYZWvuip7U2NZznTs5/iDMYe2/fcX8kMG/DbtkUQ8GUaaxZ
JNgm943Ucq887Mx77SHYDbGaZu5DjbPeVAPBEde9GuPO8x9WOusJdfqJG8ff
MriMiedSLcE7oU7QNEO4oLtMsBLuCqOR5RkGc7dFe6uU0F5XU7/FPbhk618o
JvhfqvS6WQbZIm4WFhE6rlZfv8hd6slovhYSHoxmjsW4Y2L0S1M+oc9h7xl8
xyBhwaeYCIGR3TNx7unFyEBOLuFRRtlY5f523xdoMxIeh1MXDO8ZDv7RJqty
CMH0s50O7g1LskuvJQzZWSjI7bn3ea09myCFdq684ZaPVPzYIsKwrWJ8mzvY
5XZ9yiLIym/XgTkGZfFn9NIegpJ6qivmvlayMjf5V0Co8nK8nDv3aOtASUZA
WP4l+rilFmeRnBbwDzGXwXE=
             "]]},
           Annotation[#, "Charting`Private`Tag$168347#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAvsFvAACATUBcwaPdUvn4PyLi/KAZ
gE1A2N/jr6X4+D+GAopBM4BNQGWuD1/49/g/TUOkgmaATUAczPxTnfb4P9zE
2ATNgE1A/AvtluXz+D/5x0EJmoFNQIOVFXdv7vg/NM4TEjSDTUC3sAFPaOP4
P6vatyNohk1Alh9iwOvM+D8QKqM8Wo1NQBDFa98Wmvg/rV+xgNaTTUAxd06m
3Wf4P0KWYjMymk1ArNOxQMwz+D9PA7fbF6FNQCBKODXY9/c/lFYur4enTUBA
JiWOT7z3P1HgSHiBrk1AXItkQnp39z8GawawWrVNQLmGTjUPL/c/89vmEr67
TUDrsmLAs+b2P1iDamurwk1ADgOAj2SS9j/1EBHvIslNQBV03teMPfY/ip9a
4XnPTUBINjIy7uP1P5dkR8la1k1Al7dfyJF69T/cD1fcxdxNQESLKZelD/U/
mPEJ5brjTUCIYs4cDZH0P0zUX1yP6k1AXzRy7GII9D85ndj+7fBNQNODwzU5
fPM/nZz0ltb3TUBuzsuRL9TyPzqCM1pJ/k1Aw4DPUe4l8j9Ar4TQLQFOQI9m
TxiUzvE/Tp4VE0YFTkDQ5K9D6lLxP/yuCXmUB05A0qClRWME8T9au5o6IgxO
QB1KNGlVafA/nr5CjYgSTkDX/8VDI+fuP1r4jdV4GU5AG6IryCeK7D9OGPxI
8x9OQMbTbR8HBeo/OjkNK00mTkBSTDeANjPnPxs18thbJ05AwaO0nl2x5j9O
/w/M
             "]], 
            LineBox[{{60.30911673711275, 0.7059881368680276}, {
             60.35739710531406, 0.6053135583112889}}], 
            LineBox[{{60.35902338082426, 0.6016812420389493}, {
             60.45773292484647, 0.34685580868813254`}, {60.50928949308003, 
             0.1823447247857276}, {60.51118149641725, 0.17630755958222227`}, {
             60.559297380513215`, -0.0004125730027010354}, {
             60.561034136019984`, -0.006791332723951372}, {
             60.61509696610365, -0.23363987592071625`}, {
             60.665563864219266`, -0.47266693008158245`}, {
             60.68606597469244, -0.5771351053535266}}], 
            LineBox[{{60.687692250202645`, -0.5855975794329872}, {
             60.735491630148616`, -0.8451584806667904}}], 
            LineBox[{{60.73711790565882, -0.8543348948800757}, {
             60.80656014309817, -1.2624067088231843`}}], 
            LineBox[{{60.80818641860837, -1.2722451902921894`}, {
             60.85646750654705, -1.5658623249451014`}}], 
            LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAHmtdBNZtTkCs3hNTLzb5v5pYCUk/
dk5A+xS3D2tq/7/eC+IanHxOQHPNm6su2gHAmvVd4oKDTkD92kFgnuYDwI7F
/NTziU5ABTtuDYSJBcCozZ3AD4pOQNj6pv0KkAXAwtU+rCuKTkAqC4pGjZYF
wPXlgINjik5A42s37IOjBcBcBgUy04pOQJtuds05vQXAKUcNj7KLTkDs57Am
yu8FwMTIHUlxjU5AoJ2b4I9RBsD6yz697pBOQETnu+dMCAfAGGCaJgqRTkAy
LUANpg0HwDX09Y8lkU5AoC1FY/sSB8BwHK1iXJFOQNe6BqyaHQfA5mwbCMqR
TkCvcd7+qzIHwNMN+FKlkk5AKVw9HRxcB8CsT7HoW5ROQAS3FcdFrAfAyuMM
UneUTkBsIZJmKrEHwOd3aLuSlE5AHpmojwu2B8AioB+OyZROQCwBnYnDvwfA
mPCNMzeVTkCP8T9pCtMHwIWRan4Slk5AUNT7OPb4B8DIg3IkFpdOQLMzr53L
JAjAXpmzng==
             "]], LineBox[CompressedData["
1:eJwV0VtI02EAxuEl++b+21yKGTGt5oUrK/XCpMiItyxSqM8tz8OUpeuEh5bd
pWUXWdnJ86HlnLktZc40zKagmZmalMiQhdSFFgWiErnMtYn1dfHy47l+Q88U
ntL68Hg8Bdv/Xlwz0uYmCoXtqCNmGwf5ETEdY+7TfpVVbuHg1ATOzjLvE3Ze
cG/icP9G8GUPc92tRq8mgINnaHddhIGiR9swFyviUJ4vUiYwy0ukumwBB5ls
ntMyl4UMG2/6cIgtspQ8Ztb7jX2c8QhRHBaqFTdTRBlcuS0LQvy9s3nvPPMx
H5Wv9YMQ/KQNDlMLRfSUOryxWgjpN6dfiJkCskVHnkII9Q9TV42VIvXlisV4
yRcGT9DwYjdF/eBTX75TAPXBXe8m7RSfd4ZXeOMEoLka74FXFNsHhD+r3xMo
+8TtacxKTUxK8wSBStqbeoU5cTBo1DpOkGwXPbcx60j3xNgIQYak57x8iMKt
64uXDBDk9gic5DVFtWZGO2ojuMrv6JoaphDwd/T/eUhQnJGatcS87lqICntA
cK2TJxG9oViVTTWq7hGUpqeci2MOmAw8brtNUNaxvrWXWZ5y3VV4g6AqWXVX
P0LxSeJYCS0iqGn37rczz3Xlp2fqCGrXzd+nmQP1S631hQQNbZ7D0rcUveVf
lv3zCJrWWt2lzPpHg6elWgKDilqamF9Ya38l5hAYLe6kfubI4OWCKg3BE+XJ
Zy7mucp6sSyLwGRezfQfZf/kVOzJziQwe1pEEcwbFQWRZjWBJfGEPYG5Mr7c
fzGdoM30W3uWeXz6kCM6jeAfMh4Isw==
             "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3TBlUZ73dD+He91hl5bpchw4LWRi8QfI72tcmrPJ
i+OARZBLjP4MP4fElhtCjMEcB4QupiyZCuRHGmoI1CVzHDh6bqlJ0kw/h4/r
Ps3/0cxxoObd2mPVQH6poaTGn3aOA0Z82yKmAvm7+Qok/nZzHJjne6zmBJBv
G3bO8vtkjgMVZ54d0Zvl5+By+8n2M4s5DuicUg/9DeRX56kk/TvEceDRS/3n
IrP9HB5zFcbdPMZxYCanRaUekB8/+fajjac4DrB5esxNBPK/pd7sjr7EceDB
8Yynx4H8V403pkx8yHFg2vOC8odA/rk3tRyRTzkO+LJXcv4G8o/W7hWWe8lx
YJdbp67eHD+H6TEbfiz4wHFg8tGVpVOA/LWRCwy7/nMc8Hq6kX0dkP8rO3q6
HTPnAQbWXTOPA/klr24s/sDGeSDH5dTeX0B+k+K0Hb58nAeUUi75i8z1c4hh
mHDkhyDngZvNtx7qAvk50w/ULRTlPDBh8aNidyB/1WLGl+6SnAfcDr9iTQTy
r3Rrs76R4Tyw6XUBSxaQf7UuMMxYjvMAAN33yA0=
             "]]},
           Annotation[#, "Charting`Private`Tag$168347#1"]& ], {}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.000000052040946`, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[
            
            NCache[{{60.426560529310386`, -Pi}, {60.426560529310386`, Pi}}, {{
             60.426560529310386`, -3.141592653589793}, {60.426560529310386`, 
             3.141592653589793}}]]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[
            
            NCache[{{60.43387385015688, -Pi}, {60.43387385015688, Pi}}, {{
             60.43387385015688, -3.141592653589793}, {60.43387385015688, 
             3.141592653589793}}]]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.426560529310386`, -2.235565618095072}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.426560529310386`, -1.9704103604012266`}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.426560529310386`, 0.28965689932760696`}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.426560529310386`, 0.4351389571103403}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Phase, rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{46.00000000000091, 4.483482193713883}, {
         48.00000000000006, 26.000000000000114`}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {309.52493455772316, -84.00988005385501},
        ImageScaled[{0.5, 0.5}], {189.6648552508685, 160.01881915020002}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwV1wk0VN8fAHBKUhGJshUVQkKlLKmvpaKSJVs/W0iSpQhRJHspKWVps5WK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             "]]},
           Annotation[#, "Charting`Private`Tag$168402#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwd13c81d8bAHBKZWWUnTIqRSoykzySItmZhZAdGSmSyirqixQhK4lIZO9x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             "]]},
           Annotation[#, "Charting`Private`Tag$168402#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwd13c81e8XAHCyRVmVJKQlKbIrHGQWohBRKZSikiirbKFEy4iEZJO9ea69
udee99pXGQkZfaXf4/eX1/v1+XjW5zznnHvg1sNL1ttoaGhE6Ghotv7S9LtF
WdCEQH0254Nna1Sg4dyMWVELgS5pVkjfslcwe3RgCHjc3WQd3HLprdggllBw
/o7eya9jT5k0WrwLBbWTC3eWtixvpOqT/AbIK2d32fxHhZFPj4Jz+94BHwOf
oe4mNtOotplBBEweeNnNQD8NymMmw6AQBzS3fG+zckwDsYo4O62ZCI+PPiIk
8eHnJM31xKA0qODxrTI4NA2e/V3nZOLTQOuwcIMLNlE1/k9jcRp0/ttRFoet
r6NVyPg9DVSevHzwC9ti3878Vs10aH/HvBFyeBpofoqxvGfMgNj9ScmNR7CP
CgXzBGaC8Lm4ypPHpkG+/mSkEikL3nVc8i49MQ0RHju4GIezYP3RpOgQthBR
6AtxOgsKaCLQBrb9rUiuhzTZIHaVK0Px5DQ4hwlokcSzQfKjXlgFdlaf/V6x
kGxYqNJ4UyY+DcxriR3n9HOAW3YtNvkUHn82JsnePAfcrJWS67BFBitKY21y
gP7BqcgJbPvt7omsXjmQodcsJyQ5DYREyRSGnBz4ffOFdRi280SZRyRPLriv
fLN/LjUN0y+NHFSGckEvNDRTQQY7Wjt56nsuvMgEhqvY+kHslJDVXKD89VZ6
ik0ktxjNc+XBuryBSTa2swspfFA7D4JedB4+JDsNI8Pc885FebC8ZrCDXg57
/2nu5oh80H0fpZQuPw02LellS4n5EFt9MKMW215jNEYoPx/Gkiz/kLecXs/z
gpQP2x1fSHCenobY32br/qwFkFZVxeSILV+jDobPsMUr1aTOTMOC8NnyU7cL
4UfDaebws/j7z3FbxzoWQpiDSGoatojnbhNun0Kw+ttzlIBNc2byCGNsIXwI
ms6fxi56vvhRcKAQzC2Y98or4P3fP+Z68GIRaL8WGWrHJgy6ZfdeKwIY8zk2
hh3x/INBqF0RCHVa6i9jJw8mdu4IKgJxRQFRXkW833VJHpXaIqjJeMByHTvi
SsIpd4Vi+EaNNB7DXtC70//0QjEU3s0XXcTue+XD7Hy1GLTb17pplXC8RL6m
93cuhm59s2whbJqUD6l9ecUwlnLuqTk2s+f47asnSyAkpI2/BTv5yIeHnxVL
4G5zj34/dtavk4LfdUqg97O/6RT2AouwW5BtCfjPyk3/wybyPrrOkFICzfmG
KxKA39ezjRw+VArkJx+ygrADZLK4b0mVAs/7uLvvsUMnLQt+qJTCD4W0P5+w
RXaT3JhvlIKF5rGELGz5OlrZJ5GlYHRwmqML2/n+ijB/cin0Gq37DWEvxI+q
1xWUgoDgd9LE1nxzD6SPdpVCaXrH3DK2xIjJxL6dZbB+oekUtzKON5mFrPH9
ZTCe2GrKh92XfLrym1gZ/GkNuHIAW+ssMdfwfBkcLw3tPInNwRUWecK0DFx1
3xrIYNs/+dfIalMGB9TyE85ix9oXcnb4lUFSSH2jJraNuZ9Y2fsyGEm9F6WL
PeL9OyL1SxlMFYSpXMYuulRz/31lGbyv/Ml6fWs9n7zko/+WwedTd4MfYYeK
VHKmsJUDwwXef07YvDcazpfsKwcJsb1qrlvz++mPfz9dDsViDpre2A0/rTSY
tcsh+rsrg/+W/7vDcdykHDhTZMMCt/5f897Isyfl8GPuiHgoNoFI9yPDrxzO
/ccq9w6b+Q3h5tj7cmjno+UMw5YgPdTel1AOdUUjZRFb55M/Gm+SWw5MAl5n
orbGU6E+/FhVDv8eFgd+wp42uJQzQioH1yyL1M9b4335bXt8tBzeletGx22t
tzUhxnWhHHwMrtz4gr2gKa3T9q8cgrYZLiVgJ99xeXJkZwU0qPKZJG69b3Fe
0EegAvgtPIOTts5D7bnWxIkKoPM1f5eMLcQ0t6StWAH2ub53U7DXXB8ezNOp
gOK2tp2pW88vUfqEzSvA/A2H/5ZHBPfsDrOtgNU3gi1btjdZHGJ3qwBuVdLo
ljkMdMWDgiqAcf5P3f+tyrBz+8cK6Ch75Pb//1dfexaaUgE0Waz/tuYLNWF4
zldcAc++fDTYcpYpG2dKQwWOjxWHrfVpsc3LK/RVgJrS4q2t9TfsfrXaSa2A
fSO3DmztL/a9wtfKtQp4uej9amv/NNf6yvJYENw7tlIWvxU/+xuVM/gQvDX1
zYnd+h6VLlJpxxE8Ff5tF7M13yPj8EwFBKtzO2f//z3CWh4U6iIQXIgSj9xa
H6+Kd/9DBOJXD9JtfV9eX6HqRU8EJ/elvw3Z+p4eZl6cbxEE1BAmX27FI2ee
x408BCwiid0+W/FYWVbzuhYBm+82B4+t/cishlb3IEjevo20FX8W/pMNiusI
lJ/967bfOi+9+mgVBgJUnn/hZouts5yyn8pOACfWujHrLbfuen5GkABuxS6/
TbHd8wUspo8SoL7uSezWfeg7lL8zUgKb9izb1n2x4HwztE0Vu+bIYcAuu222
UXqeAORPXSQ57FfLZfNPLxPAUsNYSQKb6GOsv2ZFgA+HKUZCW+8bPxPdF0CA
cC4V57/4/qu1h22bCSWA0u8G/q18ULTpUlgeSYC7o5IeP7D7TlSX2aYR4KHn
N/cebEf9YNMfbQQ4ddzgchq2uwO/AqmXAFoGC5TP2Hl1JIbSEQKwf7IX2cpf
RUPfL4cvEsA+aues21Z++hP6z2F3JbAfDZPVwrbR2KH8SLASzh7YGXUGe6Jb
3sFBpBIUCSbFYlv5kG0q69mZSrgxpy/Mgc0/vlZWeL0SxttsYzpxPuW/u6FQ
mlQJT/uO0elic/z1+U8nqxJ6lQ/tU8Ce3h91bbSoEvT+k1oUxS47Oc/B1VQJ
rtvThpiwJc55Xn43WwnXwt5EV+B6kJ7dq7Zbsgp49W6+F8TmGdGu7jhTBen8
zN6s2GwjN1ffnKuCU5Gsx3/j+vP+6z4/XqMq+FQultmIzV+9aazhXAUGFkIO
D7Edy0P6DqMqcHEaKc7A9W5ZzERhR0MVNHL/hfdb9bH5ts06EY9/1PeZK7bW
AKdA31gVaDm27tfAPqQ4LFTIWA3rqwdm+3G9nf67PXRDrxrK4wv9lnA9toi5
FJoxWg0cb3jacYkBfj+n+Kof1SDeo/2oCZsY5uk/sFQNpezPapOwdZ4yN3Ix
1kC0e5P3Tey1FHbTr6I1YDbwUJuE+webhwezLjvW4D4mqDEO9xeeTc5Zwyy1
UPbqZzQ97lfsXnpevshdC0fcd/zuxf2MzQ2Vn9X8tSDQuXclFXvo++yuAvFa
eLxS+esith0P7bkKo1rYZkuu+4D7o+jcKNkb8bVwy/LNFw4JfF/nWxxnFeug
Qvv0IkEM5yeOgfAPWnWwg1edzhfb/enIPdXLddDytz1OA1teP+xokk0dfJFO
9Ws6Pg2+lZuin97VQZTM+aEWUTyeuECvwo866GGPvFUqMg0tOmz9xh/rwe3N
QqIC7i9Navt0Xb7Ww+vVtcCFgzgeqllTP2fVQzk/ZeYLNlG5SnCtrh6ieQ1E
WbBt4mIl+5bqgceOybf1AM5Hkg2BxnoNMJu0ckZREJ9379VaE8ZGuNhTtj9/
L86HVz2kpTkb4W57pvB17An+bAVu/kbY1dyYzIhN02gmMHSqEXIjM2WNeXE+
+tFsEHmtEc4Y+Ov83I3nj2XqrMpvBH/niHVmHrz+eL2TwzZN4OWjt72XHc/n
31550rEJhgwl9B5iWxh4Cfl6NMFToKVjwlbzm1A/E9YEUgfvEaTZ8P0Trb3W
Vd0EAlqc7oGs02CYWCVWKdgM5XtGvfcw4flMbpQHDDSD5fzDXVX/qJBVXtdq
SG2GK2/3qShi02dJvjm83AxLs1+yC/HvARGnpNPd7C3grXfreupfKuQp7NO9
r9ICco07O/zx74fo7Mc3vVNaQAsc3fatUuGVXJL3xWetYHhv9EnmHBX0n30Q
W5RqBx5P08u6fdhWrMElKu3w5Nb8aFgvFYTKnDdfXGyHLvcdgZQeKrx/wLRf
0rYdrsqZ73/QTQXfzsf+1fHtUGI9q+bZQYWImHPuD1iIsGxaWPW0hQpHriov
ursRoV/WbygdUcGVfao7/Q4JrPhOqK/GU2H+2MeHxQ9IwKbKwsqBff5wv1uD
Ewm+8X5vORpHBUNC5s85HxK8j5/XMvxMBS6+8uvGsSSwyHb+FxtFBZvyPNGY
fhKsVKe/Zn5PBWM59s2deh3A07Z4jsWXCmWniQlZSp2QVWN0NMyCCryichQm
zU54mzXxWecGFfoevFW+dbETfkhFRdBep0JJGdFdyKITTnAY098xo4KFO9NG
lVcnNDu/iBQ0pgK/6LG9cbWdcLjW0VTjAhVurQz0NV7swvkloPG6NBV27/wn
wPagGyJ7bOEqLR6fejEq8kk3HNkt2074NwW8Dy7xiHp0g/Hki8zDm1PgbV/8
73JoNxCpMkY//kxBmPRmR3NON6RqBvLcWJ6CiOPiQjpr3ZBrSD+xPDUFdhsn
W9/79YDbyad5tU1TkJMT0/ggpRdW0n2+fXg1Ba8l3v8KyO0Fn2n1WKOgKegS
2kVMLO+FSz0EFu6AKXh/8X7uHKkXrqlIKPj7TAFz9sjh5D+9EDzs2anrip8f
O6tO1OkDocCy2zfuYDefVvm11AfpszxXnWEKDtEZM73UHQCRwpec/VOTUMf8
ZuqWyQCcUnMQnB+fhISN5PtKlgNQrmFCSzM6CTRWQw40Ltipf6T4BichUcvM
MCthAAKP1a0ebZ+EdOmPimhjAN76dTMlFkzCVY/2beHfBuHwZi4zj88k5NT8
IzMJDcPXY4+Hv3NMwisdu/z/RIdhZeLOB1P2SdDw3R2yKDMMIFxYWssyCSWx
/zS+XxiGsoBa9Xfb8Pr8R778eToMSeUxP7ctT0DZ+vGuNOIwjOlZhJ7qmQBH
i2N9Cr5ksJfdsTc3fAKseFn+JC9RYKBFrM9pxwRozpy7dJhmBBQEJQheLBOQ
UNMf/ZRxBNy5Yk0D6Cdgl8yfQCHuETiU+Oyl359xEFOQCfIRG4HoDXUjmBoH
78oQxVc3RqDwQ2F1Wtk4pDp2kcLrRmBGLUlVxXoc2Cx+/LcWPgo3qxSm+RLG
wFeBzlc4ZhQ8dJcf88SMQR8xNF0nYRQ82ar4mCPG4OX2GFJ81ih8fc/5dfjl
GMhH1G43bhyFV9Tt/CqPx4Bu+OzR7j+jcOFMPNOk8hiYfFO9v+/6GKx+T9pw
6x2FS3ZR4wZWYzCnX9OQSRyFVoHI5wH3xmBJk4tpEI+j5fSZY+XJGChKxdQI
lo3C8Gn7wx0hYxAjGplmGjsKyWbpvwMrx6AsWc466M4o9FQ7H+4+NA4Xl+0P
Fy+MgLgKQxxVdByGm0PlZb+PQFuNwJd1iXGwo3oap4+OQMMw3WF+xXFIllr6
5NMxAiXFrj5XjcbheDNN43DuCCyQPb8W+o1DZkTv5lmnEYif1FhsmByHGcVv
MysTFNjnkl1LmBmHo/SSYYJdFPCf2zQt/DUO81PdLKerKWAzfi0l9u84/J53
O6gUR4FXLXz7LXdNwKLcT9pQcwrQGR3/G6s2AfStrf7aRDJwuOjSN8dNgNL7
o59b04bh9d9IS5bkCeA9RHftVvgwuH9vPqyeOQFCruGl497DoCPnnJhXMgHf
216JppsOQ7R5+jWHzgkoXP7rcYlxGMz+rPpdp58EDwfdkh9mQ8BxWsUvwXIS
Qgu5DP6sDkCLEIuc891JYHYoH2AbHYCK/DcEzYc4jvX14libBkDzR+/BAddJ
kOj7VV4fhe/Zzr8JTW8mYRuvlYim0gBc+ie1u61iEv5opmVf8uiHCYkXUis8
U7BWUL7z1q9e4Km/MtC+dwpK1Zrfe/X3wkayklKCwBScKB449LqyF1b1rzEp
ikyB9Qu6yw/e4Oerjw6cODsFtEPad89L9EKL1Sf9/25M4Txnt3z/Xg9o/fC8
5Go1BW8SDU6ZG/RAnmbPqSWbKbjOTTwrJ98DCZFv9DoeTUGC1vfMXIYe4J9I
s1LDeeWM/FBT7eduKDAbmP+RMAWGOztUdIldcLIilkiTMgWikza3mQq64EcN
3+edGThv7TOGzKguaPmRU70nfwrecjmzV93ugplbCQ7EGpyH9ugJbtvoBDU9
W7vusSmo7TMgTQjjPP1PNNEB50VOTg3ve0w4z5/wbWb6MQWPzpxbH5rpAF+5
6LC9v6bAWfmyWkBeB4S561/tx3n3nFFn4ppaB5wZfVxfwkuFTzYirGq3SPBI
5tRTDn4q7C8TKRc/R4KYG0N3zASpoFo4JspwiARv78/kEA9T4bXtvNH9SSIU
ZIS5y0pSoTB2e5/UHSIUNc0RpGSowOF9ReeBJhFu2154e1ieCknOPlVvjxJB
X5DqOaVIhbONwWVS7e2w0Fa/fVCLCv91Me1Wa22DpoB5WVdcV35Wc7wwe9UG
zl0H5dj1qKD5sz1P80Ib6DQkmu64TIUhT6msmIZWeOvwLsLVHPcB/TpS5ytb
gP4vLzkf1zHb7q43rB4tIHH0lOIErnufZf3fxSq0wPNbDt/3WlNhz6FSWr3C
Zhg6oHlzyg73Gb2fFXNSm6BrqHqg8AEVpNNvWx280wRFTk7f3OypULSNQ932
YBNI3HjPOvAYjzd4qc0jqhGSZ/6zcHTC+5XjrtO50gil4cE5NE+pEHyXcfcv
rkbg+NkxNe9CBXeRemtCYAO07deK1Hejwjcx9dIZtQag17ad+uJOBSsvU56f
/+rBYv3fTwEPKuys6/B77lQPfV+Z3DU8qeBd+PEPq0Q9/Hv+Q+WGFxUcXSqP
2+O+8miMKp+VD+6Lfhr61V6vg5eNEhsXcd0P6NjkKOCtg9/9swViflTg0/EV
9OyoBaPWE5J/sF2KsycOvqqFed0UoyJ/KlTlSH+IU6+FOyd5WO68oMLxk59u
r2/WgAlVWJoxADv2esjxohpQ2x1U8QFbXZikIf+oBiQ3N0N2BVLBOVCyVhD3
7Xks8qF+2MPOSefGxqrBSm8ucRL7wDOFDY+oapjm7C+VCaJC717qsfXL1eCp
X1TghF3R4c+sx1YNC2oXPL5i7zg71fW8pgrYFo3+1mDXLpW2vHSvgsyMWN4u
bLuvaSedpKuAL2OtqANbb5vmmbP4dxPXnIJyJbbxRFaWxNdKUH7OXPgZ+2+u
8Ht6/DvtrL8/4wPsvYPWBwvx77656uk9YtiGeoditNoJoLnbpqsfr7fV8rta
8QsCAL364afYxyOETVmUCcCl0bBEh13xSfmMwwKCvovnjnni86iXOZH8xgLB
rWGObzP4/FgXzvo+IlaAoceHBxrY/XQ2JlzKFeB7TNkgFJ/3aR3nLMdv5fC5
Kki5EX+Pl3E0fJEC5cCa/+fwL/z9ikQsD3kGl8E2rwMzTNgV4SQL0Y1SoA/c
W0rrTYXkQ5nlTX0lsHH7YuQEjo/eyxEsVRolIBLCuJmP4+dEWwD5eV4x/Fy/
te3QMypos4a/vhBSBCL/TTgRcPy1fh74Yr5RCH/W4/dccKWC579HBTJ3C0Fw
TvO1KI5frRvS5qqqBXBbMFzOA8e3camO/NPMfLBnXS6sxPGfwPnhyxO+fKgy
ek7die/HnczN1t5fubBHeHtq2x0q/Hodcls2JhvORzzNDcH3rZDP80sHczaM
/XP9rmhJhenrubNKj7OgzLv1xU18X/uDRrbvCskEg1i+C9X4fgfQc/fQD6XA
3Bzbkxl9vB6dxyJ3MpOhaOTOMRqcDwI+/HZ38kyC8USb/nlNKvxg1reJPvgV
hH8yyVLOUGHqDE853I6FhIER17tyVEjfybBibhcDItrhaRQpKvyhpxxN3x4N
lxamfUPEqHBJIo07QyscYr3vs/+H898R2RWqhMtLUI3QTvu1jusB0rx/rdoJ
adxYf+P7ewpoeC+36pY+RwYDl1kZcH41VpzeLT3gg4r1j7i1UafAw8m+bbnr
FZpgFF/y6poC0y6HSxI24ejezlBbi9QpIHDcpLtUkICSIiiBdbg+fN/Vnj7Z
8xV17mV13vt5CvxBC/muJqI8cdlIv3dTsL5y14Asn4LqVqpbndym4JkXz7b2
0gwkfKUmNENzCtpSFomvLXJRk5XP9iFlXA8UmO2aF3JRwcskwsrpKShMSov4
55mH5mnCSxeOT4H8C8HV83H5SOPdNtGVHVPwxamv6vJoIRpWvqGjQpqE4j3t
x69eL0MCteJvCjUmQVvdbKMwvgpNn6RljlCYhLjod5MmP6sQd1P0ZwvJSeDK
8XMaO1uNSvSCJVL3T0Kk7a+59K5qtCNgblpgaQIGdtXMsDHUous1xyxDIycg
f6zrsbVFPaIX/ftuKXgCaHZ1TKik1aPb+9zYwXsCYkJWbTd+1yMDt5e/Xt+b
gLV0WU6Wlw3o5FluGe4zE/DcTpL2QW4jCuf+mZTXNQ6rT9miiRvNaL60aeJz
/Tjc2VMmo6TegjQTE5Yel4zD42BxKY/gFkSjaFnY83kc6Be+ZTrvb0VTwSmK
AXfHobp5hVHubBtiW3OqT1obA78XdG6JskT05uLPRAPGMSjgbO5MvNyBqvpt
3/mujsL5m+5z5xw6kOwXH9Wv06MQsBAfURPagWoy5eSzmkahhtMj4WFrB3Lm
9kHzwaMQk5Wbaq3eiS46Vew5wDkKp+0UpaLEu5DhvY29Z2jxePKjRwx1uhD9
HIuS6q8RCJUO6Jq16UJc98Z0hEi4f05eeVwW14WyHqkr7g4dgepB88dtnN3o
ypD2xj/WERgwmVR7NdON+vqf8ZxcpoC2i67KEcYetDtcpFixgwKt+2eeRwv1
oPRDv59ve02B+wfL5vmNepDDKQV1EXoKFKencdqU9aBNFQUH3plh4Dt412fD
pxfpj6rKK30dhNSWqKXR330oUy88oM1zEIb+ynac3d6PGFlc9mqbD4L5YeGd
D4T6UVfo2uZfrkHg5aE7YHa+H4VKuP++7zEAVwuvixtG96Pde2blYg37oSIp
jj9ZfgAN7U7SWTrZD8VsvZkuFwaQVl9OjTRLP9x0Mek6cH0AscVcmPcp74Mh
AWPX394DiKi099PVw33wqFa6JKlpACmpxr44vNgDtKmXTx25NIgSqPfmnzf3
gMwJW7YrtwYRUYSBsTmhB5BLhOo1h0G0KPLsusKVHqi9Euf//c0g6slzvfKy
tBv2dF/471/bIIrX3Ba3x7sLzKw3F/lUhpCx2Upv2dUumBrSXI3SG0KH/i4I
mEp1gceqRd4vsyGktN6x/HSiE2jfkdX2PRlCVVF01sYanSAobnvpdvIQiuEX
1ulk7oCgMRQ9QD+M1o43yycNk2B/3g+xEI5hxLfrX7VTDglknmUUcvAPI8f0
3bvozUlgFL27w1VyGE1LnDv1M5MIl1Sm+2bMh9FQbVR8nA8RAs0HV5jvDKM+
mSRbAxMidGka6i7ZD6MVdstrqbRE+JDKSBL3HUbKrtJnw5Lb4Nvlwgjt5GFk
cdTPZNygDRiXZwZIWcOIWK3tKvFfK7Bvn6s6WjyM7F+Z27bqtkITXWiDQuMw
EtHjPXdoqRn8MlYz2anDSIfxbr1PdDNUPZcWZJgfRhEt9z2n1ZthrDilvWl5
GBneB/6aiCb4ecvgQiUtGekfp/3ardQIoo69Wtf2khH/94Rn9tMN0O9rbdAo
QEZ98/4hu942QMB9mRv0h8iIaLbQ4TlZD7f/ia1TT5BRntRDBa2QetBsP1IR
KklGHMG7LvKfrofeWro/zHJkpJZX3zP7qg7cTNL1bICM6INOPfshWwdfH/B8
vXiOjCTSXMRXR2oh2//DHKMm9rsZDmWZWshpcO6Z1CWjjUi/e88oNRAlxVHM
boDn8+s/1BJYAz6LR7kYDclo+n4GYyy5Gr7JXM2xMSUjtqybBkcCq+FS3U7l
TjMykh+ROkeQqgYBT2fSjutkJCZ51/YBuQpIedIv91mQEY+4ocmpwCpQPXf3
7fpNMipLuBTOgvsW7flythRLMmqIa85bJVdCXraZkKg1Gb1/dEJhI7ASqnbN
LLnfJiPPvJnCPTKVEOf5NjPuDv5/32fZ50cIEOy//DTChowUosyyP7wkgJv8
Seebd7G9NpXWZQng/qi7dwObN7+4cqYGQYrwKrp3j4wsXDrlefkRsMXsupqG
HbD9yKzz4wp4PHKEWIHt6ekxtqO5HPQG3up8xRZR+iQ0KFwOkYWn/lzHnj4Z
Erjfvwze2fTv+43HX0ApE6HfS3GfsN/PCjtguoFGVrcUUF6jaQZeX2iKeBp7
dgnso9kob8frXxDx/8a7qwRcYgR7mrf297u394pLMawVzdXF4f0Tr76dbR4u
Aodm23wDK/x+uneek2oRJNz7UTd4Cz//0rVslFQIhqz0B5TxeQZQOB7dZyuE
wuqo789vkJGW276ZskcFUL5vSCPiGhnZR0oeVO/NB59GmRuv8Pey+Dvby6iY
D+/cr5ua4e/Z1yVft+1LHvR+uWjOcIWMnOVnzqQ/zIWpR2V7Z3A89Jn0SZr1
5MB4rsPBoxfxeMs3NTUVc8BawqpLSQevD8bD+rdnw+t8/lZaDTw/YUHGC/c1
di+3385QJSMh9cDHpIJvUNzorSWD43PEOvb88pUMULDqfD2A41eZ7VD9+WPp
QNn4qL4mhe9L5NU7R/5LhZWdtTOL4mSUxfVR0yE2GYw8bmZ6HMXxn3r1tOev
L+B30D3rPx48v9u5Twfr4+EnbYIvAwceL8lPxvhTHKTnGn+aYyWjWLf+94Nh
MbDdT/u8KQ0Z0VgPOuy49gEGvmWYf/k+jEaWXuwJ4nwHfPznBBLGh1HsnHao
bH0oXHh6ytd3eBh5FqZZGtkFQPTblJ8TxGFE86CRvX/XXbjwre3EsQJs94bH
QoI6oHWF9s/xb9gt3/86rxkh6fNFHTtxvqE59HFxweEpGo9pvOEWiX147zX3
kGAkaccwPeWK5xc3P6spHovGXKRn5eTx/KTj49uvxaHrcsVecSfx866sgW1B
8ajl3RGBH4fwc2GTRp/RBLTwMddkL+cwEpqy4Cr0T0HpR7QNVqhDaCTxeeRr
w2zEKLhHjRwyhDzvP/vdMpGNtN2seA19h5AFq0jkJ8cc9IrKnZLuPITr27vz
y29z0bzus1nGm0OIGPGq/X5TPiLz8j2+LYHHM4wevXCoBNEK8LIwNA0ii0IR
yYCMEkQfWaJZVTaI9KMst12SLUUc32bnrb8NIuWsJulgjTJ0/hrDjZvv8fui
Qu1RNytQFX/PHvFrg8hk6lnKqnIlOlprzWnyYwDZxx7sOytTi+RmMtLvLvcj
m1xrZvcHtcjO1eykw2Q/8rRSDwxIqkXcdX2P7vX0o4DYlseMe+uQkUfoD9Ei
/L6bVvOHdezmm/oLrv2oIeiBEl12AwoQzu7I/tuHlOsGbU6vNyOy5X3Ok+u9
aGF6hJ1FrAXlDJYd95juRTYnarO+Xm9BljSbvLW9vUjClvWQRnULkngRvk2i
oBfZ74pUORzUiur+eB/0d+hFykSZmLs72lEX7UrA5e89KK8oOqN6jYguBrBq
2hC7Ea+wUEPUDhISopWxXqzoRqHt9s7mh0goyJ/xp1NGN2rxDK4Lv0hCsQSR
srtB3Sg2vu7yagIJ+T6TtGdS60ZCqtw2Vhc6UGYYt5Z0QRey3+Zkp/uiEylZ
NuZyhXei6bCUiIsfO5GpC68JjV8nii1+N3s2oxPpLB2s++HQiUwkLM51dnSi
HYPBNwr0OtHakqXcJn8XcpPdJnicsRMRt5kSDDK60A15zs0Yxw7E5mmib4zX
Gan0lk5bn4R49N7/2Yf3Id1/2fKBAgkRSZ8Emka70V+mmKPvREhIYXRSeIS+
B/nAvOIgDQm5C/aq/9buQeX96bI22URkISFm1t3egwzl7hsGchERfesY93oT
Psd56xP/pbaiifdfPy/396IDP194OPq0Ise9FkcG8Xegi6D0/TJrRel37Jzu
MvahDIdn4utsrUie4apesHIf6uPLVlB62IJmd916QZfdh3huX5JG0s3I/GGQ
iKxPP5qJbaU61TSgWZaq1bHX/YijN8teLbYBWT3/HO/xsR9VMco073VvQCZh
o00B2f3oaZGYZr9UAxKJlD8wRO5H7YMTrzK+1CMTOYaM97ID6HHg6eNlvnVI
S2KNpmRgAM3z8JXN6dQg/qSQYM+JATQsu0Ox5FgN0jqUOSE/P4BKdx8oDWGs
QXYVcic9aAfRMzFJqhGhGqU/922zPDqIZOp2eOlLVyMF5bLDH+0H0QGO8LOs
AlXIMIXvnND6IJp462ZY9wshR/5x9++0Q4gzqPy8UDJCE6zrBxNYh1A4rVLj
2+sIZelV/pvbN4T6vyiWVjZXoJEA345uxSHUoNM8rp1Ujvj7/g3Qe+B7nhb6
YZdlKQq9zytstDqEROdL3vLNF6CaJx9z7TaHkISxqnNaUgHi6FmqfsowjF6c
X+C/crMAFZ1z+mzDjfumRdXuza58NOthvViA89DfZnudN+V5KHqfsjm35TA6
UTFW1fwuByVo67VLVg8j0WnpMykp6ajl11WO8oZhJBs285LzSDqa2GPFrNiG
+6r5oMff4tPQ0FkDA4H+YWRUYnvkVXQqKrs8kXkH91F1tN6LjW+TEcc79m9C
e8iI0no/xTwQ5zm/+UIvXOd2nV2sWlCMRBHZpzcHcJ08wxS454xaBCpyVPQ6
juuyxuPOGz/PhyPDh2X3chzIiGXmUckn0w9oNneRwdSHjDI+J9GyuL9B7uKj
jNxfyGhwV1fnkVQfNM3GsOY7REayZh3zxnGOQEONKI+jkFGL93ljTm5nWKZ3
YCkaI6Pc9ikBUx830DlNukyaJqMnv/5ONoh7gXnPndDCZTL67PFA/wpdAMxK
NzuZbqcg7b1zL5er34KyYJE21w4KSim38Iv9+A6GnjkL1nJQkM+vGz8X7N+D
I734PO9uCrptt9vKgz8MJFarp1yEKOixtgqT0cNI8L18JvqoNAU9Px7c/Yc2
FlpUTNd8ZClI7vasjMu9WOA47d84IE9B0V5kl6aOWCCYE6aeKlLQ9XK6wcn4
OChi+NNir0FBxl1uurQqX0A5V/2U5RUKikWhH7sdE4Htji6XsxMFXXijFKpb
mg408ksNhk8p6Ob8k51hRzLAWTfq53EXCqLXC7uf9iYDmLv90xrdKUjKbnGH
4p1MSPavyq72oSALFfLiJlMWiLR7OBeFUlDEbXYuuvRsaNm1MxveUpBzwKdo
rpFsCP2b3l75joK4uDnFWHhyIPaM0WBBGJ7v7jnPNLcc0Nc6smAVTUFVLQw7
6rRzYZbBgLM3kYLCJctNzUbzwOYI8/TOZAri9Q9spHDnA391J6daCj6/ayeH
Lmjkg71WuXNMGgURHt3nGkzNh5qNCC3+LAo6nLlB7nEoAPPQeTuJbAqqJkZ7
RSYUAO946h7lHAp63ebFq9ZTAFpW1nsv5VGQaqCsjsHpQmB28HBTKcL7YxKa
1dkshITwUU/JYnx+XuEG+uJF4Mu4oihYQkG/ixg3z1oUgVCU+upMKQVZn3cx
aqksgjIJRfbLiIIk76kd7PApBk9Wp3HzWgpSedx2z42uFJI1BuJo6ijo6oJr
yIh4KSzXqv+Oxe47tBxxyrwUpHco3++tp6D1nEH38LxSeOVHJ8jfhNdr1ej6
2KoMog3p6L5i2+7nLZIPLYNk0U+fRZspyD/eXfBHaRnQELfxiLVQkGWdZggn
dzmsHRO9xdxGQfypD6ceE8qBozTX5yl25dHZO1Ez5dDVtttzHHt3yX7Tb7sr
wJl0hC+nHe/fxTsj2g477TCBh0hBnS0iwk/CK4D3R5yBI3bLjXvHFKoqwKLn
uaYoiYLOTKVzvd6DwEaIJc8TO4L9CCOfKgIdbiv+LuxQgui3t3YIij4kLzzq
oKD4Ay1q5ysRECgH9gR1UpBMycfi79IE8GVn7WjA3pCk0o1rEyDg0rNk+i58
fkyLzR3XCbDc4F/4GFtJmDD1IYAAG4uk1UTsDjpV1bufCBAhwWXZi43s/olJ
5RCA7Uhyo3g3BXGfSKlMHSTArGlwyxVsPcvLjiYLBNBP8Gd5hv2AmFe/QV8J
RDl938/YO9aPE8L3VkJsTpwywv4ptufWsZOVMHHwpOoQtqpXV3a2aiWscSS8
WsE+1lyZK3GlEqZdMw7u6KEg5igFu0TbSvAc/8l6ELtKKp7C5VkJNZfYNGSw
VYMucj15Xwny5p/71LATFeOYicmVsHBQpc5g6/2QpTqhcjyepR+XObaDVbyB
DakSJB79R7DE9jrNkpE4if9f5WS3DfY5YZ/hwXW83gcJl2yxg6vuUZl2VEGL
0ojCltu0+dpFhasgOfFG+Nb7m/dnItRkq2D5YrT11ngrt+W0jc5XgVrM9jQz
7DM/jCfMr1cBW56A7dZ6tA7GPzBzqALCU9WUrfU+yLWf1fevgqwIis3WfjpS
995S/FgFQu+vZmztt8RrqVMoswrMS7hdd2Lf4DXU+K8Sr+fv4/Pr+Ly4jt3f
fbe7CkbY2apGsI2417XapqvgVdrmeC12ImH7mOgGXk/bvdxk7BW3osnnO6vB
MdlWKhC7b47TpEm4GpbTeO/cwY7kFVVkl60GLd2q3/zYajqDD13Mq2FactB4
GcdDz9r72viH1cA/0Pe0EdsgRi+m2rsaJvzfMtzHPqP+3/RMMra7rvNZ7P2H
WSyXSquBRmCmgAl7MFfHfrGtGnwDEr5E4vhUEo037F2uhtjH8VduYLuVNEiV
M9WAr5HmuDC2soZewUe+GjBRPhj8Bcf7hY9h+QrKNTBiku72Et+Htbdt7Ptf
1gDvMx9FZexDLF+dCZ9qwMZ3dG4R3y8IpE8yy6oB5zaLw5ewD0Tcuu7SXQMb
Sr8V1vB9ffTUK+mSYC2YWyQQorENRYNj8k7VQp/8iBZg95M4XHao1YLjcuWj
560UtDfZajrFphbc0zoeTuJ88VRJXdAzuxaSs7/ccsUWtRGIi6uuBfvdMg/Z
sa/n7j9S2l0LG7tWKCdwvnn+wEC7Z70WePa13jFpoKDViPhbGSp1kOz9zp6M
89Vln0bbkMt1wGvnk3QL23fpefhd6zogdPWnWOP8tntQ6jZjYB0E6LxWN66h
oMID/bpj7XUw8bNsbRzny/u6xalHzOshOWJRXgWbpq3wG+PDegh9Yu8dXYHz
DWmxdNirHmwUORV1yynI2yLtr31SPajlJ8SH43ys8yc6U2yxHiKIblkdOJ8r
DMnR//VrAPOZMxRO7B1FhOqLEQ0wElOidjEX36/iyd7I1AaQMOqrqMH1wdae
j5OnvQFqHrWUfMzE903tuk7cnkYQy2QW+p1EQfaJViwHkxrhkKfpOi/22KNz
F+aKGsFRS0PqLK5XZS7SJ741NULfsaUO1wScLwUmx/fON4Jz8TAjNRbnNwXZ
mJfSTfBexd7CKRKPj4J1J1ATLPf4nXINpKA7DMs3g4jNoBNyK8kzgIJs9un4
SY40Q1/awJLfC3w/eLIHO382Q0Kex55gPwoS8Z4Q37azBWiyTYqDvSjIQ+Be
P7tuC+QtaZFNcf3+cvq65kR9C5QFVPwRsaEgxrbHs1+LWoGnfMGB/Q5er8TC
Gbf6Vpg9s7y8YI33I+Fw/HxPKzj6GvLnW+J6xrT2r2upFSyCrh6QvEFBDWW1
XTEn2yAr6pM6jTEFaYT17GL80gb8LhUJK6p4v4zNY6dftIP9me31H1Xw/TvO
eWA2DHub9ZyiMgWxVhcthiW2w6uoc7peuF+xe1F0s6e2HTzPqQRtyOH8wnrT
cZOWCEKJPE/qxHD/sM9Z8gkQYcF2j0/uLhzvjKn2xYVEcIxrtjjLQ0ExE2zz
gogIJp5aT6q4cHzTz6551xEh9qeXXttOHK/86kipmwgSHo1DQyy4fkeKaAYv
EiHUqDGr5y8Z/d0zyhAgRoJQpqbCSxtk1Cy3olMkRQL7WlX2tj+439R8qzJ5
hgSHLOhTqlbJyNle7qyMNgn6tOUav/wiIzPVocQMaxIoDzve5Vsgo9aU3tBq
OxKYizTdCp0n4z55Rq7nMQlEFqetXWfIqPAQe+0vLxJouag5zH8no4WbvzL/
BJCAp21w6CbuL5kHI6/RhJJAyHspsWuKjBY/zndsCycBjVUbSWOSjBSf93Bs
iyHB/wC58GmU
             "]]},
           Annotation[#, "Charting`Private`Tag$168402#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwV13c8lV8YAHBKyQqRlYpskU2hHjQokiRRSEuSJAmFspKVEKKUFSF773Mv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             "]]},
           Annotation[#, "Charting`Private`Tag$168402#4"]& ]}, {}},
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{{
            Thickness[Large], 
            
            LineBox[{{-0.2674688718540128, -0.34125704560175135`}, {
             0.7309285274440502, 0.21784533234661854`}}]}, {
            Thickness[Large], 
            
            LineBox[{{-0.17087470146089623`, -0.40459197737325}, {
             0.7066498415312115, 0.3284901522635224}}]}}, {{
            Thickness[Large], 
            
            LineBox[{{-0.2674688718540128, -0.34125704560175135`}, \
{-0.17087470146089623`, -0.40459197737325}}]}, {
            Thickness[Large], 
            
            LineBox[{{0.7309285274440502, 0.21784533234661854`}, {
             0.7066498415312115, 0.3284901522635224}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{-0.2674688718540128, -0.34125704560175135`}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{-0.17087470146089623`, -0.40459197737325}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.7309285274440502, 0.21784533234661854`}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.7066498415312115, 0.3284901522635224}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.2796677500369802, -0.3312215065517308}, {
             0.7328825874877165, 0.20015679466004532`}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.18654138821186073`, -0.395979697084458}, {
             0.7112260787440032, 0.3134602885050891}}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.2796677500369802, -0.3312215065517308}, \
{-0.18654138821186073`, -0.395979697084458}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7328825874877165, 0.20015679466004532`}, {
             0.7112260787440032, 0.3134602885050891}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{-0.2796677500369802, -0.3312215065517308}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{-0.18654138821186073`, -0.395979697084458}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.7328825874877165, 0.20015679466004532`}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.7112260787440032, 0.3134602885050891}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Real\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Imaginary\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Complex\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, None}, {Automatic, None}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{59., 11.092311060036366`}, {48.00000000000006, 
         26.000000000000114`}},
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "ScalingFunctions" -> None},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.05], 
           Scaled[0.05]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {497.0034959260243, -84.00988005385501},
        ImageScaled[{0.5, 0.5}], {156.08363186980688, 160.01881915020002}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVWHk4lG8Xlp0ixr5kGQxmKCqVknOoFCpRtrRIlJQlIZUiSSpEe7JUhCih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             "]]},
           Annotation[#, "Charting`Private`Tag$168446#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVmnk4lG8Xx62FIsZubDMYGUsle3QO9UuhtJGlIlFKSpLKUhKSaFMppE1S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             "]]},
           Annotation[#, "Charting`Private`Tag$168446#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVW3k4lG8Xti/Jvo8lY5kY/EiWkpyjomgRpVBaZC9LyF5ki4qQJJUQUrKk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             "]]},
           Annotation[#, "Charting`Private`Tag$168446#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVW3k4lG8Xti/Jvo8lY5kY/EiWkpyjomgRpVBaZC9LyF5ki4qQJJUQUrKk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             "]]},
           Annotation[#, "Charting`Private`Tag$168446#4"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Intensity\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Time, s\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Heterodyne\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{50.99999999999999, 1.5000000000000568`}, {
         48.00000000000006, 26.000000000000114`}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{{0., 15.}, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {685.4903161974681, -84.00988005385501},
        ImageScaled[{0.5, 0.5}], {191.68137305715376, 160.01881915020002}]}, \
{}},
    ImageSize->900,
    PlotRange->{{0, 788.6331616300267}, {-168.01976010771003`, 0}},
    PlotRangePadding->{6, 5}], "\[InvisibleSpace]", 
   InterpretationBox[GridBox[{
      {"\<\"we =\"\>", "0.5`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"Ratio\"\>", "\<\"Electron\"\>", "\<\"Nuclear\"\>", \
"\<\"Elect Res\"\>"},
      {"\<\"Phase\"\>", "15.161337609635774`", "2.4528344533281548`", 
       "0.16178219339758373`", "\<\"\"\>"},
      {"\<\"Resonant\"\>", "15.155526245188096`", "2.451863855535878`", 
       "0.16178018604364522`", "0.3892578926781287`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    TableForm[{{"we =", 0.5}, {}, {
      "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
      "Phase", 15.161337609635774`, 2.4528344533281548`, 
       0.16178219339758373`}, {
      "Resonant", 15.155526245188096`, 2.451863855535878, 
       0.16178018604364522`, 0.3892578926781287}}]]}],
  SequenceForm[
   Graphics[{{}, {{
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwV13c8VW0cAHBJkkRp2CUhZVZIRs8RETkHhWQTWQ0zlGREVghly6YQIqRe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               "]]}, "Charting`Private`Tag$168285#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwV13c8VW8cB3AZZSeRShIhaUjRQJ6DJHJOCMmoSEZpq/CTkYwolL0jJFmh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               "]]}, "Charting`Private`Tag$168285#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwV13k4VF0YAHCEkKVCJNlJSSRKtnNFQuYiSxKFSmQJCdn3Xalkz75WQhHZ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               "]]}, 
             "Charting`Private`Tag$168285#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwd13c8Vf8bAHAyQlaSlTKShowkJPocO9U9JXtVRKiQ8ZWRkchKRcreI6VC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               "]]}, 
             "Charting`Private`Tag$168285#1"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{49.00000000000091, 4.604657163189074}, {
           48.00000000000006, 26.000000000000114`}}, DisplayFunction -> 
          Identity, Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.000000052040946`, 0.43157961395790395`}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.00000005204082, 0.431579613957903}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.426560529310386`, -10}, {60.426560529310386`, 10}}]}, {
            
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{60.43387385015688, -10}, {60.43387385015688, 10}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.426560529310386`, 0.43358501886445994`}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.426560529310386`, 0.4391956645438873}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.426560529310386`, 0.7627011872658496}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.426560529310386`, 0.7792687461140723}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,lin", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Mag", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        103.69517401415358`, -84.00988005385501}, 
        ImageScaled[{0.5, 0.5}], {192.7860302203437, 160.01881915020002`}], 
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAvsFvAACATUBoXYBsHnf2PyLi/KAZ
gE1AgynKFcp19j+GAopBM4BNQKUB+1p1dPY/TUOkgmaATUA97V64ynH2P9zE
2ATNgE1AXKlFunBs9j/5x0EJmoFNQIC76LKpYfY/NM4TEjSDTUCAaOI0zkv2
P6vatyNohk1AX3xTDNce9j8QKqM8Wo1NQG8TQCsyt/U/rV+xgNaTTUArl6SB
AE71P0KWYjMymk1AVOcRku3d9D9PA7fbF6FNQJtdv0P1WPQ/lFYur4enTUDw
kJ2FodDzP1HgSHiBrk1AvVAWjoEt8z8GawawWrVNQGsO7XVNe/I/89vmEr67
TUB6HJ+8ScLxP1iDamurwk1AAlLkb6nh8D/1EBHvIslNQMvUWNoC6+8/ip9a
4XnPTUCRHo1ljuHtP5dkR8la1k1A9h7whGJe6z/cD1fcxdxNQPa5+ccusOg/
mPEJ5brjTUCqAmLIh1jlP0zUX1yP6k1A46QtnxuK4T85ndj+7fBNQDOxB7//
39o/nZz0ltb3TUBPeAmKGpTQPzqCM1pJ/k1AOfNUL7/ttT9Ar4TQLQFOQK6D
2kJHpW2/Tp4VE0YFTkBeHDYTGqTAv/yuCXmUB05ATL8IgKAFy79au5o6IgxO
QHPhEAV9wte/nr5CjYgSTkDQ9APjKurjv1r4jdV4GU5AiApMqq9y7b9OGPxI
8x9OQN9bmjSTePO/OjkNK00mTkC15nesCEL4vxs18thbJ05APL3+cfEN+b/n
WxBl
               "]], 
              
              Line[{{60.30911673711275, -1.5756868496774894`}, {
               60.35739710531406, -1.8608035548591886`}}], 
              Line[CompressedData["
1:eJwVzGtIk2EYxnHzsPd5NS1PQ0XMZUR4Ss3wQNmjKZLVo5tz6sxF2sxgmCZW
zKHkCZKgSaH4QYkKI4mKalMZzbtyZilZhpYbsmlBaYoWak0tu/twcfH78hcV
nZMoHR0cHHbh/v9Uyxn1cgSjj6RK/93zf/pZivff1kRGFetnT78SOsGYZk4Z
lcyoKFctM5mdQd4TpSxDJ8W6dxZ8d4ZLLtUebemMXtCvWIfEAuj0qvg1il5y
bbH1KgQgvyOtNTBGv6a+q5M+5iDRGCwbR0PCcOuknoOAT/Phi+h8lfVBgYGD
SbdG885MRu31ccuyAQ7yKnX7m9HuTXrP0AkOclOE83lZjJ5/29uYaudAavuY
typmtE9Ros0/SCB27fbe7RJGxfJryvpkAj4+5YJQ9NXmhIbuNAIf0snTQnSO
QN21dJyA5GH8NhO6PyS974SCgLim3XQ9m1EJCZ7V1RBggQUx0TmMRpaHGNTP
CMS8mG7KQKvuW0qSnhMQlpZaitE7wm/oNgcITD2pamhFb7EWHq4eIaA6qp1Y
R+sXLmbLLASyfgjDfGWMFtcpMjgrgX1tHbWR6M/G8Z+6GQJrM917TqGdMu6e
3DpH4IrapB5Ey9/Mmjt+Yy/42KgVHXGkQntgA3uDYyF2tN047DK5ScDPyzYS
lstolNgpzo3jYaOnRJSGjo4rWr3pyoO1cKFKgVZ1tWliPXjourcW1IL29tZ8
kfry0Jx5ubIbHbB46/W0Hw9lK9zQS3S8p1ajCuThm3+T43t09iGLKC2Ih3/L
UADt
               "]], 
              
              Line[{{60.687692250202645`, 3.1397848953710192`}, {
               60.688754336233586`, 3.137430579609021}, {60.69030036770121, 
               3.1340174157672016`}, {60.691073383435025`, 
               3.132316989940871}, {60.69184639916884, 3.130620651397537}, {
               60.69339243063646, 3.1272401860375125`}, {60.6964844935717, 
               3.1205277534005735`}, {60.702668619442186`, 
               3.1072941203633864`}, {60.71503687118316, 3.081570189358763}, {
               60.71587567114324, 3.0798605969606077`}, {60.71671447110331, 
               3.07815536463766}, {60.71839207102346, 3.074757922105497}, {
               60.72174727086376, 3.0680147214709943`}, {60.728457670544365`, 
               3.0547318668886763`}, {60.73549163014863, 3.041093360405175}}], 
              
              Line[{{60.737117905658835`, 3.037980745290318}, {
               60.768720068627985`, 2.9803710775402097`}, {60.80656014309817, 
               2.9179520513629904`}}], 
              
              Line[{{60.80818641860837, 2.915415434576347}, {
               60.85646750654705, 2.8450093956318807`}}], 
              
              Line[{{60.85809378205725, 2.8427925969638745`}, {
               60.92380631405213, 2.7605389627947696`}, {60.973513946890066`, 
               2.7065890857572996`}, {61.027431770208935`, 
               2.6546912910360114`}, {61.077753661559754`, 
               2.611503971965832}, {61.132285743391506`, 2.569546586625117}, {
               61.18036323157827, 2.5361386779119526`}}], 
              
              Line[{{61.181989507088474`, 2.5350616078201758`}, {
               61.22979789270121, 2.504812002851378}}], 
              Line[CompressedData["
1:eJwVyV9IU2EcxvHT70yDo2d1ExVZGUFQYdctu3jWbors1dlaW0i52qYSZMQu
IiMmRRDhhWkkxHTZztJ0NmWTk15YuvUXJMQ2U6MIJs6UXUhLt7V6u3j48uHZ
c7Gx2kGCIJTw/e/lnJd1eRh0yYWr8Y0aaBMxuURhuDEyOr9vQsS5lC/Y3sfg
9MZj21pEdGa2jC8PMnyIjq4er+H/0QPvJ1WG3VcW066DIpjdlj0yxqC3N+dM
G0RUvSzqPcutVDbMdAkijNphs4s7Ul+QWvpLMKnSUIDbcjvxsTlPsBaH6ktf
MUg7tuuHsgR7qDBW8JrhetN+YVea0KTpD34aZ1ipbisq/Um4aTWfX+Hutvwo
vLZEuDUgFEsTDKm+S7pIkuC2nKkzcLuftxoaFgl3+/M7h7lbpgLJcILwwGS8
/zjC0PEr5LB+J7T3Zg+r3Ot7B98OfCM8zCsL09wGWXdBw93Rk9FrowzHQncO
Bb8SPLmna27uP7byk9IcodPI/B5uoqjZNkvw+tdOj3BvqpAfqV8I3VWnXqxy
y/dc4boZgk/5XbP5DUP5em3bWJygZJ5IZdx5+ZmyldtfWaGe4A4HypYbY4Qe
X9rh5G6dnHO++0z4B9sx0S8=
               "]]}, 
             "Charting`Private`Tag$168347#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAvsFvAACATUAYfjivG8f2PyLi/KAZ
gE1ABP4ULd/F9j+GAopBM4BNQOZKSVGixPY/TUOkgmaATUAIJR6MJ8L2P9zE
2ATNgE1ATgc2xy299j/5x0EJmoFNQArDvzAps/Y/NM4TEjSDTUALT6+52p72
P6vatyNohk1AUCHImh919j8QKqM8Wo1NQLVrz2soFfY/rV+xgNaTTUCvH3/c
EbT1P0KWYjMymk1ARx6eYvhM9T9PA7fbF6FNQH8ycsAW0/Q/lFYur4enTUBh
Y2ienFb0P1HgSHiBrk1ADf3EjEjC8z8GawawWrVNQCPrAqb6IPM/89vmEr67
TUCZSv6kR3ryP1iDamurwk1AhNqIHeGw8T/1EBHvIslNQGXKbSo53vA/ip9a
4XnPTUA3S+Sgo+3vP5dkR8la1k1AuUCcNMu17T/cD1fcxdxNQIjY1OwMW+s/
mPEJ5brjTUD5BBPhAW/oP0zUX1yP6k1AiBw2nn0e5T85ndj+7fBNQCM1XGMz
juE/nZz0ltb3TUDrGmH1xyraPzqCM1pJ/k1AMDC6SkmA0D9Ar4TQLQFOQExo
MxEc+8Y/Tp4VE0YFTkABZxbac5axP/yuCXmUB05Ab4czBVhgar9au5o6IgxO
QMhdNlLulsK/nr5CjYgSTkB2GhvUIcLXv1r4jdV4GU5Ayw+XT6Wg5L9OGPxI
8x9OQJKzmVGjkO2/OjkNK00mTkCRsKQVhXDzvxs18thbJ05Al4ujGoA79L9X
jgd4
               "]], 
              
              Line[{{60.30911673711275, -1.2743064868472644`}, {
               60.35739710531406, -1.565900303149481}}], 
              
              Line[{{60.35902338082426, -1.5756906449261847`}, {
               60.45773292484647, -2.1397104631678645`}, {
               60.50928949308003, -2.3938111452535416`}, {
               60.51118149641725, -2.4031360354655904`}, {
               60.559297380513215`, -2.608159541990819}, {
               60.561034136019984`, -2.615559919447501}, {
               60.61509696610365, -2.8110358278905103`}, {
               60.665563864219266`, -2.964668196165536}, {
               60.66633687995308, -2.966828516728695}, {
               60.66710989568689, -2.9689833727432933`}, {
               60.66865592715451, -2.9732767536142695`}, {
               60.671747990089756`, -2.981798626936}, {
               60.67793211596024, -2.998586290598067}, {
               60.68606597469244, -3.02015810941503}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQvUBrmw9bhJ/DrQ7vgF+GHAd6VGxz+oD8736zp/5y
5zgQXOAlehDI9/FtrxQP4DjwiD01XS3Sz6Ejg93TKIHjwH+zWdwfgfzTDrv3
vq3nOGA1lSWkLdrP4e0lrprOvRwHfhxPvLAQyM/wY9+74CDHga2/9vnsBfIP
q/8z3nqU44BBQqXrFyB/zX3ns1fPchxQ035nlhTj59D9aP27r3c5DjyJ9d5c
C+S7lHIrfn/IcWDhhBX6M4H8mEb2OV+fchyQ+ZakcQHIv/FOuPTVW44Dwgev
S9rF+jmo/Wr6vPkvx4ELn02mRQL5D0U/r5rPyHmgT22SUCmQ/0DAdm8HK+cB
rh4f7jVA/sUDUb+DeDkPnNi3sv04kN9lukLbRJDzQOtHNpbHQP4b9sP7hUQ5
DzippDT8A/InH3+8850E5wGG8IN/JOP8HBZ7OsqckOE8oPPnxzQVIP8xy9VW
ZznOAwDLoKHD
               "]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAQBmIQ/YRH82FknJ/Dm/c7P7jKcTpYvL9RmAPk883bfnej
NKfDN0Wzd+1AvnNM6pFH4pwOW0ImZy0G8r+r3jMXE+F0KGz/8GwfkL+w66up
jwCnw5s3q+5/BfJv84af3M/B6bBKniNGMN7PYc33gKi/LJwO6UGpN3SAfD5h
z1xbRk6HR9vlLyYD+R3dywSO/uRwuNE05dBFIL+7YJbgp1ccDkcl6pauTfBz
0Bc0Uzt4lsNhnktgdmqSnwPL+Rpn1akcDl+YogXqgfySVV+jXk3kcPA+mLJ1
BpD/VHtHxsY+DocfthX/TwP5p1lvJbh2cDgEmc+fbJTs5/DhsfiMlmoOB1at
t7v/A/nZd+6dikvicMjh7+SZlerncP7F3mPlhhwOE/Luxdim+zkwnowLD2Xk
cAAAVguDSQ==
               "]], 
              
              Line[{{60.808186418608386`, 2.9977268594276842`}, {
               60.85646750654705, 2.916859012543117}}], 
              
              Line[{{60.85809378205725, 2.9143224125770626`}, {
               60.92380631405213, 2.820643108709709}, {60.973513946890066`, 
               2.7596865869829896`}, {61.027431770208935`, 
               2.7014321741322473`}, {61.077753661559754`, 
               2.653251277132823}, {61.132285743391506`, 2.606706587440489}, {
               61.18036323157827, 2.5698355555429857`}}], 
              
              Line[{{61.181989507088474`, 2.568649657327489}, {
               61.22979789270121, 2.535416167231354}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQnf1ngd/8uX4Ot96yWwe7sTjwPb3GK7PUzyHzUqC5
6W9mh6j3SzZMWe3nMHt16bmIA8wO836JHnqz0c/hbqrmz6RuoLyN1slzO/wc
FsQGd00PY3bwS0n8bbXfz0FRw8XPUJPZIWAn98pwIH/uAtekPA1mh0C+bWEl
QH5M7a/tq9WZHUJ2cG1aC+SLan9XV1djdojk2ZKhcMDPwfVYn5iiMrNDyha2
a6wH/RzsA0UEFWWZHapZ1my4cMjPoUr51bQAQWaHmsiwuLdA/uojtQunCjA7
1K1j4OE67OfQqrz15S1+ZoeGiNB0ZyD/9e5JRml8zA5ta/7JbgPyf9svX1TP
zewwKSSwe/YRPweXrvSHe1mZHaas/G2xA8j3VT63nQ3In/pv6bMrQL614YeT
/izMDjNW/HLkO+rnUBT8fsEjJmaHuX8W/2gA8v/1zBLjZgCGT6DfsrlA/jS5
ucdD/zM5LFj2I3gXkG+Wl7d5wT8mh0UBvus/A/kLoziszf8yOSxZ+j1G4Jif
Q/uGadea/jA5LP21kEsXyF9rVr/m3G8mh2X+Pjs8gXyOn0v2SAH5K5Z8S00D
8lPEXrOl/2JyAABPHMOb
               "]]}, "Charting`Private`Tag$168347#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAvsFvAACATUAQMHqgOM/4PyLi/KAZ
gE1ALIUWOILO+D+GAopBM4BNQH8xmanLzfg/TUOkgmaATUAJyB4aXsz4P9zE
2ATNgE1AFz7GL4HJ+D/5x0EJmoFNQJ50TiLAw/g/NM4TEjSDTUB59VrJILj4
P6vatyNohk1AAzz3NGqg+D8QKqM8Wo1NQP7h/jG9avg/rV+xgNaTTUAeKnCw
mzX4P0KWYjMymk1AyH0iomz+9z9PA7fbF6FNQNByyF3Bvvc/lFYur4enTUDg
OPqLZX/3P1HgSHiBrk1A0eyRUfk19z8GawawWrVNQCcoX86I6PY/89vmEr67
TUAzBSC79pr2P1iDamurwk1AfPr7jlVA9j/1EBHvIslNQDB21dTd5PU/ip9a
4XnPTUB9xCyL9oP1P5dkR8la1k1ADNG7A6sR9T/cD1fcxdxNQGhB9WBGnfQ/
mPEJ5brjTUCE4zMR8xL0P0zUX1yP6k1A4MtXsAF98z85ndj+7fBNQBRi3G2U
4vI/nZz0ltb3TUAvVwunmyjyPzqCM1pJ/k1A+q4vm9Vm8T9Ar4TQLQFOQBuN
Jok0BfE/Tp4VE0YFTkC4nKZC/nrwP/yuCXmUB05AG3gXasAi8D9au5o6IgxO
QGW9vWUI6e4/nr5CjYgSTkCdF89jxb3sP1r4jdV4GU5A8dzjJLYO6j9OGPxI
8x9OQJvK7UdXLuc/OjkNK00mTkAcljOt5fLjPxs18thbJ05AFY6IQb1d4z/i
5Q9x
               "]], 
              
              Line[{{60.30911673711275, 0.6015582959055193}, {
               60.35739710531406, 0.48571959994894254`}}], 
              
              Line[{{60.35902338082426, 0.4815359539473261}, {
               60.45773292484647, 0.18807586367145807`}, {
               60.50928949308003, -0.0004804833386792584}, {
               60.51118149641725, -0.007400052464719029}, {
               60.559297380513215`, -0.2083178042189451}, {
               60.561034136019984`, -0.21556998337602878`}, {
               60.61509696610365, -0.47032909087185215`}, {
               60.665563864219266`, -0.7344028236643692}, {
               60.68606597469244, -0.8482701403881905}}], 
              
              Line[{{60.687692250202645`, -0.857450050005942}, {
               60.735491630148616`, -1.1355387764220033`}}], 
              
              Line[{{60.73711790565882, -1.1452384454050246`}, {
               60.80656014309817, -1.5658661331628088`}}], 
              
              Line[{{60.80818641860837, -1.5757249072832815`}, {
               60.85646750654705, -1.8632239376443411`}}], 
              Line[CompressedData["
1:eJwVznlI02Ecx3HT3O/5meZRhJlZlrNk5pVHUehTJDajx4so8pgYhplpOppi
XqURGnMetca8RSXDI5UM8+hL1HCuQNJi6dKlmDNQpOmcMaWnP758ef31ebsm
ZUQnm5uZmfHo/f8ut+N3frtDsCY3V5Vs2Honv8byQ0QEC+y8N52nd8DMrjmn
2jyCvdBlGAULkK/Hzz0sJvjLmfrAwhJLKP9omtSXEjz74w+TpePAi891YFtG
cNcDvXxzmQPvvwZ38KgDM715+XoOrC8UFd+gFqVxI3K2ORDHsfSboGY1nRvB
exnwCLOR9D6h+wl9iXYhDHwYPcjPFBOsiqoMUlcyMDM+4i+mdte+Pr4gZcCo
Fhxupz4lCLm3UsMAb6lpQ0uta3fzNLQyUMW6t0WWExzlVZg0NcCAINzLwkdC
sGn8fo5Ry8BfVfDwSgXBiX2Xwho8ETgmyt2tKgm+lS/sOeaLIGBtXcKlFqli
VzsCENx17kyKo167MmPoDEbwK+0AGqMeSUrPKItEMGFjjG6tIrgi1TqyW4hg
tSlmCKh9lClnOTkIdgd2czXUSlGd+/U8BOEJN40O1QQrhI3bxhIE0DVZV0Qt
s/ew2CNF0BHRo4t9SvD+oenSt28QjM1bR2dTkxhBwdwggsXslMEq6oyG8zIG
EBxpPFSupA6/Oh7KH0UgWxWfDHpG8LDwnOqlGkF/yVJtNPWnZsZrSEN7HUM5
6dQX46KUY1rad86kbqFm1NreWR2CR5WpBQ5SgiX27dU6I4JmrmLxBLVmINI0
b6K9A65RfOqlAd9XGjMWTD/VR4uoL8i+mysQC04if3ENdar56bZ+axaCrCoM
/dSPp8zrW+xYyPILUy5TbzXqq3McWahQNPuxzwn+bdsqTXBmYbQ4y20fdelK
tcHfhYV/iEBHlA==
               "]], 
              
              Line[{{61.181989507088474`, 3.139754182140952}, {
               61.182477797154036`, 3.1386524425114457`}, {
               61.183314331383414`, 3.1367688897179433`}, {
               61.184150865612786`, 3.134890295511892}, {61.185823934071536`, 
               3.1311479165818925`}, {61.18660428186391, 3.129409130082669}, {
               61.187384629656286`, 3.1276746019524913`}, {
               61.188945325241036`, 3.124218267646691}, {61.19206671641054, 
               3.1173561169702393`}, {61.19830949874953, 3.103830961078171}, {
               61.210795063427526`, 3.0775543446225577`}, {61.2297978927012, 
               3.0394444760968757`}}], 
              Line[CompressedData["
1:eJwVx19IU2Ech/Fl5ze3tWYslxULygtx4Z+LCMIivhFdOPJ1s6k5luC2szII
u1Ahk2UIgXpjuiCU2cnOGbM0t5A1uzG1BEVLQzYib5UIJUoom2P1dvHw8Dnh
bqoSs1QqlZn3/zfTEnsSZHDs9aPSqoFhPbHfrDCcqm6zalqy4fwuRwIvGHqG
18+eT6oxlDLNbEYZWvuip7U2NZznTs5/iDMYe2/fcX8kMG/DbtkUQ8GUaaxZ
JNgm943Ucq887Mx77SHYDbGaZu5DjbPeVAPBEde9GuPO8x9WOusJdfqJG8ff
MriMiedSLcE7oU7QNEO4oLtMsBLuCqOR5RkGc7dFe6uU0F5XU7/FPbhk618o
JvhfqvS6WQbZIm4WFhE6rlZfv8hd6slovhYSHoxmjsW4Y2L0S1M+oc9h7xl8
xyBhwaeYCIGR3TNx7unFyEBOLuFRRtlY5f523xdoMxIeh1MXDO8ZDv7RJqty
CMH0s50O7g1LskuvJQzZWSjI7bn3ea09myCFdq684ZaPVPzYIsKwrWJ8mzvY
5XZ9yiLIym/XgTkGZfFn9NIegpJ6qivmvlayMjf5V0Co8nK8nDv3aOtASUZA
WP4l+rilFmeRnBbwDzGXwXE=
               "]]}, 
             "Charting`Private`Tag$168347#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwBQQK+/SFib1JlAgAAACMAAAACAAAAvsFvAACATUBcwaPdUvn4PyLi/KAZ
gE1A2N/jr6X4+D+GAopBM4BNQGWuD1/49/g/TUOkgmaATUAczPxTnfb4P9zE
2ATNgE1A/AvtluXz+D/5x0EJmoFNQIOVFXdv7vg/NM4TEjSDTUC3sAFPaOP4
P6vatyNohk1Alh9iwOvM+D8QKqM8Wo1NQBDFa98Wmvg/rV+xgNaTTUAxd06m
3Wf4P0KWYjMymk1ArNOxQMwz+D9PA7fbF6FNQCBKODXY9/c/lFYur4enTUBA
JiWOT7z3P1HgSHiBrk1AXItkQnp39z8GawawWrVNQLmGTjUPL/c/89vmEr67
TUDrsmLAs+b2P1iDamurwk1ADgOAj2SS9j/1EBHvIslNQBV03teMPfY/ip9a
4XnPTUBINjIy7uP1P5dkR8la1k1Al7dfyJF69T/cD1fcxdxNQESLKZelD/U/
mPEJ5brjTUCIYs4cDZH0P0zUX1yP6k1AXzRy7GII9D85ndj+7fBNQNODwzU5
fPM/nZz0ltb3TUBuzsuRL9TyPzqCM1pJ/k1Aw4DPUe4l8j9Ar4TQLQFOQI9m
TxiUzvE/Tp4VE0YFTkDQ5K9D6lLxP/yuCXmUB05A0qClRWME8T9au5o6IgxO
QB1KNGlVafA/nr5CjYgSTkDX/8VDI+fuP1r4jdV4GU5AG6IryCeK7D9OGPxI
8x9OQMbTbR8HBeo/OjkNK00mTkBSTDeANjPnPxs18thbJ05AwaO0nl2x5j9O
/w/M
               "]], 
              
              Line[{{60.30911673711275, 0.7059881368680276}, {
               60.35739710531406, 0.6053135583112889}}], 
              
              Line[{{60.35902338082426, 0.6016812420389493}, {
               60.45773292484647, 0.34685580868813254`}, {60.50928949308003, 
               0.1823447247857276}, {60.51118149641725, 
               0.17630755958222227`}, {
               60.559297380513215`, -0.0004125730027010354}, {
               60.561034136019984`, -0.006791332723951372}, {
               60.61509696610365, -0.23363987592071625`}, {
               60.665563864219266`, -0.47266693008158245`}, {
               60.68606597469244, -0.5771351053535266}}], 
              
              Line[{{60.687692250202645`, -0.5855975794329872}, {
               60.735491630148616`, -0.8451584806667904}}], 
              
              Line[{{60.73711790565882, -0.8543348948800757}, {
               60.80656014309817, -1.2624067088231843`}}], 
              
              Line[{{60.80818641860837, -1.2722451902921894`}, {
               60.85646750654705, -1.5658623249451014`}}], 
              Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAHmtdBNZtTkCs3hNTLzb5v5pYCUk/
dk5A+xS3D2tq/7/eC+IanHxOQHPNm6su2gHAmvVd4oKDTkD92kFgnuYDwI7F
/NTziU5ABTtuDYSJBcCozZ3AD4pOQNj6pv0KkAXAwtU+rCuKTkAqC4pGjZYF
wPXlgINjik5A42s37IOjBcBcBgUy04pOQJtuds05vQXAKUcNj7KLTkDs57Am
yu8FwMTIHUlxjU5AoJ2b4I9RBsD6yz697pBOQETnu+dMCAfAGGCaJgqRTkAy
LUANpg0HwDX09Y8lkU5AoC1FY/sSB8BwHK1iXJFOQNe6BqyaHQfA5mwbCMqR
TkCvcd7+qzIHwNMN+FKlkk5AKVw9HRxcB8CsT7HoW5ROQAS3FcdFrAfAyuMM
UneUTkBsIZJmKrEHwOd3aLuSlE5AHpmojwu2B8AioB+OyZROQCwBnYnDvwfA
mPCNMzeVTkCP8T9pCtMHwIWRan4Slk5AUNT7OPb4B8DIg3IkFpdOQLMzr53L
JAjAXpmzng==
               "]], 
              Line[CompressedData["
1:eJwV0VtI02EAxuEl++b+21yKGTGt5oUrK/XCpMiItyxSqM8tz8OUpeuEh5bd
pWUXWdnJ86HlnLktZc40zKagmZmalMiQhdSFFgWiErnMtYn1dfHy47l+Q88U
ntL68Hg8Bdv/Xlwz0uYmCoXtqCNmGwf5ETEdY+7TfpVVbuHg1ATOzjLvE3Ze
cG/icP9G8GUPc92tRq8mgINnaHddhIGiR9swFyviUJ4vUiYwy0ukumwBB5ls
ntMyl4UMG2/6cIgtspQ8Ztb7jX2c8QhRHBaqFTdTRBlcuS0LQvy9s3nvPPMx
H5Wv9YMQ/KQNDlMLRfSUOryxWgjpN6dfiJkCskVHnkII9Q9TV42VIvXlisV4
yRcGT9DwYjdF/eBTX75TAPXBXe8m7RSfd4ZXeOMEoLka74FXFNsHhD+r3xMo
+8TtacxKTUxK8wSBStqbeoU5cTBo1DpOkGwXPbcx60j3xNgIQYak57x8iMKt
64uXDBDk9gic5DVFtWZGO2ojuMrv6JoaphDwd/T/eUhQnJGatcS87lqICntA
cK2TJxG9oViVTTWq7hGUpqeci2MOmAw8brtNUNaxvrWXWZ5y3VV4g6AqWXVX
P0LxSeJYCS0iqGn37rczz3Xlp2fqCGrXzd+nmQP1S631hQQNbZ7D0rcUveVf
lv3zCJrWWt2lzPpHg6elWgKDilqamF9Ya38l5hAYLe6kfubI4OWCKg3BE+XJ
Zy7mucp6sSyLwGRezfQfZf/kVOzJziQwe1pEEcwbFQWRZjWBJfGEPYG5Mr7c
fzGdoM30W3uWeXz6kCM6jeAfMh4Isw==
               "]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ3TBlUZ73dD+He91hl5bpchw4LWRi8QfI72tcmrPJ
i+OARZBLjP4MP4fElhtCjMEcB4QupiyZCuRHGmoI1CVzHDh6bqlJ0kw/h4/r
Ps3/0cxxoObd2mPVQH6poaTGn3aOA0Z82yKmAvm7+Qok/nZzHJjne6zmBJBv
G3bO8vtkjgMVZ54d0Zvl5+By+8n2M4s5DuicUg/9DeRX56kk/TvEceDRS/3n
IrP9HB5zFcbdPMZxYCanRaUekB8/+fajjac4DrB5esxNBPK/pd7sjr7EceDB
8Yynx4H8V403pkx8yHFg2vOC8odA/rk3tRyRTzkO+LJXcv4G8o/W7hWWe8lx
YJdbp67eHD+H6TEbfiz4wHFg8tGVpVOA/LWRCwy7/nMc8Hq6kX0dkP8rO3q6
HTPnAQbWXTOPA/klr24s/sDGeSDH5dTeX0B+k+K0Hb58nAeUUi75i8z1c4hh
mHDkhyDngZvNtx7qAvk50w/ULRTlPDBh8aNidyB/1WLGl+6SnAfcDr9iTQTy
r3Rrs76R4Tyw6XUBSxaQf7UuMMxYjvMAAN33yA0=
               "]]}, 
             "Charting`Private`Tag$168347#1"], {}}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{46.00000000000091, 4.483482193713883}, {
           48.00000000000006, 26.000000000000114`}}, DisplayFunction -> 
          Identity, Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.000000052040946`, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.00000005204082, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.426560529310386`, -Pi}, {60.426560529310386`, Pi}}]}, {
            
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{60.43387385015688, -Pi}, {60.43387385015688, Pi}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.426560529310386`, -2.235565618095072}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.426560529310386`, -1.9704103604012266`}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.426560529310386`, 0.28965689932760696`}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.426560529310386`, 0.4351389571103403}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,rad", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Phase, rad", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        309.52493455772316`, -84.00988005385501}, 
        ImageScaled[{0.5, 0.5}], {189.6648552508685, 160.01881915020002`}], 
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwV1wk0VN8fAHBKUhGJshUVQkKlLKmvpaKSJVs/W0iSpQhRJHspKWVps5WK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               "]]}, "Charting`Private`Tag$168402#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwd13c81d8bAHBKZWWUnTIqRSoykzySItmZhZAdGSmSyirqixQhK4lIZO9x
rr1lj3uve+2rUqlklPgdv394vV/n3LPPc56PiK27of0WOjq6f/jP5n/hJ2Ku
ibXVoKD3JllReQ7GP2d+WeiqBs7wHsfT2MKeiZ+1xqrBK6N4qxq2ZuupG6xr
1SDFvJanhT13MmnpJksNcFxgJehiR+0e2jYuUAMaF4++NsSm+32e0HSyBri+
rw6aY2flKbrDhRqwuGogbomdr3Anp8asBvZJcepYb7YvPHdH1akG9syznbmG
TRi3H23xqYHOFaFtDtg9/f2dl0Jr4Ews/0snbA4lLpPp2BpYovSsuWD7nmT2
ufO2BmpbBKTcsD3GXkrvLq2Bx0KdJ9yxF/iyQguaasD8aQWDJ3ZAk8Bdo8Ea
YE0oy/Da7C9tZOfadA2cSkrg9sZ2Mms7k7VYAyKd8ka3sPluD/KZM9SCw0lr
m9vYijdnY9i4aoGl67OyD7Z1wWxZ6/5akLuQPbvpEb+64FCZWuC/4GXlu9n+
lmt/tM7WQoMqT/qmAxzK9+6+VAtM95zLNs33Ie871bYWDPdD/KajOhS8Crxq
4ba0y/lNOyWrZoYG1ULqvZq6/7f/tTLK9nktCJWyMG+6xzNeSi2tFs7YHBL6
//g6OsLECmtBZmySbnP842Gaiez1tUC8ypF3c7O+2FaXf721kL4UKL45/x62
H0vfJ2rh+iMmD4/N9YpjVKf9qAWtDt+gG5v7yXTm0hQ9Ah+z19aum/3HPReb
5kSwJ96IeXP9VyIcRBalEZgzpSK7zfHvpGhvVUOQrUpst9ncH5KZOq8hggS5
qVSrzf3/pP1KxwvBdPybHFPs+Lb67R5BCLxq/05c2tw/RTm1uOcIStjtJvQ2
x+e8+/RiIYKl3vTTGpvzsw6mk2hA8OqtYMLm+VzRWXll149gxW0KbZ7f/B9b
7879QmDQkOAgszkelUtjfFsIYGwhTjuKfXjoxHdgJgDhn5rU4c315znm9kKA
AH+fGuwR3BxvwCVSgygB1o5OVXNv/p6QgBYlCOBz7KQYO/ZAbOY3y1MEONLu
rEe/Od7w4K26FgR42mG6NHlqDlx7+GTU7Akg6HVzH3HTtzgNTt4ggAh97JZe
bIZ7dyylAghw4+/cvxrs6WbbsTPpBAiyD6uIwc5J1M7QySVAIeurysfYxWXq
DhalBBizybp1H7tVvn4kqJUA5kdC+Byxw+bbMn7NE6DD+ROTHHb8x5UrvEsE
qL4t3H8I+3AbK4/KBgF60w8aCWCrRlskxnDWQcmhYP91JTz/eDZOB/k6+A6j
Vg3YnXfSKIkBdeDhGHwEsI3My3wXHtdB30lj/aPY6btnJDWj62Dyq+/hPdjK
o1Kf6N7WAad6xI/fJ+cglV5pNK6jDk43V1MyscNqfw5Z8NYDNY8yuaY4B2bb
H9RMCddDg7kn/yy2agfboJtEPVQnP1vvxh6gsSb/d7oeZKOh/xU2h8Wdiq/X
6kH0ZWry6U0fO35Dp6AerK8vuDsr4POtceKbbWU9ODOPaehhs3awXbzbUA9T
69YDstiyYidTiwdxf2z7mDfkcfsLpcQLf+qBhfvT+FPs+JumGRtnG8CAfWA9
TQ7HN8s/j87qNIDMzoqNYOz5Th3zJyYNoMkymG+HHXCOY1DYuQHIjM9ED2IT
3rloe0Y2ANf1/cppsnOQJJlg+nq0ARo9xXZEyODzaPiOzDXVANVvOD85YYed
HXT4b74BLrE/u62OLXi26GngRgOE2wtE/zkxBxYGy6bPDzZCm8Jcmy22Ztiu
ufNejWC+c+dnUWl8Hz41G2xja4KYSoX6q8fwfCJ74rN5m2AHUfW6NLakx9R3
Q5EmsK9zq9iCPbKq358j2wSWxG9n04/i/fZ/Ff3wShP0P3zNOCU5B+Uc4fs6
3zWBbcB1Rr0jc7D2sPtVqWYzXJxqj6Qcwut9T8ybYNgM7VkFJ9OxZenpgrss
miHLjfGBM/bIrVzjHx7N4OqQMPxTbA4WuS7+vvqyGdiKtEvpsFfGzxoSPzdD
m0zZCOMBvL6hQRo6US3gUsnJ0yo0B9pzvBzpiS3gHJSh4ocdUMFFXH/bAndU
nkwcwV6TTr5DqGkBC5HTMRH75kCKGCTg/aUFvvh+StHai++P9p7gFI1WoCvK
HsgWwOuxdpFn59Y2eEZd3Njgwu8Zx4FsGlsb2KFtrqnYIf9K7zYLtIG6OPcZ
VezU5G5q1Ik2iAij7r+/G4+P59SkmW0bzJT2VP3kxOv/xf5RWX0bhPom59ey
4f2bvCde86gdGNJlncd24PE/KNTVe94OA2qmoZ7Yi/y9FjPJ7cCRN8qxDTs/
zU1pb0k7FPORrklsx/urnCdePdUOhc7ojxsDji8FGbrlZzqAiHo8R+jw/e/h
Cimh64QyZ6Y4+VUaaCv93tHK2gnmh9TZylZo0Ckzn03h6wSNlHqKPHaIJ7Mx
n3QnnCOIPJZdpkHA/lSXGptOiJZ2/nnoNw0ER9pEehpwuZ5kxLcFGqRrLXAe
+K8Lrput31yi0eCACoh2xneBTduErhG2oN4x7TtvuyDDh6pTMEsDVxL30mRd
FyyoFBY7zdDA28dg8tdKFzyvVNnZNUkDs3dLwmxO3cBKL7n/+hgN4u/8uCer
9RGCrN7dWeqlQa291R2Hpz1gd/2n/O5yGgx4Hp1oiO2BAUGDevkyGkhZie04
kNIDq+ulyualNHB5fPz5fE4PWLvq/0kopoGVD7kxpb0HpjiD/TgLcH/L7K/C
tvfC0snrL9ve0UD/i/MZv4BeKEpzdrRKoEFlv5Ypz70+IMu3UoZ8aKBrcVH6
dUgffDByZa27jdcnsffDsfA+6OlLZcy+hfuTPxFvkNgHP/xknXxv0mDI/blK
WUUfsB0QSN/uToNjOSPvtyz3gQZjDcucPd4PR++o1Jv90Fk+ebbUkAYC+yvp
JW8NwFGro4knD9PAj+kEje/+AGzfvkiXJ0aDG6XtR5hCB0C6kveV6EHc/7GO
oV/xA7B7jP0egygNFENH+35UD8D+1Yf/Fe6hQXjMcdNn2wZhx8zyhVI2GlhI
qTI4vBwEv5adibq/ZuGP0NNDKR1DsDXBqUundBYmJ4+INQ4Mwep3Sx274lmw
kGy++HVsCH5FXmn3LZwFsfAYtgsLQ7Cb+1lR4odZ2KJRHCLGPQylnDYsbW9n
YTr9BLpzdRgK0r/sJMTOQv2D9PsPl4bBRSaSwnFrFiRF3i1qHxsFvhC9onqJ
WShvKixiUxyFYCuXY0aHZ+FYV9OL/jOj8JivU3rq4Cxkd+Q2OBiPQsqlTy2r
wrPgUBrcXug/CvSP8r8x8s7CgQpq4kTHKKTPiDLmbpmFeVqof4IrEf782rP+
Z3gG1mZDCB5lJIh2U8sW8JsBwaeDyuP1JBD4t0QpuT0DN2gSVy51k6CCifea
zs0ZGCnx81OfIQG7opGWp+sMeBD8JQx3k8H5Fqt4uNUMEI3ovAQ8yJA64FrD
rDYD5Kf0RiaSY8AXHifOvn0GDltzdwnnUWD/iquvRuA0eAXR5hIqKcA7+kdX
9N40UNLvdvE2U+BRrTLdqu80sIUl0/jHKEC0Vpl66YHL//shCCxU2DYud/rd
1WmQzD5/mcWJCs8jIpv/KE/DwNdVWgfnOEQlPS/VXpyC4uhjcVM943BNaIqu
1mgKvNoH0t2Hx3F81vFY050Cup3VfWtj41BYvFQje2EKBEZoQQJfxkHymyT5
+ekp0DT5R7LdNgFntnr5M4hNgf5gbcQBpQlYS46nL/89Ce0PKqYM0yegQ6Zp
XTZqEs7nS11Yy56Alb3T1m8eT8LvjGLztwUTsOqjTmIOngSrlacua7UT8DKf
f6Px1iQwSk18zBudgL0rz3RnLk/Cc7Tj7XH2SahO1bPq2T8Ja8LWfzz8JoG8
K0VONH8CPtM58+8InATBG9d2tmdNQIEzu1py6CREMJzycnk9AVYzGy/bYiYh
Dz1vi3k+AflD0s0ieZOgpvDmb6T3BNidPf6rfWoShtHF7t0KExDy5+jigPYU
5Lb9WpUuHQcVw7NPrC9NAVnM4Q8ldxyQQ6TVF/Mp+PpcpyI4YxwET75IX3eY
gjT0xKw4Zhy+9hYNCQROQX6bmmOB1zjEhZ0X3V8yBZd7lAW5j46DagbzfSXB
aZC7HFL1Xp4KERO6plKi0+Dw66e3yEEqaNt8SDtweBqExT+7he6mAkX4iiej
7DS8uEH5vX+BAunUIp7qi9NgGc56NiWLAos7DWI7/aYhmEGa4ykPBayISeJm
w9PgV1E+JThLBgfrqIesY9Pw1Bg5hPaRodsj/Fzt5DQoBLz6OV5LBkO2rZ38
36aBMfwpnU0cGbbcuDSXxzADuSWaq9EaZFjJERzWk54Bta9739Wkk8DkSy0/
b9gMaGRE6M4YEMFKJOLccAS+N7zB6xpKRBg1tx59Hj0D1IqsoBeiRHik/WX9
b8oMjJ/XnVr4OQoWhTcyYkpmgOnPR7as56NQSaST7ZuYgY37GuUc3SNw6guR
eoY2AyV6NdmCJSPwRbeQLmd+Bmzsrb/tShqBWxJeNu7LM6Dqsqhd6zwCVddH
iPmss5A+V/mOnWEEiI7BKhzys8C2pOYVJzsMiwUGEUKncBx4+u/2OYFhqN/N
onFYdRaGGr3cxjaG4BNDTMlBrVl44GC+t6N9CJTEdZ93W87CiHfU7uSrQzju
8Ce0Bs+CfmOVBt/DQRD4pdhEapsFWqR9hiXqh9fC1x3yumZh592Ft3Lp/bBd
cPHM3d5ZsPSJPv8nrB9uevg6/B3BcbNNxvGCYT+ko7nYRNosHLcRdNmY6gOL
hacL2ltpULMnYb1zax9YHQ10StpOg64rw3s9aL3gn/Vu5xQTDRY+hLLRdfSC
5oBFgjEHDS6rOfjOPuuFypzbg12CNIgZD9jRva8XHE8+cPorQ4PGbI3knXI9
wFfq7lciTwP2wPLMAN4eCApMSLE/SYP2sKtjdb8+gnfXicFMFRqotSRn9/l/
hGYSy3qBJg3s2a/skovoBk262nSBizRIc/3+a0G/Gy57l3X46tBAnuvEXChX
N3Qq1Otz43eoquPaVY3ELuhJXJDqukyDB9K5DOyZncCaP9ZPtaDBeI3aYoZz
J4TbZdjSrGjQplJZwCeJPfRpZcCWBm+uaq4/y8d5SFnin0MuNDjVtmdwqAzn
LRlfv1Gv04DvicghvTvtQJ/wRjHcDc+nPudgulI7GP17EFDnQQObrVFp09Vt
EOub2J2E31k24aNcDagVCh0fxnP60iDsgEJ4r18rhP/n/NfnDl6/qMTaMrlW
WJf9K8HvT4MnO9q2s75vAfdxppZL92hAZiX5+tm3wNdvgwkP7uM84CvJsk6o
BfR1lMOyA2jA+ClLbTS6GXK+83u+C6TBhy8pGdk6zdASpiz1Mgi/w6ujZ4x3
NMP0ftXcO8F4vZf3XRwlNIGEM/qoFUKDpEmuJXm/JjARMHrA+pCG+znne0Om
CYqi4t7UYtuUCjMGzDdCq/L+AzaPaMBtvEq+ntEIvoeezf3C7gpmPn7CqhEi
vf1HbofSIKj8tkI/TyN8nw0kfcI2lL8gpfexAcBBdVQ7DLfH72P0NrQB5h+a
V7zC9rw+Th2BBhjd6XVtEptRwoCdtlwP7iEnENdjnGdoBgn35tWDUqVGsTx2
QamAYZxjPaybXJPQxHY2z586KVQPak7KTBewt/5p5a4YqgPrH08VT2I7nCGJ
c0fWwaq/SCoftn+anq3uuTpYyqs6RMP98akGbrFfI8DimFRZOjbnSK2ueREB
Dr+6Im+AbZh0MfyICwGyHYUi5vF84rZb05OFCaAi7Pxmc75FjsafBz8geEQ4
bvMdr0fJ1bSrBXsQvP7s/cEE2/vuxKJWWC3IhJ27mYPXM09OReXNYg10OVXG
LeD1v+811FtpXQPEiZWt+7Fj/lVpPO+shlZ3mdSzeL/2TP4+KaFYDVS9HCY9
vL+Mi0bbUtiqQEgwLvMk3n/PE1aCd+9UgtHpEZ5dD2hQrfvoyJ7pCvjJ7sAS
js/Td/q6hrfl5fBOb9Lm6F0aaPU9T4gWLQc/U27Janz+Vv5s3XY+vAx0Gjpq
X+PzGsUlf37dqhQuSfOar3jT4FNggd+21hIQI2czK+O8UGJIbX1AqgS4d4qZ
PcF54W4HmcaP9MWQJhLSHIPvw4aljfeacxHMrvL9+A/fF/r6s3qLvYXwVIQi
rOpIA4NLi7c1XxeA80Gt1TU7Gpz4UnrmLWMBsLfZy77F9++MDa9Mn3s+lEvq
+NVY0uDbl2KF43c/APFn8vgavt8uz0q/kHPfwZrBb6bD+jgvb9/Kqf4gC7YV
CKQDjge39rwzMNXPBMPVIaKMBs7jOf/dCPuRDvLPnMSPKdEATqX/OCOVCr0D
uXmVOB6Nyt2ycltPhkJtGWYZHK9eNcz+aU1MBJMe44XZIzR4kRAmMD0QC4xt
pT7mOL4xd7nqcQU9gf0TtS/U+GjwrD/VtK3kIYi05SzycNGgVGjgaMJcALAJ
xR8LZMHzfxgamH/MDfjUJnPNV2chw2Sf/dnvPkj8yXFtVhyfs2Niv5bovkT7
fAOjXnfMgkTFj9OnKxMRT6Mbh0gzLg/5Vbx6MAV1RhSHUSpnwXcl7xfdg9dI
NOFJt8GbWfhrVabzzfQtEgvIZmbzmAXvec+fDdvy0aNjD7NUnWfBiaAa/y81
H0mtMRRZ2M7C9zcKSTLKBYiumDCpb4Tbd4rQifIqRDKBfhGHFWYh8afP13lK
MXLJi1gKX5kBy94cPZmSChQrl7JMXZiBN7GRYrrnKpF5sPPIvk8zMD/2aNp4
sBLtEH9xwHp0Bn7kgPzh31Xos+fEtYXyGQgk/J2qlqlFQTafD6t7z0AYV172
tHEdum/rrnDp+gxkGgZd2ZdchyL1Mr/p2M6AVYTm8/PTdcjf55/Bdv0Z+BLc
/Njaqx6N1B0YCpKYgfav0WY5EQ2oouLrWjZpGpgsRo2lCE1IuNIu2Lt3Gk7m
ZNC4tjejEaapKvEWnF/4xNVRLzYjYZFEXdPCabBXllMQG25GTjq9V1DoNIyc
yQ1ynG9BuflqDC3HpiEjfoDtPGc7SqJyNE66TYEa/fuRRtVudChZI1HAegoO
3dKq+BXajbZrZ785ZTgFtdvfxC90d6NlbvGHJ+WngEme9sHA4iO6+LVeR+zf
JIyVT9vrKfWgN8lzpv2PJiHAeVrbWacXGbMpqb71mQQFXU6PC+69iM7vpv81
p0k4xGpmzfKsFwU4MGokX5gEtq6zdjIDvahVHuI4WCah8Y7JcRbzPrSN7s0K
85MJ2CeikxRj0Y/uV+UzR96ZgDoPTy1X/35kJX5zac1pAtLnW8eEk/rRXFJ4
W4rGBGTdagkVIvWjhDQ7n99bJyDOXKnTxXQAdYoqTDHeGQf2mh91q5qDqNl/
XM7wPQVi96i7C7ANI7szRJ1zYRQQXWBZVDk0jHxjb9oI2lOALUQy+rTqMJob
Ou/ps48CEtupDq2ew+hn7Az93NMxKDjEd4O9fxiFWf6L++xGBsm4pZ2nI0eQ
1QN++lMXyJDGYfH8W/oI+ux92unmATJwLHM89qkaQQeK5E4nE0nwaM+8PPvc
CJo+8duFfI4Eh3eExRnAKBrwP818jo8INVdUbzHMjqLnC+ft5XBep1iTViT4
ZxTNeZE5dnWOAvffbXrMbEQ0N9x6+9mDUbj0452kvRwR0S0FGuXPjABLKc8L
niAiMlzmTsv9MAyyAy+KDXeTUHPd2Y8hocMQZrs+V3yAhNr3WAxqWw/Dmqbx
li9yJPRTXzQ6n3MYPpSMJ/aZktDcGdKn7ptD8KX1aWzESxL67G46lSk3CMo/
9oq+5SIjowgmK1+2Qfg2+eP5kigZhS+/qlKhDUD+d+u+PdJkRGSaU/iAv4dJ
YY9fTWuTkcSxNYrQ334QV/rdeCOIjBz8ZgQy+/vBQfbOit1TMvq8bdFZLKcf
7Iuzuo8nkVG10aQZm2U/SBzkMDtbQkbzjUIC/9X2QcGRM4U2M2S0a/b1U2Js
Hxx/bNK+tkBGjEEnzx1w7wPma//uua6RUfpo4MNMoT5QcFZAbbvG0MI9nVnv
gF64WCPz9+7pMdRu+3Kv45keiD+yXNbwZAwp1qo0+fH3gPOn06HZ0bi+Vfkk
/9RHOG43pOuQNIaETx5punL2I2TrbyxY5I4hj7IaSt/Wbnj/4UqjRtcYirlf
y/CjqAtSWbNeDA+MId/OBlMOuy7QMS8lKJPHUKPLp0ijxk7orLptFfp5DPEd
NLhB/7ADwt3bXIW2URBjsaSkglwHNExQq6+wUNDav+V9XjPt0PBUbs6NE9vr
T/LquXb4HRYkwLWXgny/SotpLLWBWlecRpYoBc2nGZMS37aBlbVY0q7DFKR5
wrfWYkcbCIpvsLqcoCCuX0LTbWWtcLJu9yVTBQpi6KYXU3VqBY+7slx7lHH5
/RDahbYWWDHmsxY7R0EDexQvU+60gMZBGb4bFyjIqUDj4z2JFrjjueNtuA4F
NcLOVOp/zWDNciFN15iCosiL2p/lmsE58ZobmFOQ1MHLRxjGm6Ay/ewpOksK
CnAm9DvKNkH6k3Wbn9dwe5N7WgopjfCGOfbffkcK8pDOUGF/3AjKvM4iYi4U
pBjJsHVjrAHmFs9FJLlTUPj6V8/osAb83eYsyOlFQRwph96dkmmAXs3lOhNv
CpJcs1VYGauHnq1daW63cXmXZXZbWD0YaWtNG/tS0OIMNTJfph62DunnsPtR
kL98hUcupQ66bNREEu9SUDkREQmP6+AQx4bzij9eD6Vuky+ydTBYMJV76D5u
X6zO7eg4AU7ztnKJP8Drx3M7M/Q/Aqhb/Wtew9Z3a3vyR54AQyraX9MC8PoH
iZ/a2YTgrsmv/D2BFJTvcrnNTBBBrlfGKUfshc6GlpGbtXCaGFr2EDs+c/FU
ZEcNdL+Q0vPBNmt3FvfbXwOBZelHlbGj/jx5lny3Gv68Nrk/gNu35s26udpf
BV26B9xUseNNlzojJatAMcZYLACPZ64sIt7qYSXkuCQMRePx5wc4fHSmVMCk
NNP7u/coaKTLxKlAoQJafwv2KuD5zklymMk/K4f5wqLbrXh9Flz3Plv9XAaG
iaztR+9gPxzfuqZeBruuNK86+lBQ2IOoFJVXpbDHckzW5xYFETwUdOpXS4DI
np195Sbezw/5q6FGJRAtQX3C7UlBWZyZ/0XlFQP/r9BtGTdw/dPRc2TmYogL
3n6R2RWfl26JSPX6QsiTLlk1ccDze1gba7OvEF6IaTep4POSv8D9ucmvAC6L
Bgv/u4rL794ccZTNB0/XHbrrZri/FqmzuvvzIOLm0YdnNs8jy539tpRcCHry
mtvCgIKE5TSN9U3eg++AGjsfPs8LjYrUo7uzoUIwhFqhTkGptiuHMnuy4Iiq
4rCMKj6v0apyN3XewgnvxZ0F8vg8vd67nqj7GoJP7LAcEsG/nzxuGcSRCq87
zY+AIG7fdD+TyNtkMD4r1BbIQ0HjESmll4rjQY2D7+ILZjxfGZOhsboIAMaZ
K38XxhDd5/fcD088hi26XpdzcTyg4xW7n5ARAj9tNKNgGtuw4puqmA/k5vYa
bxvGTlDsGvjojO6a2ivtqcK+yL17kHILtZa5T/cXYXte9XvTcx+Fid6QupEz
hgIaFQgOhmFox21je83kMUSIepyctvUFem1loBl/bwypnmR7/kM+Dpltmd1+
7RauH6Yq9sXpJTrqYzLM4YY9zhsy3JqMBu8SHXgscPyjlC7IKL9BC7JKht2K
uL+2x/aP298jz/HDWwS+klGq/Yusw6M5SJTj86sjU2QUUPf+KictFzHRMSns
HyUj/cZdBlZ0+Wh2xzOWpkZc30y9rJi7EI3/0LcbSSAjYTj6uftYKTKMY/R2
UMO+9vjATv5alJc+iGwDSIhOgJzdnFKLGE+9b/D1IiFC1iEb1gMIHR0VWr5t
R0ILn5sHk3kI6P7n2z2SmiQ0UsqcsmtvHbpjO3svhI2EVD8IsG0VakACBROd
XHFEFNWi/UHRqgGx78sSaw0lIs3u7Q4yyQ1I53K4pKMvETG+bFzxEWhErfQ0
bmdz/L6S86nKu5rQyPI/9SABInJaXOkqWGpGz6dupSm+HEUri1eN5U+04Hs5
1onCRhFH9GzNA7cWFHQ/5Yec7yjKmos7bTPVgnzaHi59NxlFqnKPr1/tbEXq
tn99UnePIrO7F07pRrejTuKWb/uejCDNSPU+td9dKDRwlX/SdRgRNMTlAg93
o7nLPY/WLg8jp+8CO8OudKP/+IvOsV7A+YpSnct3Qjc6oK5lxXpwGLVefC9w
6PFH5CJ/+0Y0eQjF55Ea3ob2oELJjSnqhSGUb+JT/2y1F0meyonz3zeIwl03
ZrrZ+1BK1enkcJZBZL2jYPjHwT6UoEvMjF0ZQBY8trafDPqQbDHF8GXfAFpc
zmlKzepDVvpVry0eDaBik8H3Kgb9SPQ3z43l+X6Ubn4t4/3TAURaPSFmVNaH
FGNt+P1eDyB2H/9SqYw+5F3DECtTNIDIMGvOEt2HGCRPTDsODSCitJhU1Y0+
VD3hd3N4zyDqJaVc3yHWh0YUfvpR0waR9vW3onYxvci/1nni3+shxJsCwaUe
Pcgs5UC+VsEQ0tKclPC36kGyy2IeIYQhxNoydUFNuwcN/HizBVGG0InpMKme
Qz34fYg8bCiA877vkgNzNR8R+RBFYT1iGI3m7eoeSehG/ivyz0mOI+jcsoUb
g2kn6qyKZF+/NYLmOd0dycc7UcyQizdryAgiGig2VTB2Il/jR+pfX40g3phQ
iYeVHShETU6ybmgETcgTNmz2dSDr+9a+Daqj6HGHwKQOrQ2t7Y8vqtpORE8q
mNM+3G9Bi9K/bAN3ERF1fcPRxawF5Q90u8rtI6Lblfe+HcPnalxGm+yE87zQ
prMv+maaEWFol8qGLRFd6/RKf6TTjJLCYsP+VBKRCM+xhqJ9TYjg2TmYY0VC
8teOdKe31qMseoYjNY4kpLe05z3XW/z98eeIMMGDhJYFWg9EBtejVIP8/SlB
JBRw2Gxviko94nPZI1SdQUJTCunXZErqUFinzdnwTyTUK/2zSTmdgCwIbCwU
RzIaOf6f4z6uGsRx2cPV0p2MjvRpHI/orUZkyUcHe2+TUdhX/mecT6tRahxz
/4uHOO9z+G5xhbkaHX7U8OhFGhldPATJi/RVaK2BP+wOkYw2Ag4rXPhdjvSb
QryPqI2htVCON+3zxUgz3N3nuOYY+jn46t25D8UoLJClUVx3DP2+fr1pyL0Y
yU7ddqC/PIYqe06Yn/pVhIo1O7eoeI6h1FL1PLa/hUhbSodtCcfBtlo9nym2
AiTbU8H+Hsfhy4U23j2R2egAfct8+O8xxCjz95wNbzZyhUwbhz9jSF+Z3V0o
9R1SleFRomOgoC2FG6P7C7OQrDdTaQ+O82VfuB7qjLxFWVrdp78qUdAUQ+d3
saNvkEf29wpj/M4e1eKJWv4Rh9buckc8w+/42bN7c4T+xqLDhceHGx9S0Ng2
69FChlhkpmy1xhlJQaeitXQE+GOQr05ZtUYKBf1HfNs0fz4KVU+/vCdRQ0Hv
Yq9cOe4WiAYE2Fu5f+M86QOvu7GzL8yXvP5htEJB59/eyAlm94d46x3k8L8U
1Hrysz9r8QNg9fLlp9FTUaOpXhSvfzDM+RbDeTYqomjkTliXPoFpN6UrZQep
6OZwGokYGANORjqv3+hR0RsdHbUC1ddQriLvOWVARQGXKZ9jM18DGd39tNeI
ioY4P/Lps6UBH1331yAzKtol5id3mpQG6Vvq13faUFGx3eOOrTfTQbH6x8+j
nlQ07/vink5CJjDu/mS+5yYVVc5wWHquZwKfzuuerbeoaKLwdKSzbRYo+hzd
3uxLRdpm3nuGxd+BaweXCkcAFR3KRZZZpdmwyLn9aF0EFS3ePZV8vDUX9EXJ
LrZPqajKVZzplfgHyPLK4tuIoqIbLQkZU08+wIErqiSJGCqycaK+m9fOA9nf
NUnaCVR0+MuvqgeO+aDeXP+vJoOKIoc+PEmYKQDt4y8n+TKpyELxsvwGVyFo
NxGj3LOoKE/914KueiEQygWucrynolu8rgV5aYXgPRpuKpxPRRqlu+R9rIrA
v5588X4FFXWU39l9sK8YDniXNuZVUlGQka/JXoYSyLdTyCFXUVH1jfWn/+RK
4IBD7PjhWioya/7DdvtlCdilDkX+V09FJewGZppXS0H7ofTRlw1UNDdLdz0w
qhTykZRrWiMVHVzxbEqrKwVh2+DpzGYq6k+K8kvZXwbK8y8cH7RTke6NwG13
Z8tgPNCx2KWDil7lkG4t85TDSvpEr0EnFR31NQmw0CgHsw6I3d1NRZ7NhyLG
M8uBbMFOs++logpDg3e9jhUQ/o0uXWuYioJFGtlspiphjY/3/W/sJOBncN1V
BZ0eymNJI1S0QEdSsj5TBf7NBiPUUSoaNe2JZXhVBTH515EimYo0/wpJqZhX
Q2vwj+Im7EdVTmYxodUwJ8xKpzdGRf7Z6TwDJdVgJE94b0KhIkMm0wccu2pg
pPLbnNI4FQkWRUncb6uBqEfce95j50RcOiK6XAO+KukdvBNUJF88x5N/oBZU
E2aqZrEjaphHHz+oBU3++9suTFJR36vRxsGcWhjX0prIxN6Svd7EQqyFnLYt
165MURFXxMAJeVkE83mvd+Vju3xrL5KwQRDzZNSRfpqKrGzTvJkiEaivyPAk
YKu3B44/pCHQpgz5TmC3nHXq4WQmgNSN3TEHZ6iINNk8YyxMgBwpnh3p2FXn
PZpqtAkQ9t/QGyJ2gmT/cxcbAqjyZXmzzVIRk+89JrbbBBjhuXAPsFNMGo5m
PSHAoszNOrdNt61sPfkKf3dEktRfYh/P8IwiFBFgoOoESz22VFjgsEorAews
zd1ZaFS0nlv0VugHAaYDb3JJYmv+vKsQtK0Op6GcLFrY0zKHYkj8dTBA6Dax
x2Yp2VF35FgdrMzA33vY12zd673U6sC6bulvNPZEV15SvkkdMNgEWGRiPxcX
MJpxqQPlO/bC5dgeZzfmOR7UwbizxMVm7N338q7LRNeB/lm98V7sVx1+A9qZ
dRDWoTdFxLbMzz9iWYV/H/zGdGKzXDr1lt3HOiBn16jOYL8jxpXaTuH6GjvT
ZrG7i2Z+mi7j+of/3d8sj1EZPqbOUg8hn38RN3/P6Flx45BQPbRuXKogYSsU
jJTS4+++lYK7e/uxM3sCWPrP4/qHm5hbsWd2/PNIvFwPdm6PQiqxe3/Gfbl8
ox4GPDkjs7HPP058wBlUD6q7iyXisW2EDKTRi3rgEi63DMYes6LfZveuHmIs
rkm4YpeoLq5vVNdDTuhytCG2507P/dE92FcLk+WxeUxqb++drgfhzC4tPuye
BZF/Kcv14CT+IGUZ71/u7/FKXpYGiEIriQPYxWVQHLqvAViNnc7nYTs3BX79
Jt2A7/dyaih20+QnF51zDRBfznJTGjvtgszZhevYT3sWtmArbY19K/ugATRL
5I/04fO2liZy1eN5A/SwqEw6b55PltzxrnJcPtT84T4+v129skki2xrB4ruK
owr25EaIkAhfI/hXpC/+xfdB22WUn+9IIyz+4kvw2LwfeS4h8/qNIPt10UYV
36dlp9W3x5MagdH8HNd3fP+CY5TNvnxohJEr04WJ2HInRNJS6hohPdaP8A3f
X9mnjznmZxthxU7J1Z9KRQWnSjpFpZtA/+gOJIj915CbH842Aet308NVOB6Y
Hnnhecm4CRpFJzR/4niRqxNrYnenCVqRPZMWjidJXT2Wh+qaIP7nKTMSCe9/
p5MvQ38TMEys9bpgaztp1o5ON4HqdkX9ECI+b8KWJFfGZjjwsLL6NY5f3+/u
apHTa4aFLfuzDmBLKx3MGrBuhuIYgb4MHO8KX1v1X/dqBu8l/S9pQ1RU75zC
G/yiGbgcbtwKG8DvU6t/vTGpGapVsn9t6cH3b/vfpUj7FhiZFp50+UhFEnFm
6sW3W8BXTV22F8fb3tf5fH2hLZBq4MP6souKxKzM7JfftQCDydl2bhyvL7Pe
Xp772gIxNvbWTU1UFOq1Ve26dys47VCMY8HvyR1fwzPb/dtghO3Xfhn83rAZ
f3B+E9EGdpHl/OblOF7yMhgqvmoDVwVRrdRSKvpPdM77Qn0bTDcu0wsWUZHt
X8lgJsZ2GEiNprbj9+ynek8Zw/N2qFZMO8OThO9z7P3m7akdwEFpc2NPpCJ6
z/Q36fkdsNYmenEHfj/jXY99VKrrADOv9yK/4qjoQHeeqP5kB9D1GPlURVPR
k+ByGaEDnSBsIf6I4z8qEiA6Vhi+7QTNitXC0c33/fJ5JJnRBdpFfl8JPjif
EGOl7y3qAlmeoJOZt3F+YvRqq3t9F+SwDLF4elNR0S8Ts3hqF85v2OpW3ako
cP5jYip/N8huWXoz7kBFftfLrj0J74awWbeMnTg/CZl77DTq9hEOM/UrSEhS
EUfOg7rHT3tA6taTK40S+PyEqbjmxvZA48kPDZbiVHT/p9V4V3IPxMv85xAp
RkXnbu2T3JbTAwvXXPbQhHG8VesL0WnFvx97YOvDjeO32uXe83S9MHfh6m7B
dQri/5BoMOfWC04n3ORLuyg4D3xipqHaB/k1n3lPdFKQ/OW7NhHn+8D6oveT
3HYKer9ro7JHuw9CPqqJvWnB+eJQlb2eOa4/9sHgcR3O7zJrGiS9+sC75q+S
WgkFqRx7PO/0pg9GmOfkXJMoaG/CV94fW/shICDpXKczBdmGZcg+rekHRcUZ
nt+MFHQl/OJtjY0BCC+MdzqUMob89yY7V54agkYBAoeU0hgqiPt187rmMKgj
1DE3Qkav9PefrDg5AmHKGmHfPMjIhfJp+yvxUZByTPoyxonz87LTx08uj0L8
aNd5JQ4yepHjr5f9ZxTCqdbdsWxk1BfOpSiwPgoxBVuu6bOQUcODWrslBiKE
e0WkNzGQEZv2T+XUXUTI0l1KKF8moaGzV9wrjxKB7sM9CmGMhFaHRP6xXiOC
9iz9V1EyCT0yDdMzc8AuMpR4SCQhekvOe2nORGi1SpbWGiahtx6d12U8iBBl
+dZ7qIeE+meTMzXuEYGhMYK43EBCjEpa3EpxRIgxujVmUU9Cf9l7LW4mEMGo
QYyjnkBC1lvNw94nE8GaKLItooaEmBXjI/jSiWDHzHr8YBkJXT3+++pMPhEC
ng8V/FdCQiwvs4a4i4ngTyHb/SwiIdqTHLlzZbj8Yv8VQj4JPXnW8iG1hghm
NpRXh/JI6ELKt7ZOAhGkDl7heppLQj9EH31cbsDt15tULL0noY+63ASRFiKs
qVMirbJJqHhDNEmrnQj/A1g/NcY=
               "]]}, 
             "Charting`Private`Tag$168402#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwd13c81e8XAHCyRVmVJKQlKbIrHGQWohBRKZSikiirbKFEy4iEZJO9ea69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               "]]}, "Charting`Private`Tag$168402#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwV13c8lV8YAHBKyQqRlYpskU2hHjQokiRRSEuSJAmFspKVEKKUFSF773Mv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               "]]}, 
             "Charting`Private`Tag$168402#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{59., 11.092311060036366`}, {48.00000000000006, 
           26.000000000000114`}}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.05], 
             Scaled[0.05]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{{
              Thickness[Large], 
              
              Line[{{-0.2674688718540128, -0.34125704560175135`}, {
               0.7309285274440502, 0.21784533234661854`}}]}, {
              Thickness[Large], 
              
              Line[{{-0.17087470146089623`, -0.40459197737325}, {
               0.7066498415312115, 0.3284901522635224}}]}}, {{
              Thickness[Large], 
              
              Line[{{-0.2674688718540128, -0.34125704560175135`}, \
{-0.17087470146089623`, -0.40459197737325}}]}, {
              Thickness[Large], 
              
              Line[{{0.7309285274440502, 0.21784533234661854`}, {
               0.7066498415312115, 0.3284901522635224}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{-0.2674688718540128, -0.34125704560175135`}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{-0.17087470146089623`, -0.40459197737325}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.7309285274440502, 0.21784533234661854`}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.7066498415312115, 0.3284901522635224}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.2796677500369802, -0.3312215065517308}, {
               0.7328825874877165, 0.20015679466004532`}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.18654138821186073`, -0.395979697084458}, {
               0.7112260787440032, 0.3134602885050891}}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.2796677500369802, -0.3312215065517308}, \
{-0.18654138821186073`, -0.395979697084458}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7328825874877165, 0.20015679466004532`}, {
               0.7112260787440032, 0.3134602885050891}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{-0.2796677500369802, -0.3312215065517308}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{-0.18654138821186073`, -0.395979697084458}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.7328825874877165, 0.20015679466004532`}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.7112260787440032, 0.3134602885050891}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["Real", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Imaginary", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Complex", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "ScalingFunctions" -> None}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}, 
          Ticks -> {Automatic, Automatic}}], {
        497.0034959260243, -84.00988005385501}, 
        ImageScaled[{0.5, 0.5}], {156.08363186980688`, 160.01881915020002`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwVWHk4lG8Xlp0ixr5kGQxmKCqVknOoFCpRtrRIlJQlIZUiSSpEe7JUhCih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               "]]}, 
             "Charting`Private`Tag$168446#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwVmnk4lG8Xx62FIsZubDMYGUsle3QO9UuhtJGlIlFKSpLKUhKSaFMppE1S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               "]]}, "Charting`Private`Tag$168446#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwVW3k4lG8Xti/Jvo8lY5kY/EiWkpyjomgRpVBaZC9LyF5ki4qQJJUQUrKk
JEslSkgiWSK7siT7zry++f6a677mfZ5zzn3u551zP9c1ZFt3c3smBgaGB8wM
DP//XOip+yh/I1Hfx0sqQz+CgB+pYv4GHZ4QXqxBlNAxCn+zFesIBe5J9b1s
kQSIdPFz8u25CQWUHUFKdOxz+Fk7c0cChK3+e0Cm47Mvvzxbj7kLgtmnn07Q
1x8Q+Xd5dfcD+G9pU0YcHT/Qu5azGpQGRie2RbHTMf+EaMJyewbEflW2ORJO
QOSjnMBFjSx42r0g6x1GwNrh7fbzMU9AJov3l3MoAZ5M9YdmR56C7Qf7G5pX
CRh5ab1tevdz8Ntvq/kjmIBT9n/Jk6n5YN843LnvCgEuXO8iFoIK4aCeeVhC
EAHydpEBl569gLF+H40XAQT0Vhxyn2svAnWrzH+ZfgSkCIvaebG+At6AjDJX
HwKOuvVazmgUwxGTokdc3gTUb/LYNRVTAo3RTl9r3AiI8Num417+BmZ2T8gP
nafz1cygMjFSCmbie4ranAh4HRovPL67AtIHTON32BLg0WW14fzFt9BrnTuf
d4oAZU3Z9dHUd+BRRS6etyagydNqbjaoElz1291ZjxBgJD/WPd1eBddOzYpu
NiAg8/Ahyxdu1RBDcb5jqEcA4+Wi7x6sH2EXSfzbdh0CKloDPk9qfII75XcL
H6sQsOUa14t/MZ/hmLJixxVhAmJfuivnyddCmMruvgO8BIz3tmRdKK+FuY3R
ctMcBGRve5Dyd6QODLxbH1es0kByTCV8dHcD+I8PpZ7tpUGASDyR09kAVP64
uMF2GrTvmvdzuvgVGF40Wuk10SDh/lvX4dRG+LR7sM6zkgbhlCe5M0FNcPZh
1b35VBost+vcmWr/Ds/UufWcjtLgjQbHmSdKLVAkuEsp2pgGPjEd1FOBLfDI
cfutQH0azOzyr/wi/QOUqK8tWzfTYCyv7G+2fSuce2e/4ezSGvwK27nLZrYd
DqnckV6LW4OUHm5uIcMOGH5uILw3bA0st/e01yd1wHK2s4jDpTVonbjiuk33
J4Q+Gp2SsVqDRqvKZMGrnXBRKGjrLek1qFTbPVnH0w23lcOV/NNX4cp1wbKQ
M90gxW+fJBG/Cnq/B8N1irphy/zmLXdCVqE0JZyUZdEDX0bkGnhOr0IRa41h
yINeUD85X0ImrcJ3V/lDEsL9EHt/QWQ5agWqdz/JbM4YBLXiuz5S+5dBPbZg
dLF2EN4JjCoG6yxDakfJf9KTg9B77CjfR7ll8HOtfeOyYwgqxQTOLa0uwX93
RxuYfwyBzqEDLvy5S5AypjyvxfoHIuYHk7axLIFHfKFhiuMI9Ow5+4Q9cwEk
e0v/2Kr8g691K0J/nsyC0IXTz9h3z0LdsGbU+dIxoLI/rjl8fBZUXqaUPgsd
A8z4M3Dv/Cwca3DbuLh/DC50uEqoJM6CV9NKf2nPKHzcE3Tz8O9ZuC59vmWV
ZRS8pe653bs2B6anJMw3WgxDS+N3DeWGeVgJuPlKlWMIRpxFTL375mHRI0HS
8ccgECzW59/OzYNAbFlIddogUHf0PzaVWoCHWNA3vH0QQp9MCnm7LcBv94ET
064DoBGycbGCbxE+yolFJ3f3QcIWo/JDFkuQGLhx5/73XaDWZbV3p9MS2Hnl
3pNy7oKGcNcW5cAl+Lze+NVUsAvYOhL/cqQvQZqVd0y7UycEXhmUqB5fgukP
6wOxYj/B7ktIkE74MljvuLB+4UYbaNuX75R5uQIGZ7PilD41QwvPtzqemhX4
pH9EuyyoGTzeDFjQOlag1O/Bco1mMzzj2uDWSaxA8+hDLsvsJthUZJmaaLIK
1++mDPyS/gYc6/MEx8Aq3GGOd1Kfq4efyeqV03w0qJDpXBu4UA0pLbm8Pgo0
CNvmt1g4VwXWPJtPr2ynQcSmMOGOy1V0fUsRTOdoELpHakIn8QP0uW3QEyqm
wRPR00NNGe8h/WnEjeQ6Ghje+MN3tPYd2A4xdEn20EC1+ezp9Km3MGS16K/A
TkB09dyjLOMKGNkzVKJtRcDbROJwulQpPA0+zV7uSsCvlhfuVVZvwKWs8xjQ
37NupC3a1cklMK7WPL83l4CXvzVqXTe9hinSu61WNALWef0Mck1fwtLU3YLA
9HUoynWfTwh8DqXKguvrxesgadi5uGaWCwEOsYfC69dBtKO41fW/Z7DWFf7v
5uw6eDzgPeS1/ARCBt8If5NlwIe308Y8Ox5DX4jPTn5VBky8UM0T0JsBBtKa
9kd0GHBj8FPzzPF0YLIqeNW+nwGvlUW0u4mnQXhj1pE+bwY8z/nQ6HTAPRg6
fy5QNpgB/b6VG+77excMOcmP7aIZkMmLoy7LKQnY9jyYGXnIgM833HD+HnUb
HPqtSMo5DHgfWRRylRPg8xXRXa5FDPjgPn86V1ccRJUmxE/XMKCd3Z47Y+9u
wsixw6VbmxnQ2XMphtv5OhjPcfdf6mJA1TNLu86qRMEGtWj1lUkGXF9/feUN
EQYuDUaWeisM2NDYxFDPHQr1ziwhV1gYUWjtrZaidgjcyAz+xiTOiE0D+8Rq
svzBRNNZQFiOEdvVPkbfeuADHB/NLTarMqK90I/3xh+9oOaIXvJ2HUa0rD47
TJO8COGDCl37DRhx6cB7aeeDrrDLi1f61H5G9Dx1wuxvlRMwMC+f8bBgxD7L
da74FDt4lzDwOPQ0IwrfuVHi+OMMBMk2/El0pj8fcIJhsc8adIuKlZ54MeJf
Ra9n+d1HYcng0YXSy4z4aEEkU1DfFF43RxV8ucaIH6W3VGuYGMGls54z3fGM
2GlzWb7g/U7QnD6hNXWfES/mkJa2EltgJsTQjymbEZ0hsn1rmiwU8qmVCxUy
4mfle7PDudzgliZGUMoYcXSdSXPuz4y+ijqTwfaPjDioOcwfW7CqP/b+b9j+
RkYUKyPtP3NBGHJMW2tsOhiRLdv3YKiUIjj2vuP0GGDEwyUewT2tWkBxzzkQ
Os6Il0drjBUtDWCIiL+VuMCIDIHKiwuHjCEjNvB7NgMTasLGhjRHMzgjbS9c
uoEJw/qbq73Hj4F0/iHLL0JM2BkllPRbywZ+7dx2v1uaCUf9Jy9Pkm0h5Su5
Z1KRCVnfqpAUuBzA0oaLzLSVCZn+RTNdO+YCIv/mzgntZEI5VLZhZ3GHH0E9
2ZS9TGi82BP9hdMTzB68UNl/ggmTEmTYzZ77Ap/KfXcbeyasir8atFYTAI3l
4UXu7kxYu33Y6IbAFTDpOr4tMYwJ/xlKdwumhgLHeYPA7BgmvJ6XLM8bEw41
K9R3b+4yoU/N+zW7xEj6HEDs7s5lwr8hkUOs49eB4dlw5GQxE2ZM18/s0ouB
d9ub6xgrmZB9WePWu8xbsMMq05Tygwl1LC9xKp1OAM1kkxPua0zId6Kz4Qpn
Msxs1ky9ysaM+CR8n2zCPSgskeq/zceM45JeJR8o90G1fcrhjTwztiSdHur1
SgWKyF1PxoPMGMy8MT2kMQOGskKKBY8zI6e46V2fqseQoeWypHCWGY+El3Mc
rcgEaYudV0wuMSNvbWDRmw/ZIJo4GH37ITPasT0xaxDIBTHl4vClbGakuRyw
GiY/B1JVZLBNITO+awti5dHOA+kppUubq5nx1EMfsqdrASgc8DhTPsKMxKRW
kvTGItjKQtMe3MqCWfuiXXxVS0DzfuOWfTtZMCWuXfLhrxLQ1khTyTNiwTgm
LnnV2Dege2a3rK8VC96LVjobvlQKBhXR3FzBLHi/x8y1fbQCTL1FhjTqWZA3
dPPRB6kf4DDXSM/dFhYUrs4qY+WsAvOM0p9rv+j4Jy/1tncVHGs6+a1mkgXP
eio4C5tWg43K4zJrYVZcf7Tw4A7/Jzg/pBYfeoYVfRYYt1/4UgvXjhrrf19g
xb1tpbmR4U1AetVIYmJkQ2th/8O5TU2QL3h0cQsXG77SDPl7VqoZ2r6fKozf
xIZOlcvcV980g7yZt6zZPjZspJb0usx/h6qDj9ia7rEhP+ft+6zRrUAzmm/8
qseOT0Zyv1bzdoHX9vTTdaEc+IaT527780HYM7kS4Da4AU+2NDvlqk2B/75E
6ofxDTj1bUssbd8U5KerdgoubECP7IbeA7ZTIHb0zPZSDi50/TI+2Z84BeNv
Pi0y/8eFX2/7bOpZnoLboXHe9/y48FPtf+/7q6ZhQJji9pF7I0aq3fbfYjoL
ou7vpURFN6Jz+8+8DMdZOFBr+dVZZiNmMW905wiZhdcBN1R4t27E/VUp1wsL
6XNH79SYleVG3I4+jef550DjabnjZMZG7Bpc3nm0aQ6u6pmdJW3jxm93L8XK
7lqAfadSZ3R2caPud1JcrPUC8IT8DbM4wI2U9NErg54L8KA6IjvuDDcq3soc
Nnq8AG9Myv6yRXOj1uYm079MizBlKecz+5MbZzUtfzi8XYRTl+avNwTyIO9O
CaqU1DIo3N0lORbBg7KiN0sFNZbp9d/KY4/jwReZGxZHjZYhYE2paVcmD9pd
Oe+q6bEMd8JOCZc28GB2Usni9g/L0BD/+VGWFC/qlXU6N55cAd38e6+uvOfF
K2+oIef9VmFPeyNtopYXl303hH68tgqHGFj2nv7OiwE7RKpXklbhnLnbT/jN
i+FbXh8jXq2CUSA5OISVD6llcwo2k6vgsWnhsYEyH/IdMX1nYbMG8y/japfV
+PD98+sn3F3WIGCf8r8XmnzI+bK9+JzvGkRcPKMtq8+HX0KMeH/9f56urq9l
MuPDN6fEL7BXrcFHx0f/qn34cKds2SBVigbGa9sFggL5MCvzH0cffT5vjPuh
rRnChxLXY767atDgZylnSGY0H+q0/e0S2EuDCS5vgYgHfKhEfvAw2I0GXmk8
OjvT+TCFN6N0wZcGS5pPT8xn8eEOB827hldpwHyqJ9O+gA9T+xdVXW7TQKxw
n45RFR+GpXUzN9DnoId7Bk8QNXzIpMJzjnhLA9mfl0Nef+HDyjznt+w19DmI
6WUdpZXOxydWzketNNh1VOok+wgf3vQTud89Q4PPIyUh78f5sES0xP3TMg0O
XDbP8p2mY12VpDAGAo5nX5sYXuHDFVrGzVBuAi4sTYfUcvPjlxMilGgFAnQv
Ooj8EeDH/rGF33eVCeAY68xlFuPHMp0GtktbCMjqqm7Tl+XHuaQRqRS6X/M+
uu3Cyc38uLxNdLKf7ud2fX3OGKDCj8+3bmhfNCKg590dlWJtftxL+i8n5jAB
z3U2VH3fwY9esb4XuS0ICCi8cnwK+VGm7TX/CfocJ5LhGKq8nx+pwl6pp88S
MET6JWp8mB9D1NFDxJ6AotuH8xws+HH8/ePBFLofNY3Y3pF+mh+DIxmvbnQn
QJrIc31vx4+GG6LvLF+k+0EfWeZuZ378OfBB5hXd75ZNJiWvuPHjxZUkcT1f
AqKcuP4T8+bH8tj7vvH+BBzrD67W8qfnd5Br66tAur+2nrM8coW+3rV+T+Zl
Ama+O014hPGjb6199lm6P6/c3x0WG8WPd8YFzMdD6H70o5n48xh6PlsLd+2h
z50nd9bk1yXwY1HzRy9nuv+nvtbdM3yXHyN+h/SfCCdg+b+CnywP+VE8/G2U
RAQBtU/k3GUz+LGkes0hh46TZJJZ8Ak/sn10DmCKJMDu3sYUm+f8ePJVx4f/
31doCFxVC3xBz6e9Rk+ajhluzH9Mfs2POyKs//bS1zcyu1i/LudHXeq5Rrf/
31cE9Uy2VPLj+h6r4Xp6/PPz5hHTn/hR4eypbXP0/HTdPpN4v/AjhW/nxzF6
/hzDOwpVmvjRps8pNv8qAW2nCw1NWun7mxEpQK83s0O+y7GTH1M/VU08vEKA
p9k9j4heftT3lr9VF0QA1nOzPR7ix20WuqFVAQTw7A69XznKj/PcHxuj/Ajo
Ll9Q75ngx/edSkGSPnR9aJ6vWZ3lRzGfoITLXnR95PWeEF/mx9M0b9JzD7o+
HtVGHmUWQIiKyLroQteH6E5JTw4BjHxi+ZbDka6PuBcvbnELYF3WXg/Xc3R9
hKb8qhcVwE1xCh2PTtD1scrjOSIpgCau3E9cj9P14RXGziYrgFrFTIacR+h6
sL+gYaAigGmm2krPjOl66On7fGqLAEYwZscW7KHr4biFTZC2ADZ7RzCGAb3/
+/SjSlAAue9KWiRq0vupzNejaiGAT1/nv7OVJGDhIenqVmsB9OPWvL8sTMAc
r4L89tMCeO6A9dgZXgImZre77HEWwCObarTSGQkYKD+3YH1ZAH+ZMy+ODdKg
V9Xt3plQAYzTMOlk/0WDX4/89ByuCeDb2wJj8y00aAuLCb0YL4BFxSaLhtU0
qN9fwhOVJYCZh5mr3jyivw/efngR80wANTYMEmeTaPBRreHo7QIB9J4r2Nt9
kwbvBPtTUksFMH2qxtfEnwZFXRs2F38VwDvWcw1Mh2mQcv4UDMzT+U2/wsA5
vwZ3u50GhlcEUNdg5frAyBokmnpF/FsXQP/70wfjfq1B7NaoL0ucgpj5a0nC
uXoNQldfHOeVFsSHse4HhW6twfkbrB56RoJ4sUDf00d6DZxovIK79gsiZbFv
+xPeNXBwJ73ee1gQtxt1zOQzrMGZI2pr5taCeK701PJuuu88KmEV5ewmiOMl
YaXRj1dBL/d5WlKSIHZvSXhRKL0KXTK5jwzvCyJVgzn6Ns8qBCQ9TZ17JIg5
5Qu+FnRfW3I1+4H5U0H87xeruW/3CmhYpiXzVAii0yVWpm0pK6DEmhgX2S+I
132xqY17BUROB4b4qAjhkqRF2XAP3WcLmJw5ViWErLdEThlpLkDHBdkml89C
WPjNxfq+xAJU0r11cIMQeqy19PxkWoC4gNxNOW1CeK1b7ZNQ8zyoD2zsXR6j
r6/4tHb9wjy4vfhm81BQGCvjtB5+eDQHY6YWJ4bshLFjxeBSzvIMDN08c8yT
XQRNKZ4MjFKT4DamIqu+UQTTVMX2249OwOLe5X//+ETwnLFmQG3xBGxgTohw
JolgVyL5R8yhCVD3r351RlUEDytz35cP+QeX7SmCpkdE8ICBeQTz0F8Q0R//
pvxIBLW5AsVvFo1A2v0390cfi+DePCexseARUFoOd3ySI4JeaQ5mVgdHQO+V
1LpskQh+0nvz0nVkGM5RTf8jfRLB0TvbaJc3DUOhSNFNjr8iKKHzhaks/jcY
T/oa/9YWxQf6RctB1wdAcot0JIeeKN6/uc5MPj4AE54fq5QNRHFb19r8P7kB
SFzg0/PcL4ov33Mh67t+6KE9/W/9tCgeYU8Q0ZvrA8+NvwTFo0UxxsbbpeJ7
D6QoYc+BLlEUWWXb/2u+Ay6c/0Py6BPFuDGulr77HQB5N4/f/i2K7BqFL07v
6oAh9Z9NPydFsbbgP7nmuHb4b5tntQOLGGaTOg8+3toG1UaZOSGqYiiSmDnD
lNAC4+c4vF4Fi+Ex3k8V1zy/wkTqnrfvw8XQ8VbSBf6hBpj8GcL+JVoMM/2O
va091gAzpsv3+2+L4S2xbNvP8AUWd4x95MkRwxa5B1+0ZOqASahBxLlJDJXz
DJ+bS34CFlOOs96tYrhbplk9PP0jsF7fkxvcKYZtTLv5ic0fgYPhLSQNiaGh
dyVb87Zq4BnPc6peEkPNpJb3Ui4fQPzjrTIpsjh28J3OUxSvANL6FxYlijj2
ej47M3+wHCR1OUw1lcWx9MnLheCIMpAuDBk00RLH+oTJoY61NyD/4OJGP2Nx
HK/eeqNn42ugtOcdCzskjpfeBRzpPV4MmwXG0mKPiKPdSSnjF1mvgBplq5Vl
I46eNR+Lm41fgrr3kVPfL4qj/3VxO4NXhaBRcCun20ccZT/bZHOIFMLWsS8z
I4HiuDqSomE3nw/aZ/ZcW48Qx/hI7U8O957DjgNahSop4rj7sfLpfZtzQO/a
xRWdR+LIiVz158SfgH5V3p7dmeIY9+/9zBn+bMBtlJ9W+eKYniz0kVswE4zk
RZmuVYnjN7Um+es2aTBquzdnx2dx7MkY4boj8QhupvsemvpCz0d5Wvdy5ENo
ke5IsWoVx3L1pDt3AlPAx4bDgKdTHJUOT5o3st4D0oNtw1U94phZ45wWnHIX
zojf26oyIo79C5u/nBhMBGbLup994+Jou3vnodi7tyE7aTn4zrQ4Nusw5u07
lgDjgtYNxIo4ugqFsdX8uQX+PBL2zdwkvBJw2lPQ6hpIHtzPFSlAQtdDVpsK
XCKg8kbgC11RElZbcsfejA8DNs5ftMcyJORMmjQibwqBp3s3ZloqkLB+pu7m
R67LcCBSz4SbSsIuSd6hKeYASGB+mOSzlYR2ds/3unh7g9aur3rK20jYXmhM
qxm/CB0htIFePRJ6/cPyzk3uEPReNTrRgITOZRdkastdYBNho2ZsRMJupaVr
tnkOUKUX20ozIaHnM99TxXO24BD4LrDIlIQSIgr6SXKngbNsgux4lITar+qz
rTmt4PmSdK2EFR0rfKPUpRwBUx1TtyYbEs4eMRYeKDgIM5eChSJsSZh5Sc3n
/VVDSHpVULbdkYTSAo/nQo/thO2zvWcmzpNw1fX55wVLDfi1hY/9sQcJd9se
fjkjLA8hHph3/BIJSZV626OK+EGuwOPIxgB6voFs17n6FvVr/qUtV14hYV7W
udyf07P6zirNjy6FkXAyyEf1SzA3bDzPaESNIuEWw6NepHQyFDzdMt5zk4Ql
xd1Z9WnqYD5yNuF2PAn3Rpfn3JfZAfOUhG37kkjIXiluOb15DyTbV/WspZCw
aorx4E7RA6CXORP+4hEJB/Zz5HEXmEPvgKyyQyYJc5MPFmwjjkMo+Ugz6SkJ
U0MPlfIt2wDlTJjvtzwSMv364F9lagt1qS+lwotIGKofbfZhyR4udA9Wbysh
4Q9VhjsBi87AKynk8q+chNwlr5kH97tBkfUevoxKEvpNzmktBlyEpfbMk1z1
JGxtm7c4meUD90VamSobSbhUd14rL8Af9C1Yn3q3kHDE9o9fUUAQRHy3n+/+
RcK5LS9nT1y+Cor8SfcT+kl4qXa433xnGDSY1hjs/UPCg1X3X8YLRIDAV0ps
4SQJBw11N31fiwJiUj2rfo6E26VSnqTDDRgT2FExtEzCwEjtIuv7MVBlaTom
xiKBDP8s+14diof8QCvGrZwSeDmeIbk9PQFSUs+JHeSRwPsq5kGnGBPBa8jX
6KqYBCqsl3lG/k6CM+yhNvelJDDk4YkZKZdkOEC96V0sK4GnKjr82VbvgbxH
WsaoigR+mw4qKzZ4CD9WawkzAwkUu35nbEk9AyqlW4QvGEngvV6tqh3yj+G5
QbdK5H4JPHAvTTFOKhMirk1bl1lIYN2m8SdnZLNBW5BUIusigYkJ93UNvJ/B
Xep599kECSwPvPh3gFQE4QcvRXInS+CthNq47R+LwMMj+OHmh/T4jfk3Ajxe
wr7Xt7+ceEL//o3traLmV7BkULH5Y7kE1o5U8pe9LgFrK+6+xCE6/pQ6x8j5
DoyCRBfzRyWwSrKjvrv3HWg8IvPUTUiglHVkX2Dpe9jwW0uPtkTn50D6e/+y
Sij3OJVszy2JqvnTlRBZBZJRBYe1tSXR+a1naJFNDTzLz6te1pVE43NTumOt
NbCtNVf7LUjioPJRVzT9DEdlcyT3GEtipcjP6l2GtXCzIm3E7KQkSl1lJfvp
18PqVHyIa6gkvoqwjLe1a4ROK+/CzEZJ/P1Unv99aQs4hXjKObXQ48mRDpux
/YCFbI8k5Q5J5Lu6OGd15AcIzF0IKuqXRLfD9fP1Ez/AJNZ+X+WcJFLnvqoJ
KrdBadWxvi6SFLb7uqh5vemAZOXtfIKOUsji3PXsz6YesNj/Ne7deSlsFt5m
X+7bAwLnz/K7eEihQIzS7NC3HrjxLFrgg78Udg2+eK1xtReuKHUKud+UwmRC
ZabRqw/sNgeKf3khhb3FP8gX+vthi9xb2bA1KTzgLLh9snUI6kkGWrPx0qjW
+/g5O/tf0JWsilNr24TL+v0yyYfmYEBOvme0cxMO1pkf7HSYg2jlSOXM3k2o
vHFbN3fwHHTomtSIjW7Cig9mQvsK5sDX6vsq49om/Pb15zlG3nmw3n9x6xif
DHrO6ukf+DIPSVFXUyu0ZfDHIZN2T61FcLmp8Ul8uwx2n2f/cHr/IujHDf71
2SGDdemLP7TOLsLvu4bbt6AMnhCyDXtwcxE0n3D+yDKWQek33nhwYBG+f4rn
vHVSBj98GjrAHr0EPMwZ3mdDZfDUWpqEYdUysC2/PzIdLoNJC2Exnm3LQEx0
a1y9JoP+aWfzg8aWYbJTfDrtpgzecfgxrSCwAk1F8a59STKI6tv3fzq9Agm2
Vx1O58qg1rYc7fXZFbhu+chwMk8G5XUf7P7Jugqhh97KBxfK4PmXlhtuiq6C
l+7yQGqxDL6+a/gzQJc+fwtcPN3zXgblHAsovldWQaTqjKXNDxmUilmNKiVW
gefNFZ1/bTL4nsKaycKzBmz5D0Qu/5RBa9McNgWpNVi81/HjQY8MHhrb8XNI
dw06Lh42+zUig8cmUg6f8F6DFDKanKDRceIx05WeNUgQPaX0d10GV/4Yeof9
XYPr3EEcgUxk3MgsS+tZXIPA5ZKaFHYyvvXenLSRjwYnm9V2d/KTkcMm89pO
fRpIX92kZ0Uho6TTP5/WeBrke3HIdiuSUaND/YjRfRroO0yzn1Umo/GEMEt0
Jg1s9le3OKmTMfOMjGvYaxo8EHY876dL3//HGX3jDhqocBw2W9Mj4+f1rw8N
+2hQvrJNJwTIeGChdlZghAadvRuYo/aQUUo2ZpPMIg3En+Wn3D1ERo9D8b8Y
BQnIeXA3RMKMjF9bYszDxAnYdivE4dERMuYIdrG1biLA0ttc44klGV/4Zf8c
USZgxGGHmPIJMsrLGTY/20LQ9ShP5NuQsZXXp1RPh4Ak/YW617ZkvPzES6jJ
gADKlt4CXXsyBh/Stm82IuC1XO2dd45kVEv1tc3YT0ArR8rZmgtkDH3Hq/Dy
KAF2q6F7TdzJyNK17euMJd2f/juv2niRjEJ3I4YZbQgQatm53OpD399mSD/W
ju73P1F6rfzJWDjw7ByXEwFb3/B+6g6k57OfqDt+noCqZ0vPzl4ho28NOnq5
EWD+sD/udwgZxyMubjl1ke5vb9X7OIeRsWNQZZOYNwGeoS9P/osgY8jl55vT
6f6f6dKDXRejyGhh9nnXsh8B8Y4RivPX6fl2TDvJBBIgY+3G4x9Dxg/S+rdF
LhNQeOD43NotMrb8PFHedYUABOwMSSDj46DkLvcQApq2KFWy3CGjt0nvxPer
BJyRF8iOukvGKYfSKZYwAiZFVm9spIsOhw52s4YTcIVz6GLcAzLOfjv7opWO
edYajgs9outtp6WLdwQBqRPFO5PTyeh/QINtgI7/60+Vk8wk462tt8L+f//y
ruUaZ1o2GZ3xef//72cO1nhMyj0lo/0vOxkWOv71xqr1SS4ZM25qYB59/YXc
XeXK+WR0mVLZpUDHaw+V0wsK6fp7y6l4gR7/ZpzQta0vyRhULjl3lZ6vZBjt
QkkxGavKjj91CCUg99If8x1vyOhw02Q/iV6frtO3be/LyMi3INvzIJiAeus3
0rvfknE+87nDBJ0v64PpLJ/fk7FYymyMJ4iAMbg+ZlJFxsFcUXfCn4AADa+m
xo9kDDuYtVrhSwCnwsnX5p/J2J2qd9fkEgEu4mCSW0fGJT4rgzZP+v7csj3M
DWT0MThpr+NBz3dhmLW4iYxG34e3BbgQMD5Wf4+7hYyi/KFLJxzpfPTmqTq0
klEklWIuSNcTT62XhWgnGd3nG5aY6Hpzqzg26v6LjAVWSVY7rAj4Vrj9cm0P
GQM5lwONLQiIu7ee6T9IxulLahrDBwj678eNua5xMoZ/f/1aSZeup9NuUZqT
9HqbznnxaxHQcsRMMmaajM2n/x37pkZAop7oHv0FMsYfnvr6VZ4AUZ7Ht9PW
6edToEKzfSMBfkyRm5cZZZEvRrrnIhsBHQtO5WYssshePKY+uE6DlN7/Bpk4
ZbE4PUvSZIYGki/KNOwFZDGcT1FZuZUGQVkPa94KyaKE4X87Ln+lQfe9EGsR
UVmM+CCemP2JBqmhRqGfJWSxqKXbL7iYBjJHvzcrKciipdeDuAO3aaCwOOox
oSOLjpoNV5z30iDybwPLXl1ZfCPCdWrHThr86S1IfqQni9mXNpH+aNAgp/ZS
5WEDWazcNvOgRooG1BRGvpcmshg6riNQMr0G/+0UL/C1kcWjS4yGFxPW4KWc
8yrTGVm8ZLVt+Wv4GmzbULo31lYWxxd/sq77rMGudsu+TEdZTFRq7umxXoNj
F5P5v1+UxV3nenNTZNYgOEvUWyVSFoeO2dmqZq5CE7fI9v58WRzmHKtWj1kB
izn7iAsv6LimRjIwYAU6O4ubF1/Koo+HWGSa4woMPbFw4SmVxRiZ8dDLBiv0
+enO/R3Vstj52oz72uwykH2EiDvtspikpUHhN1sGzx6BahMGOZw3v+TeM7sI
tTUn3z5jksNnYjOH43sWQbogu2QDqxxKUsKDlesWoT5Y93k9pxzmfa8rFUld
BFmy7R0TQTn8vHvH+W9Gi9B87oWjCUUOf+Se62dIXAD1UdONJgfk0Cfj+orS
pnmYnL1pYZwsh7vyNnZ4sc/AXrWaFGNVeTz1Lv2FdOAwWLLtO9qkJo9NDlOv
sgyHwaW7jvu4hjy2F4Tv2cM3DLE3vobY6cijgV7Q2/qsP9A2/MMh2EAe/fzG
Fnm//wa7tEGNYgt5PLuU5cevPgSh/IxfZK7II1t2lvYNtn5IHAkNfxIijxeZ
yO4HWvsg+z2L/n9h8ii0iVlSN7MP6l05XuyIkkeRrnemD3f1AX89791jCfK4
wfbfN0XmXkgLlT53M1se9WVsD97n/wXvZnesLjbKo5pHy7rY1TZIbyixPdIs
j6YT8mZvtrRBeNbW+vwWedxRd+bSp4FWMD6ufM++Qx5jZFdeqBi1wo8ykk5L
vzySxc6L7BX4AWNXlz3z5+Rxrpm206myGb5aX+rkXJTHq84xKSZ+zVC4ddrA
flke+QevyeeoN8Ol3yN8koQ8uq3vG23PaAIG4478aHYFrN1lzomkbyDCVzJm
R1LArMX6N0uz9bA8omFeKamAjOdZ2zq96uHXh/xSiU0K+Kvbbv+XuTpI98qO
+i6ngPf/ynf8Wq4FlfY7FFRVQPWqT8yjfJ9hV6q3Ld1doL9m359vXtWg4DtV
57NLAaWpf7duZ60GjsMXtnzfo4AVbcudn+5WwVdGO4ZoYwXcr3Ka81DlB7C0
P5K6YK6AEofMpnU3VYKbikZns70Cbrx8eoJDuQwuLZJWTjspYHHWhACbXSkE
VTGTJlwUsPDxOZbOR2/ghmWr1QYPBdzjwO7FJ1MCOeF+P3cFKKDN1FO3tV2v
oMD07HJTkAKeLnmqPJ/wEl6TTMRPBytgtUkte8fvIvhUKGEVGK6AcawNvPaJ
L2Dg17uOl7EK6Bb6t+KFUj6MPnmyZBCvgD8HBAveLT2HKc84sabbCqhmw5P3
4WsurHPYWo4n0/ffq7OzNPopSGqxdsg/VsCDTNLObcZZIMcwsViUpYDWlSPE
6r5MoH5pEzXIUcDLPSqBmocew/azOcdt8hRw6/i8yF+XdDgWs7/9TokCblFr
XIzuug82lpqLcmUKaG7/+HfhjhSwk5MSLapQwF0p86CakwxepRPHGj/Q+Qp2
Z9qRfQcCwtt9Tn5UQK7PUk5tOokQalqZNFajgC5+WlpdrQkQ9zu+ja1BAYd0
H+zYqhMHdwsDFhIbFdDRZY+Z9HwMpAaeE5FrVsCZgE+1XxJvQB6/1jFoo/PD
WPuNsukavPol5fO1QwFnnQPVBjkjoOIJW9KJLgUciGxtKOIOg/qdHa2+fQrY
wfYoZf+HK9DM8WGedVABu4YyGp6dDoSOlqfCib8V8KqDstlZdT/oS03Qkh1R
wGNbTlT4b70Ew86BFoVjCmj1ZXmF5uQJE5p2l/T/KeDt91mZE+nusLB+4E7D
pAKqbler/NXmArR6rWLrGQVM6g7VbPNwAJYk6daROQWMsZl+OOpuC1xn2ed9
FhXQ6+F4/L4cGxBQmRJiXVHAG+ck7eR3HAfxxQ7N22sKmLhfnCso2Qxkqj4c
Ja8r4PXBscsfQ4xhc8wz7wJGCh4U/KnaaG8A/1neTtzJQsG0t1XyZyq1QFsu
6NUXNgrKm49ZrL/fDDsn7H5YcVKQ77TorNszIRAp35tRwUXBwJEvvu+2rulP
XKN6bOKhoH1zdXbK9LR+zVFu/VA+Cn52yWUvmeaEVPIU128BCpYubG4gGciA
z8T3n3uFKTgc1qUofVMNDpUXP3kmSsGrPME1Wf/pAiUq+RI3iYLqkudzxfN2
A3E0cLeHJAV5o7Y17cvcD23kU/wt0hR8/af2kd0Vc8ifwF4tMgWff+Scg67j
EFkul5csR8GNPs9+ZY/YwKkotsBVBQqyjwqM7j5iC9oWo/tOKVLwgv5otuMG
B+CRbRD5QKUgdwLf75fiLvC+PL4oUo2C64FH/5mkXYTkKO+Q0S0UDMjXiuJQ
8QYPi+OHDmhS0E2tpP/9oA/ITEqO8W+nYPtf89bVtiBYKl8v8d5BwTzjjns6
nCHQFDUQ0b6Tgn4BL8d/VVyFENkc8sNdFDy5byGyzT4CLCevT67voeDLjQ80
ZU5cA/UK17e2eyl4cWe0OTpEQ5/FVivFAxTcczt69u/bGDCIfhf30oL+/B6h
T1Klt4F0LP2UiCUFN1QWplRtuAMzsuEq/tb0/sR7Rus4JkFGhXGt/mkK+vep
N17Fe8A09WO9zomCHlv8B8jej6CzouSrynkKht85qTAakwZF0Sn3b7lSMFYv
c1zUMR1s5c7oWHhS0Hsv2cxd6TFUH/vr1hdIQa4Kt86Kf9nwQK5Rb/cVCj6R
6ApiHH8C3lOFG7JDKDh58t2Ja5M5IH/dJ/t8BAXrSBKM+9lyIfwtY89CLJ3P
l4zLJzwLwFBe7CB3BgVX1mR7+tNewat/n8h2mRSUsytnWzEsBvkSr4WybAqa
vTb+eOVfMbCYfHvklEvB/4KV8mt2l0CVe+RM9SsKnv3PM1GCuwz0y+fuBnym
82fKeOgWRyXkh2dcaK6jIM2V8OJyqwSpQ4cNFBvo+f1tr877UQlrfbljrU0U
ZH3I53gm6wOUsZ3buaWTgsfvOby0OVoN2ubNA8PjFGxqvPkzb7gGsiWCS/Qn
KfjrkdvX9VOfQfi3ys070xSUTLJNtmv/DHO+UVq7Fyh4+emQ19kvtVD0EKJS
1+nnS3pvD1NlPaiN5qlaCGxG+Z6dPws6G0Ex5Lpflc5mjFdPTq343QIVO7JY
D+huRi3iKtcDnR9wePF9QqveZiy8/FWL8foP8HObfz5isBn3UI5GW6q3Qu3J
M/08BzYjTezETqmwNnDarm1y4sxmvBWUybgBf8LTmX6JuajNqH79UY0fby9Q
7be/V+jcjEsqvIo6fb/B/p1T+KuLivjHwSaPODwNE65jvobeivhX833h0wvT
4Cd14XybjyLmpV65dDBqGq4HuZsvBSricdvqpsvvp6FQ10dGL1IRf3IvvvRV
nYG112EV1SmKWHm4520w+ywkFKTOfa9WxPxP7ur2L+ZA8rTMyLkaRSw6HBvt
+2UOsngyuuZqFdHgDFj5/p6DN65ZVSKNirhPRJFBX3weupWfx1l3KGJY6ve5
7uB5UMwpVRkYV8Ri65RUKeMFeJ/2w25aWAl3slb4HKXPb30HyKd9xJTw+7uS
HLa+RWBYdrVaJSmhcxHfhocLi7DLjP0Qq4wS6vi76lySW4IaRl0dcaoSFn79
bfklcAkabB9xGugroVVB7tcmyjL84xlnrkElfLSTMz5zxzLwlG8jTHYrYWPb
ZrLl4WU4LPh95ug+JSTOZT+w8V+GlmqWX07mShj2qrS+s24ZOuVd8uMclPDW
0qYSe7sVWG16nSPsrIQbRqBL1HcFJC8zP045r4TXF+2bs6JXwKb1wd1MDyXs
ELqx52j+CvRFfAt5E6CEeeXXW+fmV2D4j+aRvlglZA+czhG4sgoct68etI9X
QqV+l26H2FVQhMa9Y7eVsGDHsM3t1FVwueuoN5eshHz3Aj29363CxN4UBY7H
Smhfcv6I2doqzOWsL6qVKGH8j54JE481+HPMKC26VAlNmoOPki+vQQdLzL7B
cnp818rY79FrUH6GdC+pUgnFvLpnPmasQaiYli6tTgk/0Yqf//6+Bt41gQPH
GpTw27Nnw7E9a+DgXXW9sFEJf8t6/+YfWwPjJtOucy1KOPjmek4mAw34olyC
6n8p4TanxO5lZRowab+Ql++l99OL962rNg3mBhcbLvcr4UVjD6cypEE7REht
+aOEWTdvFHQfpfuhxUfv7k4qYdl1YnJfIA1UHFsZ7JmoSCzrqd2vpIG0sOTT
dyxU5GTLV7tVS49XbWsmxk7Fz19PnrVuosGs9FT6Fy4quv8xYfTppUFZ24bd
GsJU/I/98tj7VRo8Dzf7e0OUigr+jYrnmej+XSP59m9xKnZxfJof5yDgaqzC
ULI0FQ/rTs94CROwzwgj1jdTUWuS+W6MCt1Pz0WqWlGpWHSAx+7vFgJUMr62
FqlQsVHYQHeTDgG8hDXFYQsVX4pL1HIYEMDwPL3x/VYqWpoMn3tnSMCM1YiP
uDYVr8lSmo1NCGgrvvS5QZeKfx6e/NdvTkDtuQp3yk4q2oWohk8cI6CUn1ks
BKi446tcRZM1AQ9c45y27qHiCfbDQ8K2BMRKtPPFGFHxZplopZ89ASF1UqV/
9lGxMlVR6IUTAecUcjlTDlIxIPA8Y4Yb3c9/OuVCOUxFqnDbodsX6f7ZXuBL
kTmdnztBXubeBGSz1iiDBRXrmvY79PoQUJHlf/PLcSru8m6T1vUn4Luh6r/j
1lTcusnijm0gASO/+w4OnaSiSnB2leVlAoiIxHyP0/R87E3TJIMJEKLs46Wd
pSJfT4BifggB1JpV92g7Kr43WLHgDiUAHQqahB2peHSfobxuGAHH2M5tyXCm
Yo1IwC3NcAJcs0US/rtARacDNolrdBxuVD9T5kbnh9taPSGCgJQ/l4/svUjF
VK7Qs/N0XBi55VWLFxXTbsZQKJEE1FB+C53xoSLJreuK/P/vW2qSL437UXF5
80WXKfrzMw4H2vwCqQgNK6PRdMzBzqDDeoWKL1i+EFP0eJuevLwbH0LFJp6u
Zwp0rL3XcUkqjIo9r+qnNtPzPTBMsnoWQa/XsK9l8SoBttcaS7WjqCgVzWF5
h16v3+ZQUvV1Kp581XaVgc5H7GetQNMYKmpbhR/bTucr03G0q+sWFSWOTXcB
nc8y9od6TglU5K96LCZE57v5yeGHc4lUDG3/LPia3o+RvSxEyF0qfutSa1Wg
94sYLjnFnULFYraj9ufo/aQqbpKhPKLHK58Q2ff//+vUfg8pSqdilH3CgUlH
Or9Okf36mVR01Dzgb2dHQFjOv4zjT6kYPuE7/OYknc996cxDuVSccTfYlWxJ
53PkqJ1HPhV1J7/VGB6l86dYoRD9kt6vG+uRXPvp/NW6Rwq/pmKen1S/nBGd
P2e54fQ3VPyQtpy+ga5/rafXc8re0vk6OHN/tza9fiUr5fHPVLyf1uBhL02v
v27jTb96Kj6YMVqbEaXX71w5zvKVfp6eSV4z5Sdg+OnmfKnv/++PzuwlZno9
1AV101/0fnqxvgz4TYNj9U/ju3qoqDlbXRXaTYMLLjYzjv30fgjNJFi30iD5
2ceXIX/o5+sWZ7//RxpMU29rF03R+dFtORiQRoOOBjQUnKWiEKN6c9ZdGlS6
TRzxnqfrP1CELyeWBrFFxhe1V+j5ckQrbgmiAVWX4XkZszI+GpR6bWlBA1tj
V3K1iDL+Mou3EKG//4z/ktTlxZWRIfZjcdncGqjH1OpHSCjjWk5uts7oGhBN
cif3yijjw9/p78ub1+C+ZWfSFyVlhOsa16fS1uCH496NP/SUsaOSv0l5G/39
zDlP0gJl5GGPKnOmrkFGboZSkoEyBimbBYVKroHHJM3I0kgZJ++5UgwZ1oDb
99XVX6bKuMF0/ZZgzSoYRZIXh2yVceD2ntFlk1V4k7naPx+ljH+a2HiUd6yA
9m7vRZMbyijLmhbirbQCxf3jG9NilJHNJ6H2kegKFEn36JgkKKMxo17qg9ll
eJ5cGZN6n15Pf0mn5rNlSLsZsX1vvjI+C3x9caPAMkR788Yntyhjwu3w141f
F8F6jxzukFZBTcO60O1M8yDheq30v0oVPP7i2aRy9DjErjto3ahSwUX2FzP9
FuPAlGD0YvijCu65AMqpsuMw9pr1aVqdCjraxoUqV/yFMobwZIEWFUwtL3n+
dHIMrBNDfBd+q+A/3fCCIstRSC7313rHpYqbGo8I/9H+AxsPWb0g8ahi0Jy3
ZgDrHwjp26bqy6eKg0bmnpQfv8GJdUleXVgVvbzy/esu/gYdUx+hDGlVXOLe
PbsvfwjaBjxnI7ao4vmScv9slUEQ3nDhxcHjqthb1O4Tv6sPMndfDpiyUsWL
/73VnuDtA43Lsbtvn1RFx522ymtlvXBoqrC146wqnT/XGa+ZHohsm18+d0EV
cwp8zc87dMNSRvCugKuqyDCeHfP0XCd07rjdkp1Lx1VWWnEVP8DpUuYD43xV
9PHqJLIcfsBCfrH9eKEqPvPf67uf/wcIyHYsbnmtimHr75RMnFpgP4eU5NtK
VTy2XUFER+o7VPzItmtpVUW1nv7k5L3fwITnjapPhyqyxHKOfclvhI69dQti
XarIWsp1apdoI8yV/Y061aeKxWufOBjHG0A1XT1vdEwV3+lwDRKZ9VDRaeBz
858qppluGAoXqQcToSOgNqWKv0gdhqei68Dh2qVm73lVLGucnhHwqoW5ysgU
0SVVFItdFJ4Z/QyhK3fPla2o4rSYhrGK7Wfg03yqYkNTRa23cRequ2og1bVs
fn2dzv/xLSdKj9XA/wAwKRST
               "]]}, 
             "Charting`Private`Tag$168446#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwVW3k4lG8Xti/Jvo8lY5kY/EiWkpyjomgRpVBaZC9LyF5ki4qQJJUQUrKk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               "]]}, 
             "Charting`Private`Tag$168446#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{50.99999999999999, 1.5000000000000568`}, {
           48.00000000000006, 26.000000000000114`}}, DisplayFunction -> 
          Identity, Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{0, 0}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{
             Style["Intensity", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Time, s", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Heterodyne", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {{0., 15.}, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        685.4903161974681, -84.00988005385501}, 
        ImageScaled[{0.5, 0.5}], {191.68137305715376`, 
        160.01881915020002`}]}}, {}}, ImageSize -> 900, {
    PlotRangePadding -> {6, 5}, 
     PlotRange -> {{0, 788.6331616300267}, {-168.01976010771003`, 0}}}, 
    ImageSize -> 900], 
   TableForm[{{"we =", 0.5}, {}, {
     "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
     "Phase", 15.161337609635774`, 2.4528344533281548`, 
      0.16178219339758373`}, {
     "Resonant", 15.155526245188096`, 2.451863855535878, 0.16178018604364522`,
       0.3892578926781287}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.858951449402669*^9, 3.8589517743324833`*^9, {3.858951817212015*^9, 
   3.858951842914606*^9}, 3.8589519210245743`*^9, 3.858952008664269*^9, 
   3.858952062096994*^9, {3.858952337460923*^9, 3.85895238614929*^9}, 
   3.858952481491137*^9, 3.8589525193479013`*^9, 3.858952618316551*^9, 
   3.858952657883301*^9, 3.858952717033699*^9, 3.858952752180912*^9, 
   3.858952789260606*^9, 3.858952884845892*^9, 3.858952976940942*^9, 
   3.858953024709054*^9, 3.858953064346837*^9, 3.858953100511445*^9, 
   3.858953678080719*^9, 3.8589541961613827`*^9, 3.858954230331374*^9, 
   3.85895442821629*^9, {3.858955260977745*^9, 3.858955318097596*^9}, {
   3.858955358263485*^9, 3.8589553828776627`*^9}, 3.858955575272819*^9, 
   3.858962043510685*^9},
 CellLabel->
  "During evaluation of \
In[1371]:=",ExpressionUUID->"99243d6a-c528-4f8f-a7db-e805ac10aab6"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   GraphicsBox[{{}, {InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwd1nc81d8fB3BFKspIRiUhJbusZJ2PKPN+SChFVhFZpaGiFF+bEomyK0oS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             "]]},
           Annotation[#, "Charting`Private`Tag$168641#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nc8lH8cAHBRSLJasqIiJRllpXye7HVPSFOyirLSVtlUCCWz0JSWZJf8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             "]]},
           Annotation[#, "Charting`Private`Tag$168641#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwd13c8Vf8bAHBCyShaiJbsElGuUT6nbLnHCEkK9TVSpJRSSJSVkS0rK5uQ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             "]]},
           Annotation[#, "Charting`Private`Tag$168641#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13c4lW8YB3AVCqVFkTJKRCGy1/NmU+e1VUYkO9klhYzsvf2IkEghezSF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             "]]},
           Annotation[#, "Charting`Private`Tag$168641#1"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.000000058163394`, 0.4305300449597758},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[{{60.581200551407505`, -10}, {60.581200551407505`, 10}}]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[{{60.43387385015688, -10}, {60.43387385015688, 10}}]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.581200551407505`, 0.4559921333716957}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.581200551407505`, 0.44476017716551014`}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.581200551407505`, 0.7965728931858514}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.581200551407505`, 0.8003792226327382}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,lin\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Mag\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{49.00000000000091, 1.4999999999990337`}, {
         48.00000000000006, 26.}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {102.25338189065705, -84.11387364114869},
        ImageScaled[{0.5, 0.5}], {190.0018781216361, 160.21690217361655}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.000000058163266`, 1.4040817462643655`}, {
             59.0008741460736, 1.4037189644885693`}, {59.001748233983925`, 
             1.4033557168246222`}, {59.00349640980458, 1.4026278201958842`}, {
             59.0069927614459, 1.4011663961516232`}, {59.01398546472854, 
             1.3982208182982891`}, {59.02797087129382, 1.3922370587879143`}, {
             59.05594168442436, 1.3798851178837763`}, {59.116588817693554`, 
             1.3511968057650448`}, {59.17321696817493, 1.3217654766221227`}, {
             59.18684685316487, 1.3142580175098326`}}], 
            LineBox[{{59.18866445520569, 1.3132436892283572`}, {
             59.234002870693125`, 1.2868854052312229`}}], 
            LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAATQ+BXS+eTUDRf1vMkpL0PznZQjwu
rE1AEEEXWc1l8z/eJwYd+rNNQFHf3uu2oPI/1bOOl6G7TUA7bdqLrsXxP0du
a2DFwk1AiWVh6yre8D+3g+9Zg8pNQP937TYGf+8/osfHob3RTUBVpRWiXBft
P95IZYPT2E1ArCu4Gslg6j8ZJaqVg+BNQGRe6RrS8+Y/zy9D9q/nTUAa7xbn
rjXjP4OVg4d2701AWXceOAXe3D+IOImyGPdNQGnBgGyBwtE/CQrjKzf+TUAf
kD0xdHO2P0CvhNAtAU5AjQroofOqcb+INuTV7wVOQMuU+wIddsO//K4JeZQH
TkA6fZU0lffKv4KROc4kDU5AQdXu9PYw2r96Rzb38xROQJs6xx46Jue/xDr4
uZ4cTkDJH+OAuADxv4lcDsvFI05A6otzGwhZ9r/S6Ha2WCdOQEqib9CVC/m/
HoqoqA==
             "]], 
            LineBox[{{60.309212400378044`, -1.5762620897246868`}, {
             60.35730144204875, -1.8602529057828658`}}], 
            LineBox[CompressedData["
1:eJwV0ntMk1ccxvFa+r49L4xhlSFbYwPItoIWJnZFJm5HHYQNONhWEQPNNpSL
GkACAYkgiqk2xKmIImhrZknxkkrwAjrmxg+iHWkpk62sXiJ0CganQqGiiIA7
++PJN5//n+DMAlUWn8fjxdD939CBR/rXMoLjCzcGZY/OdnyYd83yMIZgnUPn
b3HxQZotOT5D/fyQOu/OUz4ovtP9IP6C4OPG7b85JvigUmbMpFHfk34WZxN4
QfXngigH9ZbYGluB1AtmZtUG6yqCW+4VR9Xle4HrsKfo+mqCLQu+F6W98oJz
LVHBNWsIbo9O3j/kEcDO6f7BS9Ryx4sFY9MCWPl12RkrdcLg+6dfzmOg29kh
Fqwl+P7kUYPbj4GRuaSAUuoKfdxF81IGwpNzfDTrCF42/+5zRSYD5qenJ6Vx
BIfMbq012RhoCWGskEBw0jnUqj3KwhC3Y3yQ2t0XUe6qYyFw/E7gO+pXooxw
hYGFvR36nNXfENzr25D45wUWlBlypp2abdTO7+1iYeLEFnz1W4I786YkTg8L
cq6rzZREMNQvXpeoEkKu+9OBW9T74sOM3mlC0Dt/ZIaov2r+K+e2RgiCps0b
QpIJNpheKGTbhNC/dnz8DHXKgUy1pVIIJeVBsnpC8A6t/G2wWQjXx/Y0Vq8n
+HJpX/6peQhczxJjLlDnSqenWlkE3iOBf/xO7dN58JDdB0GG68q0QElwenfo
gPsDBPy+J8pKavne2CMoHEHyFcIrVhHc9sCOK5UISprFdceorQ23vTWpCH66
OLL0MvVhqAiITkcwYazaNEptOvmG59qKoL62rTlXTbB2+SdVzC4Ej4slGs0G
grfpbTKjAcF7hc8mdlMrNI3mOCMCRd4N3Snq80mqxuEmBLos1TUndVl4NiNu
QRCResBHtZH+rWjZVHoXgjSV+uxO6gb9iZrHFgT7SFD0EWq8fvJmjg2BI749
s4fav7X07ywHgrLo0Z/jUwmOdCzMj3mCwLjil5QsanN9r9v0L4KeSN3wfuov
tW8lfmMIJNIQUSf1npSV1c7XCBJCx5oGqcX/HLQrZhAUBt2MnaNuetfdfYzH
wa3A1NxVmwiOKKryYI6DUf8lc5upe8o/Dqv15WCRyF27i5rd7bfkkYgD7Ptr
2Elqz/KUIVkAB9u56o5W6uFOd0HJRxyctXu77NTW8xWR/Ys5+A88SZ4c
             "]], 
            LineBox[{{60.68778791346795, 3.1395725195729676`}, {
             60.688034169837735`, 3.1390261135008535`}, {60.68896755481921, 
             3.1369588796767744`}, {60.68983814319462, 3.135036142724525}, {
             60.69070873157004, 3.133118615508461}, {60.69244990832087, 
             3.129299118374464}, {60.695932261822534`, 3.121721853195864}, {
             60.702896968825854`, 3.106810287429091}, {60.716826382832494`, 
             3.077928183377463}, {60.735395966883324`, 3.041276926545048}}], 
            LineBox[{{60.73721356892414, 3.0377981202848563`}, {
             60.80510837388047, 2.920226171843932}, {60.80933682579025, 
             2.9140741541924116`}, {60.85934471647156, 2.8413171658779834`}, {
             60.86151255412734, 2.8381631568439682`}, {60.916805914851686`, 
             2.7686694405925527`}, {60.97680478258413, 2.703235806153047}, {
             61.03278466752876, 2.6498716491235914`}, {61.09347005948149, 
             2.598929419473696}, {61.10590973324947, 2.58926073166041}}], 
            LineBox[{{61.107727335290285`, 2.587868404384183}, {
             61.15581752532099, 2.5528067301320783`}}], 
            LineBox[{{61.15763512736181, 2.5515453778546004`}, {
             61.26595315493929, 2.48361552937992}, {61.32219526880197, 
             2.4531818503040435`}, {61.38314288967275, 2.423264708827876}, {
             61.44297969102101, 2.3965728835307742`}, {61.47688882585901, 
             2.382489372316361}}], 
            LineBox[{{61.47870642789982, 2.381754242266865}, {
             61.52632878867267, 2.363167177881439}}], LineBox[CompressedData["

1:eJxTTMoPSmViYGCQBmIQveUcp++sw34Opds228Y+Y3JgX8Qcc/mcn0PT4fkX
9y5jcvjBMbHu1VU/B8Z17YbmTUwOz08dvTj7rp9DwvpEveRYJofA3X7FJ5/4
Obhv2vAw3haofv+mhpdA/omOpzuv2jA5LDgi1sf51M+BJXXxLm8g/8PZeys8
gfyr0/JNLayZHPoe5N07CeTnGDrxCVsyOZxi7fc89czP4X3PdpsLJkwOTgHn
5U+/8HO43RvHl6HD5PAqxFj3NZB/SCLlyiNtJoeJkdOtuF/6OaQ83XQgFsh/
kBQf6g3kG4g95w7RYnKoK33fdRrID75+PMtJg8lh9yz+b6df+TkUxNZYq6kw
OSTNL2Z+A+QbXuePW6zM5MC15LoAz2s/h3WVd5YqAPlRa+dr+wD5GyfeWyKt
BPKffuIZIN9j0dY4YQWQ/ybnvQHy321wXDlRnsnB/eT3ap43fg7nZjRJCAD5
0y7tn+YD5Du2PkzhlWNysLuuvCQHyM95dc+xR5bJ4ent9o09QP6vl/7O3EB+
z4PX+9YA+So+KpldMkwOJk/9z5wB8jc88t7MCeQDAJV5wpo=
             "]]},
           Annotation[#, "Charting`Private`Tag$168703#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.000000058163266`, 1.423610383967746}, {
             59.0008741460736, 1.423273004848047}, {59.001748233983925`, 
             1.422935208436343}, {59.00349640980458, 1.4222583605834724`}, {
             59.0069927614459, 1.42089962257745}, {59.01398546472854, 
             1.418161798263161}, {59.02797087129382, 1.4126032968615025`}, {
             59.05594168442436, 1.401142762094632}, {59.116588817693554`, 
             1.3745944420848906`}, {59.17321696817493, 1.3474576722027396`}, {
             59.18684685316487, 1.3405512784649143`}}], 
            LineBox[{{59.18866445520569, 1.3396186452580334`}, {
             59.234002870693125`, 1.3154233606075163`}}], 
            LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAATQ+BXS+eTUDRs1F81wf1PznZQjwu
rE1AMbrCE2b18z/eJwYd+rNNQJQMjQ7IQvM/1bOOl6G7TUC54fu0VH3yP0du
a2DFwk1A9zxtLcGt8T+3g+9Zg8pNQMYAeKw0rvA/osfHob3RTUD0nzJGyjrv
P95IZYPT2E1AvUHKv7LW7D8ZJaqVg+BNQDFf3QQm1uk/zy9D9q/nTUAmRMb/
epLmP4OVg4d2701AlNT0KqVr4j+IOImyGPdNQHLKduKkMds/CQrjKzf+TUCv
tNSQeZ3QP0CvhNAtAU5AKT4KNrPlxj+INuTV7wVOQOOQMhC8Oqk//K4JeZQH
TkDsJ87ZjAtnv4KROc4kDU5AEtHEXNjvxr96Rzb38xROQFQbfDiYpt2/xDr4
uZ4cTkCf3+1u2+Lov4lcDsvFI05AH5gC8mOP8b/S6Ha2WCdOQF/bwxglOfS/
YW2rOA==
             "]], 
            LineBox[{{60.309212400378044`, -1.27488200021503}, {
             60.35730144204875, -1.5653241910421611`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQrXLv0Zzvun4O7m1LuJMtfu6XzN1y7K6ln8O9rCC5
+w8YDizfYKQ40dHPQXiyN+MEZ+YDBb+u3l8L5AekJPw57M18wMKlct4pIP/F
l+B1n4KZD5y4vl+axcnPQSZZ1swhhfnAi38+YuVAft4G38uzW5gPaPmmc8c6
+znM7TmSFHqE+cCal7O/arj6OTzMcaq9as9yYIMS66kDHn4OFwo13X3UWQ88
4cz+eB/IT7SPCj6hx3pA4uMFif9A/kp95g47M9YDDfvnpNt6+jm4sN4ok3Rl
PRAYY8K6C8g3i+I/2JnEeuDT1GSHzV5+Dkx6e66EzWE9YMJ5aNtSHz+HzX8T
9u7iZjuw/X3d4q4AP4eYCbGbym+xHXjw2ttyJZBfZlpyueYB2wGuFxLnjwP5
51TtTWufsR2IebDpF0ugn4PEU8lT+Z/YDjBdfBZYD+TP28K/WIaL/YDvJj+G
kiA/h/PCL5NnWLAfeFwiFxsb4ucQfk1tqdEk9gM8ha8/VQP5CvHdxsunsx8w
y93RMQvIT37ZXi0+l/1AR2rQlutAfj2Hkfvr5ewH9MLauINC/Rz2qsebJuxl
P1Bp/m6nWxhQ/yWGlU3P2Q8sPMv14Gy4n8OnuTpxRzU4DgAAoE7NZQ==
             "]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQrR25hDk2zs+h/+W39GuynA6rJVTVu4D8VXeNOaeI
czr0pWqvWwbk517Y9WSRMKdD6H/zPfeB/B42pfMnuDkdHhkF3giM93Mo8j6n
a/qHw8FQVupEAZCf4TK5jvkHh0MD++Pt/UC+3l/Pz1c+czjI3ymZfhbIt9Op
s2l8zeEQ0zojzDPBz6HsjPmvf7c4HK5dv3/FIdHPIS3oQG/PLg6H0zV5F/WT
/Rxuqx/5c7uaw2HLse5TvOl+DofalRS3sHE43JSOj5wB5EdEFty0/sHuoDvv
G+P/XD8Hfj12cWlfdgfGTilutzw/h5MFb3+vd2V3mN+R9zSy1M/hxhzl2f2L
2RysH2d+YK/1c3gw/4WkNA+bQ1DOTk+jFj8H0eDgyLqJrA4ZARsuf+v2cxDf
OPGBtSyrg2WgTXFfr58Db5beAUd2VgcAerSFhQ==
             "]], 
            LineBox[{{61.107727335290285`, 2.626999225552772}, {
             61.15581752532099, 2.58821028800067}}], 
            LineBox[{{61.15763512736181, 2.5868183059119043`}, {
             61.26595315493929, 2.512212788101532}, {61.32219526880197, 
             2.4790195241169006`}, {61.38314288967275, 2.446530632744925}, {
             61.44297969102101, 2.4176630035440714`}, {61.47688882585901, 
             2.402476751414189}}], 
            LineBox[{{61.47870642789982, 2.40168492137472}, {
             61.52632878867267, 2.3816926697165695`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQveUcp++sw34OX30DIox5mB3YFzHHXD7n59By93Mp
2wkmhx8cE+teXfVz+KxSyMu+kMnh+amjF2ff9XNwLiq7e76SySFwt1/xySd+
DlHMRqbnw4Hq929qeAnkrwh5udgGyF9wRKyP86mfwz93GftVYUwOH87eW+EJ
5J/ds+BXayiTQ9+DvHsngfwr4Tea7YOZHE6x9nueeubnIH73wpldfkwOTgHn
5U+/8HP4z/l75UVXJodXIca6r4H82ZfsG1yA/ImR0624X/o5ZD0tbdjuwuTw
ICk+1BvIL7qb/m+uM5NDXen7rtNA/ot453c5jkwOu2fxfzv9ys/hx3nGXiFb
Joek+cXMb4B86WS/n+02TA5cS64L8Lz2c7DKjuz7a83kELV2vrYPkF+2J97o
pRXIf/qJZ4D8KH6lhEMWIP9NznsD5GcuCxOwBPLdT36v5nnj5/Bh7pYX682Z
HKZd2j/NB8h3/7VIcJ4Zk4PddeUlOUD+zwV8SaJA/tPb7Rt7gPyL2lG3ekyZ
HHoevN63BsivDS+uYgHyTZ76nzkD5G967e5UY8LkAABqusiJ
             "]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/bzMMJ8zws8h2H3pvRojjgPXJp9SyQTy7yd1LPrt
yHFgju51o0VA/nKvT71q3hwHtBI/+IlE+jnkTWn4FRLLccDlhFL7DyA/ufbE
PLFGjgPqopp8olF+Dr1ve2saWjkOcCXpTzUE8pklTxg/7+Q4cPG39eIsIP+1
aafl6kkcB+L0Q/ffAfI/bo95x7uE40DFtPbvB6L9HNIX8Ec4HOM4EP24t+4u
kL/Q31Sw8hTHATuDKay/gHy5GevPrTvHcYD11AJh4xg/h3+HxRIFr3McmPR3
p/5SIJ9vdrHO5uccB8q8Dmw7COSzHOEPvPKa40Dk9GO294D8K0rb+z695zig
YHjZWzzWz2FpWGy82g+OA2tT3qR3AvkT5QTnZnNwHpiw8dO7pUD+ywi5i6U8
nAdK/v0oPQSS35xnVCvAeSDc+/+fe0D+Qv2Gw40inAesZrC2/AbyV50919Ys
wXlA7ik3t0Scn8PTnit1TTKcB56ury1RBPKZTzxMuizLeQAAAGOuOQ==
             "]]},
           Annotation[#, "Charting`Private`Tag$168703#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.000000058163266`, 1.6048555094185455`}, {
             59.0008741460736, 1.6047099981004522`}, {59.001748233983925`, 
             1.604564375566672}, {59.00349640980458, 1.6042727962932217`}, {
             59.0069927614459, 1.603688296998007}, {59.01398546472854, 
             1.6025139038201384`}, {59.02797087129382, 1.6001432831833322`}, {
             59.05594168442436, 1.5953126051633164`}, {59.116588817693554`, 
             1.584407740285384}, {59.17321696817493, 1.5736528951696744`}, {
             59.18684685316487, 1.5709760722422836`}}], 
            LineBox[{{59.18866445520569, 1.5706164222113914`}, {
             59.234002870693125`, 1.5614342071785337`}}], 
            LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAATQ+BXS+eTUC9B/xVF/r4PznZQjwu
rE1AxP4eU8GX+D/eJwYd+rNNQLCvHZ7QW/g/1bOOl6G7TUAOxHlW3xz4P0du
a2DFwk1ABgkD0Rje9z+3g+9Zg8pNQFR6/eAVlfc/osfHob3RTUAjI4Lyvkv3
P95IZYPT2E1AjWn2Fmn+9j8ZJaqVg+BNQNIBLqimo/Y/zy9D9q/nTUCCIrRe
tEf2P4OVg4d2701A9GlRsgXb9T+IOImyGPdNQGnQPcXiZfU/CQrjKzf+TUDt
9MQQ7O30P0CvhNAtAU5ACcvs9cq29D+INuTV7wVOQJOUBwJIXvQ//K4JeZQH
TkCk9pTnWjz0P4KROc4kDU5AMM7mAnrJ8z96Rzb38xROQCwZllZmFfM/xDr4
uZ4cTkBWVLXXGU7yP4lcDsvFI05AG25Ic0188T/S6Ha2WCdOQFR1UOqBCfE/
VWumaw==
             "]], 
            LineBox[{{60.309212400378044`, 1.0629354077379456`}, {
             60.35730144204875, 1.0100874859386841`}}], 
            LineBox[{{60.35911904408957, 1.0079719884209979`}, {
             60.452080572222435`, 0.8863686185778166}, {60.51224150633907, 
             0.7909978144263413}, {60.56838345766789, 0.6871112378869753}, {
             60.62923091600481, 0.5547811336173668}, {60.685970311427134`, 
             0.4091554449652905}}], 
            LineBox[{{60.68778791346795, 0.4040917492274462}, {
             60.735395966883324`, 0.2617601935939228}}], 
            LineBox[{{60.73721356892414, 0.2559399227864876}, {
             60.80510837388047, 0.016405489703370118`}, {
             60.80933682579025, -0.0011315013386571015`}, {
             60.85934471647156, -0.20853315793128577`}, {
             60.86151255412734, -0.21752400147410342`}, {
             60.916805914851686`, -0.4789224073924676}, {
             60.97680478258413, -0.7970319161104032}, {
             61.03278466752876, -1.120994159970275}, {
             61.09347005948149, -1.4893364089779964`}, {
             61.10590973324947, -1.5652604350213981`}}], 
            LineBox[{{61.107727335290285`, -1.5763302823349736`}, {
             61.15581752532099, -1.864126763904761}}], LineBox[CompressedData["
1:eJwVy38s1HEcx3E6X9/P94YW0bqwQ0h+XbIw1GeS5McnyqimiMzKVt01P/Oj
H/Kjqa2SOj82P875UVanCB29JbVKnLqplrqoTNbSKRKhT3+89tzjj5dV3LFd
Cct0dHREdP9rFR0U71xM8Gtv99H3iwsP7u/vAX41wbf7lzRRhTwQXsgvsqee
MZn3KLjEgzxl8B5/6oFpV+EdKQ/C1qgns6gfRoxUzTbwYOzNZ0stdeLWZ2K/
ZzwwjtDPel1D8Fs77c1BTg8OB+3wktUS/PdyTsHnXD1Y5TGg8G0gWDtcEi5K
YmCcFzkWTT1rdEJcKWGgQzUsyKT26fKV8TMYiD4ycbaDulW4MuxFAQPVFUyk
RyPBNecrhQZyBlz0fOZENwg23jTdIdEw4D9Y77e2iWDTPbnKhVB9ECedecVX
ELzPOdhoXMCCZ+jxFAfqn4/LUz4IWVh0ObA6kFodPypQ2bFQNOUVc47ac5WN
fa0bC/J07cQSdcWnQ51mQSwM58cum24m+MmEddSaNBYCZJs3aO4SXCV42der
YsEwz0m9QJ16akOU4xAL6kRBqnkLwUNWBmVF71g46Dij3EvN871ywG+Mhczm
pkA1dUi4Az45z4ICzGOfthJ8WpLcbWuLwPz93MU7bQRnGV2dSk1GUL7c2kZF
LW9300UZCCz8dtz7Rv2L/6WrOBuBZd01jW07wYUWtrtl+QisxO6i69SzX2dc
y6UI7Jijg5kdBFdvk3trlQjkHlcTpNS3zjPFod0I7I8o/7RQ94UaPZX3Ilg3
wLeepE4f91bv7EewXlonOXif4HtxEmWmBkHj8379bOpURcl2+ITAcXG6tJQ6
Nvlor844Aqd4/55X1Nk2ZrK0HwhcnUdMApT0Pzji6a/Lwe0YVB9HbawbUnuM
4UB02dUnh9pg5Pvq6xwHikeRqjLqKblY2mnIgdvvrENt1G5J6XYfV3DQ7FA7
q6ZGDg09S6YcbIzuK9JSb+mqOmEu4MBbkqTgdxKsG/LVqc2Cg38fe2Zq
             "]], 
            LineBox[{{61.47870642789986, 3.1395174423327012`}, {
             61.4796101344513, 3.1374597914049223`}, {61.48135444128131, 
             3.133504811334644}, {61.48484305494134, 3.1256600598068096`}, {
             61.48571520835634, 3.1237123461594667`}, {61.48658736177135, 
             3.12176998443399}, {61.48833166860136, 3.1179012417021035`}, {
             61.49182028226139, 3.110227157270805}, {61.49879750958145, 
             3.095128470010386}, {61.499743186543455`, 3.0931072373553286`}, {
             61.50068886350547, 3.091091950782415}, {61.50258021742948, 
             3.08707912532328}, {61.506362925277514`, 3.0791238360113784`}, {
             61.513928340973585`, 3.0634897421066962`}, {61.5263287886727, 
             3.038636279867437}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAWIQveMcp++sw34OG04fX3rZncMhvcL68vTjfg57u28o
z7/A7sC+iDnm8jk/h5n5Cnt8hdgdfnBMrHt11c/hIMdU3voiNofnp45enH3X
zyFZqOyG411Wh8DdfsUnn/g5tBQGvstLYXX4sX9Tw0sgf83V84vLklgdFhwR
6+N86udwfFllVX0Cq8OHs/dWeAL5S+272qfEsDr0Pci7dxLIb5xRyHYmhNXh
FGu/56lnfg4yMvIn811ZHZwCzsuffuHnUJn8XLFFndXhVYix7msgX7gz03qd
KqvDxMjpVtwv/Rz+HNodeVOZ1eFBUnyoN5DPX9m40EiB1aGu9H3XaSB/564Z
bh8lWB12z+L/dvqVn8P9728M53GxOiTNL2Z+A+Q/ufnG7AYHqwPXkusCPK/9
HESuPzQWZmd1iFo7X9sHyA97NUGohxnkP/3EM0D+StEK384/LED/Tc57A+Q/
uNH/59QvFgf3k9+red74OdxZUzOX9yeLw7RL+6f5APmrra5snPqVxcHuuvKS
HCCf3+yA8u3PLA5Pb7dv7AHy2w43tyh+YnHoefB63xogPzk98XLGBxYHk6f+
Z84A+adS5/BvfMfiAADtE9aJ
             "]]},
           Annotation[#, "Charting`Private`Tag$168703#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.000000058163266`, 1.612412049916509}, {
             59.0008741460736, 1.6122727572988185`}, {59.001748233983925`, 
             1.6121333611434223`}, {59.00349640980458, 1.6118542577109358`}, {
             59.0069927614459, 1.6112948027876248`}, {59.01398546472854, 
             1.6101708719606214`}, {59.02797087129382, 1.6079026935817322`}, {
             59.05594168442436, 1.603283161110626}, {59.116588817693554`, 
             1.5928667367752372`}, {59.17321696817493, 1.5826095776084983`}, {
             59.18684685316487, 1.5800590826446619`}}], 
            LineBox[{{59.18866445520569, 1.5797164801473682`}, {
             59.234002870693125`, 1.5709754707015313`}}], 
            LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAATQ+BXS+eTUCKyy9RPyH5PznZQjwu
rE1A+bnBztzD+D/eJwYd+rNNQD/2fJAYi/g/1bOOl6G7TUCOglGknE/4P0du
a2DFwk1A+DlmtWkU+D+3g+9Zg8pNQACf5jC4z/c/osfHob3RTUAWAGYS44r3
P95IZYPT2E1Age3beHxC9z8ZJaqVg+BNQBXd3bzA7fY/zy9D9q/nTUB1FbOM
Kpj2P4OVg4d2701ANHyvcFMz9j+IOImyGPdNQOv+cPcGx/U/CQrjKzf+TUC8
LX/shFj1P0GvhNAtAU5AHhB3re8l9T+INuTV7wVOQIKLcVS51PQ//K4JeZQH
TkDlVZ9wurX0P4KROc4kDU5Au+f43cVM9D96Rzb38xROQB1ZvA8DqfM/xDr4
uZ4cTkCqP8kisvTyP4lcDsvFI05AX89FuN438j/S6Ha2WCdOQGV3ms700PE/
VeOrVA==
             "]], 
            LineBox[{{60.309212400378044`, 1.111826558545229}, {
             60.35730144204875, 1.0646353268609703`}}], 
            LineBox[{{60.35911904408957, 1.062750911446195}, {
             60.452080572222435`, 0.9549743275254384}, {60.51224150633907, 
             0.871096309675655}, {60.56838345766789, 0.7802321376571829}, {
             60.62923091600481, 0.6650261282680492}, {60.685970311427134`, 
             0.5386186263033935}}], 
            LineBox[{{60.68778791346795, 0.534225963357873}, {
             60.735395966883324`, 0.4107198519588942}}], 
            LineBox[{{60.73721356892414, 0.40566565247827124`}, {
             60.80510837388047, 0.19705356620900558`}, {60.80933682579025, 
             0.1816452862304668}, {
             60.85934471647156, -0.0005811165276446809}, {
             60.86151255412734, -0.00848061503458575}, {
             60.916805914851686`, -0.24114647349602122`}, {
             60.97680478258413, -0.5295557053903487}, {
             61.03278466752876, -0.830645188045767}, {
             61.09347005948149, -1.1853376138201712`}, {
             61.10590973324947, -1.260550791849649}}], 
            LineBox[{{61.107727335290285`, -1.2715859427620022`}, {
             61.15581752532099, -1.5652561639044702`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrRjjlaw7xc/h7lmrGassfu7fHXv4ANciPwfRmtqk
d9MYD4ibn99ou9LPoUsytTb/KPOBF8xhz2KA/OcfJDXVzjEf2HXhjlQNkP/H
oKDo2jXmAzFZr5p3Aflfrt98oPyC+cCiuaxh5qv8HLLfz3Yp4mI5oMdi88tg
tZ/DuvUfFO/5shxwubjCSWWtn8PbgIy4v+dZDhRmN13m2ujn0NibfuP+QdYD
Fr4FZZpA/tPH59a+PsF64J9enKQHkN/y59fHj+dZD/R8soxvBfL1Jky48vYu
64FllR9f/QfyT01ISF38k/XAnfYEpq+b/ByOFF++xWHAdsBtiZ3h/S1+Du3x
XYLXZ7AdkLn7q2/zDj+HLbvDVSOj2Q/M4VdSvgDkb8/wtdqdwH5A1slz+xsg
/+OKPT6SaewH5JZPv6+6088hNOVB2ckC9gOKhSYGM4D8FwvZrX61sh9QY827
WLPLz4HH7677gvXsB/R1Hwq77fFzmGjzfqMIA8eBDfEcK5KA/L1G6+b/YeE4
YDBJ36YeyN986Ov7B5wcB4y+16bsAPJVPPKPzBPmOGBVlL2Ra6+fQ2vsjZoe
RY4DAJ470Ns=
             "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3SA9ycFtr5/DIrmAyX3aHAecao/PuLHfz+FvxkU5
n2kcB/R8N079DuQ3hK5dqzab44C07OxJYgf8HDZlnMv5O5/jwJc9eT0hQP41
tqKu+Ss5Diz7I9pwAcjf+Gjxim17OA5MOvO/5j2QX7pKQb74IMeB+jkvK/kO
+jnc5d7/SPsYx4EIm73FPkD+iecz4yed5zjAXZOSfgLIfzh/1yTjRxwHfnj7
pTwH8rtzvK5eesZx4Im0RSLbIT+HA/0qjXmvOQ7s280d7QLkvzg3VWn2F44D
q7q/hicD+V6rROR1fnIcmB59P6QJyO+PWDtp51+OAwW/N/kdAPKZdt9+c5KN
80DM6Tne94H8n68db/lwcx7wnN3m8Q/I3/UsyecMP+cBs+wCV9nDfg7tM+e7
eYhwHlCyjnKyAfL3MoedOSDBeYCP28U+GsjnN334wFSW80CR6uO9cUD+ix1b
I7YB+QCGYqwk
             "]], LineBox[CompressedData["
1:eJwVz38s1HEcx3HOfdz3m59tpaXsNLfGScqPLDV710yj6+PHzq+m81vWQk1C
RpRJd44RTnebU5mZhTTXXIR0xv2I+dXViq6V4u4qaV2qtfr447XXHn8+96Tl
xWQyrKysPMk2f2CKPiV9hoE77FqudKNh/or1oQHiypwOp8s7aRiNMPnpib3T
L7U6bqeh23XB10L84+KsuMuZhqrHnV4BKgz+8bsrzCwaDv+OdHtAzImVCVos
FLQWtzI7xzF4uMk54nkKzhYdmZNMYFg8Z1mfb6DA8bbgaT8xV3rmwo46CvqV
Fb0zxPvaZqqTRBRY/5kQ2U1ieGdMrfhynQJZKT/0KrHDCjfyYAEF09dyFFlq
DDyGhn8ggYIgsVwSqMXwqiQqkOlOAeuuTdLcFIax935y0SMWbFD1ZcYFDPqM
3m2e/2zhk2Z8RrZIrOhJjI+1hehBnK/+gOGO2KHvuw7BxsjD8lXiN7U9jUMa
BG0ql1p6GcOu4ujpqkkEa8+XOsOJRYK1ULYKQa0hd0lN3D7rvjVlEIEG1YVr
PmLw+vvSx70LwfGoabZ2BUO9q2KooRqBke/vYyJmGvbzK6sQ1CdKgu1WMTwx
NbELKxEY0pJjTxKrhC44pRxBWcFXoZZ4VXnzMxQhGJQ6WbRGDMKmX3HB2QjS
5Pk2ZmJOFkMRkoVgS7ve2d6EIYzNDgrNQHC6W+7NI05OGrsXk7LZ55uqI/Z+
wWWWJmz23co1E/tJw7KFcQhOqH+W2JsxhOSZV1r4CJpnR5p5xB17OUeVUQhC
9B7t54nX09/aazGC5dc3+mqIRzMLLYs8BDUG0/B94rljNhvfIhAELEfqdMQC
hsyZFY7gP5MpIn8=
             "]]},
           Annotation[#, "Charting`Private`Tag$168703#1"]& ], {}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.000000058163394`, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[
            
            NCache[{{60.581200551407505`, -Pi}, {60.581200551407505`, Pi}}, {{
             60.581200551407505`, -3.141592653589793}, {60.581200551407505`, 
             3.141592653589793}}]]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[
            
            NCache[{{60.43387385015688, -Pi}, {60.43387385015688, Pi}}, {{
             60.43387385015688, -3.141592653589793}, {60.43387385015688, 
             3.141592653589793}}]]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.581200551407505`, -2.8615888166376924`}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.581200551407505`, -2.692526300780602}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.581200551407505`, 0.6610726696484571}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.581200551407505`, 0.7575232566237975}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Phase, rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{46.00000000000091, 1.4999999999990337`}, {
         48.00000000000006, 26.}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {305.26014567197115, -84.11387364114869},
        ImageScaled[{0.5, 0.5}], {187.0018781216361, 160.21690217361655}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwV2Hk8lF8XAHCkkihFtiJCliiJRMuRHxFlS4UURQiJkiwpW6hspUTWkL3s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             "]]},
           Annotation[#, "Charting`Private`Tag$168758#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwd2nk4VV0XAHAhRJlCk1BKZAip6KWlkCGVpEyRjIWIIslcqVCpJGMIGUPm
TPtyzfPM5Q6G617JWFJK9e2+f+r5dc7d5+y11157nedpl627sQMrCwvLIP7j
398SYVKu8TVVcORsaqKq+jRECohwo64qiKZzftPA1iyIOzk9VgVj6q8EtbB/
cBann2KrhkAprSRD7LGYWx0PhKrB6e3CpnPYPl92vWnYWw3TJeTjF7CnyVna
F/Wqgc7+9Melf9fPVYpnmFcD9xWyrw22num+vN/O1ZD1KrDW7t/4pIgv5n7V
sH23ersjtuL+iIXKJ9VgcGow7hr21t+NGZJJ1eCzQ1DeFZvgNrbzeUE1/L5S
FOKGbcPqb8JeVw0cRf7xN/6N//bEGf++anB0Urnt+e/+t8Ob1ujV8F9CnPCt
f88jMF8FrVRDm/JNb69/3r39EzdXDRzpDor1xpaw2MEdv60GVCgPAm5jL9rG
/FKUrQH6A+29Ptg30oHQrl4DXh8Dnvxz83eChduZGmDZv1L6/+uJHR3CNjUg
a+ia8s/lJ7eKEj1qgN30reE/b918Qc/7Xg1kaJmX/xs/+YXahQOvamBTxzn6
v+d3N/jpzL+rgXp3w+5/7zctOrSjqLwGsq5t8Pv3/mN3WEf9W2sg56Me89/8
fJQrHpwh18Bj8VYBD2wzvkqxvfM18HDH6V//4sNlSMxcx4Lg4Hxk6r/43Yh5
IUUXQLAjxoTbGdtox0xcuySC56SLB5z+zfdGBFflIQTmyhcF7bEf5Wh45usi
uDnOX/Rv/XxMiCNZ5gja6doCVv+e53WtqMAfwfpYvvX/1v/HJVGZ6mcI/v6W
iDP6N7+XzZldKQimxVI+n/oXr80nejgaETAlx+qO/5tP2vtA2WEEeZlb9NSx
g4TPal2cQSC3P//RYWwTHQL3ZU4CvAucPbofO9eWEuXPT4DlIa5cyX/xegcH
krYRgO+Q55Aotr1oaNxnWQL0CIlc4v33PBcdN5FDBDBfqS/mwL4vxmKmfYwA
o7FZjX/+w+utLnUzy4gAjoxVoXnsrX2eGWPmBEhAQ0ZT2CZS/t+32xHgeUWX
Nhk7s/LVYowXAXhcFs63YPs8jnCviCPAog0nZ/J///Ih37IvjQDHf6VwR2Gr
nJlZW8gjgNUl7rKH2IbUPY4qRAKIurdxuWH/6PXimvlMAL0LWQ8OY0cZbeqV
WCGAr9PZhn3Yt1hHLluy1IJ2fWP2Vmyu4tKuUaFauGmX6rB6FK+nqMph7mO1
ICZ1PrIUW+LOHtPLerXw3bThaxq2Sfv7U+XGtXCC68vqC2xRQeMyL6da8PZh
zl7HNpJ42iX2vBYaI3bbimNfHZ2okp2qBU175wM31PD4R1ZZ0UItLKibPjXD
bk7RVr/4sxZebgl4rIn9iO1xZCRfHfz+3WLMh71o6fpD5Wgd1HZ57M1Uxb/v
DH56LLIOFhoUnRuPTEO70sovgfg64Ijbb56JHbXJ2v9Teh2EuV+lPMZmP2FT
n1ZZB9Ul46mnsBNihhMNmXUQSt8g2noY59OZelM7IAK7e/C5wkPTUDDV21el
T4SD9Nm+Z9hG3gG/tpkQ4dPP7i+u2Lmvi01oV4kgyXqDXQpb9AqXTfQLIrCa
zrm8VMHroZtztYxBBDZC5pLFQVx/dGxuGi4RQeHNIx5l7MUO9ZNTv4gQSLKv
5MKud88/tVugHiru2o8WK+P4Vtzjav2vHu4FvePnwn40B1M9z+uht3hpIVZx
Gvx+q5xJS6iHsuenDjtj98+0JPhm1MPvx6U8R7GrXIy/KFfXQxDvtyvDB/D8
wyKKeqfroeGLWz4fdjNZ7Ui3ZgOYbY93uiqP3y/Pt6L7awN8fGDyu0ZmGlwD
R1Jn/jTAl+Be32Bs1Q1eD7m4GyGycru/FnZ7LVXbSKIRVs7u5G2UnoZLAxc7
+E43guPSRZOGfXj++XY1RhmN4C98ni13L66XsvyJTOsm6LSYsBLZNQ30vJ33
7js3QTjF2q9ZYhrUf+uk7PVugpV4LT5f7PsWY09uPWmC0J3CkaPieH/sO26j
U9UEy2Z286/F8PXH47nF25vBtXhn8rcdOP4XfA8MjzSDUPqRdk2RaZBb2r/G
Od0MBXLnZYaFcX7bSW/S+NYMLaP72t2wJQidHGV8LUCLbKfFCuH5Bd1Mm9Fu
gXz9QGmmIM4Pk7gZ44IWkJyxemTFNw0xzi2LR8NbwS3CJbqIE9+f4BW9NbYV
nEMiNilj81uzkH69a4X4c5vz8zmmYW1wi2ZfXSucy0+7nrkez7fmMqPhZyss
So3UPGPD+XVjaku1SxvoC+6iqvxlAvtFmZucxu1QeXrn0d5vTOAvt5tIu9wO
7g1JJcewu/WuhOpeb4cxcrZl9jITgvwcvRMetYNOMUMy8CsT5OI2/fcAtQOl
7kWE2BITJL5p+5sodMCA9cMfB2eZYPL+sM4vvk4IUUgcKBxn4vyQFtEW6wTt
v1GTrNgqon4uL+Q6QdYg6s+5MSYUrL/5HvQ7wUOk2HSOygSuo3MD5JBOGNnw
0HcrmQl75r58k/zeCZJpZ5JgkAlXO/0Dvk92wcxNW/7WFiYITf24eWS5CzQC
vx+fbmaCpkzzbmDtBrY5c4X12INaajqRgt1Ay6hR+q+RCbnOtmuWB7th0EKu
4nUdHr+dLzfOqxt2GC7fF6hkQkVOE52w1g27liM0fmczoZ1/5BC/SC8U3HKv
MgtlwrL+6aF5sV5oqeH5LPaACWvBkoo9+3rhg9sbn8l7TBAx9uFNUeuFLde0
spyCcfx2qeVct+qFXllTuUt++P6m092V6b0QoJrJv+zBhOjWc1uOqPXBbvn5
yB5LPL+XKoOsrv0Q5n/FpkOGCYUDTy4pe/XDWH16iKo0E1zdsrwdAvpha11v
XYoUE9J+s7oMRvaDDN9AlJskE2y/C3hPlvTDBaWgk0uiTCCIOe7KYRkA8rKo
QCwfE/Yr667+iBmAAcHa03ZfGeDIcVuzvX8QvkmqxtsWM4AcWKxeTxsE3ZVn
s8KFDNi4qbyGMDMIP9e7mTXmM8Dv20OzJpYhiB+R8RTLYcAJ4+l1PPJDsD69
7HROCgPk1pDI9dAhOBRkE6PylAHqXi4rb9WH4cqY3ZFZewb8DN/o9KeUBE/P
JA+JcDHgS1j2eqM6ErCE85Cl1zPghSzlY3oHCZQ/7Ag8wsqAujM77KzoJEjo
snphsDYFW0+8L/8tMAKcTQv3dRengD3xqRWr2wjsi9XVjx2agv2MyKltMqNw
xfPrfFDqFOhFH+G7kkOGRqfs3NsHpkB91jPHu4wMXVvVddJlp8CZsLQhkkiG
Ep+euM59U3CG7Q1n5ygZBH1WnIUkpsCsQpzkvZECAc7V4q78U0BotDLxdaPA
1ZyLPbqLdBCbies+eogKuiV625/l0uEos3ujYAcNPsux3tYWoYOQg/1ZiVEa
7OlY4O7gp0PQBk5F5U80KEue3XGWhw7lL3otCljH4MOqRAyw0OFwd8T2ZbEx
eNbmKN/zaRJOWsrPdpiOwWU96oWCykkwLz4xX9Q6BgtJ11JlLCZBwWeQNt8z
Bh72+RZ95ydB7cNDFVnSGORN6sV7nZ6E/NGclQzmGDj7Wcekak4C9chfxw/s
4zDtsTU5TWoSnKv7N7PAOMxbhtUdXJoAafH7r52LxyHz2eQmw6AJCDLckmxQ
OQ6VNcYDt+5MgPo65fOydeNwdblCJdpzAuzPPkqf7xqHCh3ZpDr7CTAPLnb3
+zwOOhdLLGv1JiDj0x+Rgt0TEG7ko2TEN4HPx4Q2o+cTkOWwGBcUPQ5fNhyq
/C9mAiTC5N3zno6DmG9qklQSvo+H92tf6Dh8enNTbi13AlJuss6uvz0OdI2H
MenNE7Bv1KSX3XQcWiu84z7/nQBCoum0k/A4PHu4rpvPbRIibBTQ0/AxIHHl
vQnwmoTHOdnLk8FjcMxgo+as3ySUf5szUPAZg1h3egcxfBLSeV4dfGs/Bud7
Lw3YZk1C8NszM+s1xuDAuPyhi/RJkLn65Mi1IRq46RYEfzSjA4etlM1IEBXy
9p/qm7lMh8p+PrtMZyr0dR632OZEh8jMOSNrEyr8Ge1ov+5FB1HWxPTgfVTg
1dZN/PKcDoS/WyCtnQLWLoX61q10OLi1p0dfkAL3KZv/6qtOwdLVdz+SwkYh
+peF1eSxKZhnO08heIzC/HEXdh+dKTgvUR7WbDYKl3c00V8YT8Gr6QLOCKlR
YJE9Ox/hOgVSCn83TBBGQN/OpjQ4aQrune5Mq1kkAWU4ZroxfQpKbDZ06wzi
feX86yBH7hRYVXQsF1aSQE6hosGzfApOh3xcOxZKAs6i9XHreqbg4Ia4dtHt
JGiNyKyaZGHA34JTwMD72v/L9jYCBwM+8Pj+apIYBr6lnSnRGxnwjeTP+4x9
GETJlQZyWxmw+XTalo62IXjbtH3nbwUGuJwoJnGaD8EJ58aXEpYMeKhTzurp
NgiF0sJ2gTYMiPKg1aYbDYI1F0vogAMDUl+Uu9UoD8L+VDYHpxu4bnB4Bb1Z
GYDh0KF+sQcMiNNaFd3mPwDq7QvejbkM8KQW/fl2vx/Ess/Eqn9gQLvbGffX
Tv2wY0WhJ6uEAaonXh7ZZdAPhJo3stdqGPC6Pqxnjrcf5hrl5O90MeCR195T
Lq/7YMk6Ym/bAgPGnfXVV1N7wcRWwyYT102eiOB1ux70wgvJB2fufmdAp5GJ
npJjLwSF6c+s+4vr3tlwdx7pXugu4499tokJ6+bFmt5l94CYtqJdDK7jbeHE
2sCcbmgg3lhqkGVC+v7Mj8rh3RDNUVfJVMDnkvXXnE5nfI7xCqVxHmKCjd10
Vq1MN/xo4xct1WRC8MyrJ/tPd0HNlS+TIVpMOPmt+9Vuni6YmNu1V+skE26v
Pj8z19wJLH59BYmnmHDXtEbjl1YnBDoIqZZfYELcQovy2pEOEK+4JixmxgSP
hS+kiOV2+HveNt3bgglDVEmxpYJ2+CNP9/lrzYRtP9ezHZJpB8fxXWEHrjDh
07Xb00JTbbDtnuunc3ZMEDW7tdyc3AaadwXkrzsx4XdWkWDeljYIUGqgOlxj
wp9U2xu03lb4aq92x8iFCf4n7oRPPWmFd9kZrL/cmBCVuz3uBlsrnNj6MPGt
FxPOnw7JCZ1tBo7qLdx6t/E5nq7m6JHcDJ4BhoujPkwQXng2sN+kGby/RL/r
vMuEzs8XiNyVTcDNK3RI3p8JUqVh1Upu2BHrK+4EMOFzzayd9K4miFTokSQH
MSFkqr3iQWgjJL6ealzC5/RnfaOlWdVGmPKik5dDsF35xvZ8bgCjzxPaU/hc
X5k06pBPbABr42VK3X0mvBF7z8J1tgEyN8o+fIL7gEUDfmIRSwNsNokV18F9
guXBKmulwnqo5DUO/YS9KmwgHmxXD7np1+J8H+L43co9lypUD3rUlaM/sPNp
itoxDUTwLN2sa/uICYdLgk/aeBPBUYuaWI59i5qR9UuKCBYv74j9wj4TvJHg
PFQH7c95M2UeMyE2x5fy/iH+zphv36aNLb4iYdpwpA7MOGeNDbBlxV/e+8Cs
Bf/+HGV17IqEtgrP17VQOnQhZhv22F75ixt0a4Gf95jdBB5f5+D9Ai/8HadL
J3pGY3t5c0mVpxOALH/+3SHsfl1roR4TArSKOVAQfn8OnpgRAhsB+nSDv6tg
r9vsXsjngMD11bH+KDz/Y6HWdMO6GlA/p32ehuPFdq1J4Kh4DRyWOmUihI32
mrMP360GhX1iZQdxfON/5jzaN1wFHMPxlho4/gIntdxkVKrAQq1slxJeH5vq
Zw+pzyohdtDnEy9ev5MRS1m6nyugcPDvi8FAJmRZVbx3OFkBqtuMN0rifEir
Dmsh/iqHy86DCRk4XzjE/ySvv1gO09ejIoV9mdAXWTT8N78MXpdc2vPemwkN
Ix5cu+xKwTCHJXTwFv7957Ih/aoS4Py1uXPakwnuW6tLFIRLILxie3QTzt8v
IzeuKzYWQURD7vBLVyb4JpkePitWBDOlc6F6zkzQjneflfcuhN2mp947O+D1
eFojfmDvByhnKn4assXj39ROO+9XACcemW+Vt2FCTpCKvs+7fDARayc9xfuR
+oDzeQXLe2BNOKAUb8qE2edCWxTf58B4Hg/HMxMmNNlGCB42zwZv2qViuTN4
/kXTMmv5GaBNCmbTwPXCLeK3a77ZW2j+6/qkTp0JigMKVwlbU+A53XRVSQ33
jadaS/8WJIGQq6FYpxITyMc4iZJ5cbAnwEV1dRcTmnd7Uj1TImFJmunatpMJ
FO34Q/1qEeBzzHgwdBsTfjo8l6g68BDipHi+lfMzoUU0dUBZyReSbgrLcP1h
APGBB/v+EFd0dKa6ddcqA+75d4a1XvFBVYxFlj3LDHhC5HvBeiIY1TfPU8c/
MeDuQqD3FcdwpCyjanG8nwGI/W+DxehrlEe9Tg9MYwCUWCo573iHEri+Om5/
wwCbAe3AO1cykN9QtXPCawZcObZLPSojE32EsoqLYQxIys2VnjiYg/77mDH7
1o0BBpf9WE5LFSDemIYdT5UZcDt/6yvxYyWIj9xpGbefARcfRgp8HitBxTt+
Gz/ZzYBfvsFVGfdK0bJJKuwTZAB/uBIsNJchxoNXm/fjPtTDL2fDc+MK1Pzt
Ms0+Ywrc3++3/WyD0GWtOX2exCl4zpOd3clJQCpRVv4vX0zBJvOrNIHLBPTU
xU9W338KMoK3mZ7fVItuK3j/p39uCjjkYimZV+vQbxbZsrivdDj0nO9n57YG
9G1LXeQlJh3GXXn5rNwbkO6vTimWUTrkMaLvN9Y3IPurD2Nna+ngHMrbvM+9
EZmSaQctn9JB+UeP6Ia6JhQUncwfvYsOJvT+cI/LrYh7xHrVezMdKqS+3dMq
bEVCwsH7j66nQ/pyS8I4exuqPffxjdP0JNzrFbAOyGpDL18yA23eT8J3DhsH
8cV2VL3YV0dSmgTBA+739nt2oS8o/d2jvRMgvq2B13lXL2KtZW2UE5oAl9Gb
W//o9KJSCxGJMtYJ+Mjf1+Hs3IuSt7hwBNLGIeGs4Iv2wl709mCgPu31OMgq
XltLP96HbqbnMlhwv/oynkvuomk/WnPVF9q2NAaGklO62nf6EXljaP026hj0
pNjks8f3o+IrHucGysZAs2z9+E9KP7r/+8xHNWfcD3ftvVN4ZQDx3tf2q3pF
A7v+8Lt/Lg+iTsF9zXuv02A5GL5PBQyi4r0xeQ7aNFBKdd0ZlziIItVfdjt/
ocK6Rn4Jp5FBdFiZ49grQyqc+khSCT83hMitJzbUr5Lh52x7bPmhYcSeRTzT
2EmGjVKGR0+eG0aH9V8kp6eSoVy2ZiDeFfvNmNhvQzIs/i1aSXw7jHK1ed/u
eDMKDY/2La7wkFD3G6OIO0dHoGDm+8+mPhKSKzvhEco/ArufWPqLz5AQ/b/9
gncZJBjZe3q3FssIumjawLHzBe7jvj46Oi87ghw32GifmR6Gx9yp77qCRlBQ
UqhqZeQQPEh3CHsrMYoMUaehh8MQWIcGS+ceHEXd+8IOCx8dAjHxlwuBJ0fR
lzPpW6Qncd+lwxn/wGUU1W/RWb6vMgh04pFNnEWjaNZVPsCzvx/8JN2yeo+Q
kTJncLZKZj+stqoMeOmSEX06aWbmbj9saDDZNXGRjAgW4YcPSfaD6y/3VWEv
MjphvW/2lEcfKCh/X/6UR0a8P7jffdTug6M+pKsDVWTEfzb2hdjWPngXMt77
uJWMLEwtnnfV9ILLcv+D01NkVO+u8nuYpxe+SPsEa26lIELZ8h4eWg/ENmpV
3NxDQSd8G6KPFPbAj80lq+6KFMQttDQWZNYD28NG04m6FFSqXVBNS+sGw6/M
V8M3KUh5Z+jU/O1uUPY3HDMJoCAxTXnbXwbdYG/e4Rv3iIJi/H4W75joAsqq
0UBwAgVFrp73OunbCeM2X4h1tRTUrRD5snJrJwiXZHCdbKMgHyXmXaWyDrBh
sCQ+7sfXb7TbS+K+6ojm+HZjBgWxRA5Ayot26DE2Ojo0T0H3aydiJZXaQfOh
gvDO7xR0qz32lppbG6gWbfL6zEFFMTMXmjo3tkFHbabqLV4qiuxU0HDNaQVH
nQmVGmEqqldfkCFOt8B8IotNtCQVGRYqfV61a4Z5AfCxVKeiG7WqJz6xNoPD
wbLFpeNU9INbv52Z0gQ3P010GOji+4UcPgmPNYKTvMJl7XNURD/IpaQb2Ah1
mTucpy5Q0a1yklC4WCP+XjF+qG9BRQnJW3jOWDWAwujtAktbKuLvYG/qXKsH
+YHo7dyOVLQouc3TIaEezvRdOu93jYouWfpSBNXr4enH7RGFrni8+wPDQ6NE
eOH2dyXXnYrY/1gol9wlwsS0UJOLJ35+UEVpzg4i0I9oKC7coiI/HXGlqso6
CHh0wOnIbSqS1pJzYVrWAWmvV4r2HSoae/RDTmGtFky9HYW33KWi5HwejecJ
tbDp276feX5UpO1oYSOgUQvrpDMebgygoj1btCzyKQQ4/PL1yoFAKqp6Fzbr
EkCAzVnuQduCqMjM0HxIV5wAs2UOl1uwuzndCx8GIQgZcO2EYCryURaxrsV9
zM8mpQ3+2Hqx0tLH1teAwNwWw2Bswq7Be391qyFL/HC/IfZw/Y8xjvAqCIs/
T6Ph8Ybd+HIvdFaC3Bg95yi2j6DamTmBShB+wXXHCr+P5twB+a4LFRBueT9U
D79v93ftnLXYj+DTXiu0huczlm657za1HLYdbbP3wfMdjptaA8ly6E/UK6/G
8VBspN4zu1oGkbf8zrXjeCkWtPDXvS8FgTeaN9O8cP7U5iz7fy0BaXW2Kydv
4vFWNvg/USuBPS+J1oU3/o0/9XUpsBguzvB+mL6Ofx/vTazZVARuAgeuljhR
UcGmkDcyFwpB6FazmaE9Hk+l0HU+4QMwG9xL8mywQ9kIYfIFsEt1pWvQjIqC
LD5daJnNg+GSJzsTTfD4yaezjga+B/mSxJUDRjheQhT+y++y4cLeV+5VJ7FP
RJJlzmdBIXPMf9MJKjJKvZ2XwpIJr/bUv1fWwPlGLHidZJUOVpefOfxUxs8r
f56/XiIZ+i/8+vxAlIpsSlU5+tMS4afy68oAEZwPbCuOgjzxELLPL+40P76+
j8Xy9+grKFPoC3ZjoyKW6rNxLeIPQenwTzqRSUFB4sMJV9eFwOZslx23xrCX
HpL12+9A93U+67VhvH/TFi45Nl+AlA/s3NEt+Pr3G0rNvsEIFhSEvmViP7j/
QO5tAipEJuLxNhSkqa3lJLslCb3effbtzEUKstFpXlZtSEYawqz6Iqexrfe4
MA6loq0b33OzqVFQspfMRM3GTHRFwzxFjY+CxgI7ztc1FaC4isMnLpSQUbfX
dNSE1QekTDDaFZqF66XgwFzE1w9ISXLa4HUiGUW+eWMQsLMIbQxuC7V8QEaK
kfkLzS4lyL6Rn+Z5HtfjTdb5+UsfUcCfVKLIzCiS4L5l7+tfgUTePlIrII8i
gt/uN51clagxfXjfga5RxL/hwjtBsSokefucLRXXf/4891xWrRoUbEv7zuU3
ipJnyjfJ/leL1oY1/Ymco+hGzGV2I/9aNJejQen+MYIKSvQ0VFEtEjnM7tP0
aQSxKI4eNj5Rh0hR6/U92kaQ6nRpbbYOEV2VdaqqfjKCYtBSH12zAdE+fXdw
5R1BN1gvWqgGNiDyjFiC9B8SCvIeCjtT3YBeCOmk9syRUPnXsbE61UbkVjTL
+rmdhPQkBwza5JoQXaqT73gYCRU8eNJ/aUML+n1XdjxrHQlp2pspl0S1ox+d
H0co9CEk8U7LnKu7HYkO/9Li7RlCitMHw4V4OtAWggDxQPUQ0pMtczcL6kDL
dxRXTr4aQppyguueO3WiU8weYrv2EKoy20pxE+pGNzzZrlxLGUTJ/Ma7pyp7
kMDIPJ+b8QBSOXi4VX2gB2kUdG9W1BhAiq1h/Dfne9AbsXDBmX0DaHaLdcdd
iV7EJbVIPPm7Hw0fPuXAcq8XCc+ZqmVm9CPRFLWkT7gPUjM+flrlVx/yW35Z
Mo7//esrelfam17EbreU3lHZjx7aTYaohPUixZ+8O5K6+lGQj/VcrRfur3Tl
p7+s9KMNbKq2g4a9SG9G19ZGewBdPbCR79PPHiR9pj3XYWQA3ZWZq+y82IMu
Nb+ZK/w6iPq0jKPMeLvRcBMt5A77EDoX6hKV/bULscelWEgLDyFWJovQu9Yu
1Nx+XRYOD6HzIq/Z0ny60CO+fU3nbw8hmeisAEJ/J0peGnop920IBTJY9VOe
dCChrk31amPDaN65y2gLWxvaY5C35/LCMHoTH7YThlpRjPLveZc/w8i5wFXQ
PacVsSz5KqmLktDJde+3Tp9vRXvaYoIrLpJQabHp9xPpLSjCXqXpZBMJ6bw2
cajWb0ZjqaMcl1+PoOl3goNlcQ0o4VDilYzUEVTMHSMqe6MBcVlejBrJH0G3
yJ+bsnUaUBq68nldM85LW1pZ12I9ijxYBabfR1BK4a2+Qt16RJiKP3HQGPdF
Vl4eX7/XocyXxTm2q6MoRmmv6XdbAuIqzWfhZiOjdClS1cRRAhrL+v0raSMZ
DSrYpJEFCUiVtgIx4mQ0UdZy7ccDhFT40jyqtMko9YLN+JBuDbpV9d8II5yM
/MaG4GBPJRou/eVkwUtBVo9IdX9+lqLFNaMmFhEKSkSDr97llaJh77M+MTsp
aF52h7qbbSnK/SotniBHQbraNcesWkvQmnlH9oo+Bbnn3citjC9G/FkSzRtC
cN9y8qbrA+1CJM3767DcNAXJy+7ilLbKQQXrprMq5yjIVcqkwWgwG0VqCF7W
/IrrjpTIWuHZbJRpf7NZ5g8Fpe2rXJDUykKuZ03FAjZTkZODUVK5XAbKHEwZ
VcV9xtvIPoMP3KmIy/V8xvlQ3Jcs1BWOTL5Cekl+YelhVBTaq7/nNT0KZX6P
uzD/lIrecW4nN069RMWbn/Xbv6ailAGRtcBPz9Gw/Y5mRgbuA24nDubPhqPl
Dbfm9Jqo6LLXFw+jaB9UoBYdNfiXipiZLN+uGIaAj1Scty0bDcU7BomsXLwP
lwh7TKY4aKhnxuFPoE0o+E2YHeneREP/Cdza7n0jDFQ79wio76AhLSpNd/X4
cyBIMtxvq9BQ7LH07cXqsVD/UULuzhEauqX6madKLQ4efREt9DxKQyqLnLzH
D8eDxLdIw9OaNBSn1TxWJ58Imd2a/G9P0dDffCXeC+HJUP8kSavfhoaIMfWR
wlfTYA+b2jEzOxpqTjRPCZ9IA9GAdYR+Bxqac6x+XHspHao8DELLnGlo95CW
+nWjd0Dfcu/i3ls0dF2wI6tRJRMShCJicx7QkOu5fYejl3IgqMJIufohDRk9
NH4vdDUXEqLWszQ/pqFlYthtE2ou+Px6Z9fyhIb4JMeubm19D4qxns5+r2jI
YFEzqPhNPuwJmlDPTaUhVfrtFZk3H0DPtapOLZ2GzEIb+rL7sK3MmLXvcPyO
HBIW2FAIw/yFsnVZNMQZSll4crMQir+Uet/Lp6GP+vOHDHSLoH8xLJWvgoZ4
H7bmDn4qhtmOoDcGlTTUup71a+HOEoh0kswPqqKh/JBnZ7zOlQC/zIA8tYaG
7tKXPXPLS+Aqb6bDZSINXdA4mj/1oBQyo0Mbg9po6Jhl3s8nO8qBy3md1Y12
GvryMmOx+3Q5aFc+97bsoCH5vPiin4HlUB8ucHpPFw1l+67vYqWXg6KPn3pw
Lw3dN8t/y8j+CGmVXcmn+2iovVpJ9wr5Iyy6RFUK99MQO6+yCHFTBURe9ZeP
HcDxys6zVb9RAbd8dAuuD9MQm7bBXw6VSjCxHPXaSqIh61LT41X2lXApQEwS
YUtXH9ho/qoSVDeWGLKM4vWdinLRX6kE8nWPEGMKDZHNfiZwlFXBIuKQo2Af
7xP0WGVUQcHnwFk7Kg2t8PTK9YtUQ0LbrhYHGg09/dATdty7GqJeP4n8b5yG
XMKW5X8frAGyXfKddGzRyW+dJ2xrIFeRrZ1ngoasuL1SPSJr4Or6kNoObN1z
A5vDZ2vAz2XJTWaShoYXZBu9tiPoTzKNC8bWOPR5WF8PQSa3feA+Og2hyy8M
81IRFOzZp+WFfZH/C/FYD4I9U9tjEXb9UFZz+R8Emrfu8xlM0ZB+y6O+YjkC
qFSPq4VhS8cknDLSIgD5wzHuJuxL3P3J//7fSbJ5QMFhBg3l8e9ZpYUSIG2/
UOQ1bJnjtznPJhKg/iufTCw2/T+7DUVFBLCR+S+oAftm+n32ja0EeEQxi5vH
1u66/cd8jACGzXv9hJg0NFEwvJawQoCYs2b7j2AvUU6sH9hYC67PkrMuYnv5
ndvJKlkLs1cy/3hibzuWZLBHrRbMnDYrRGAPmTe++O9sLXDxBqq/xbYMsfml
61ALRnEhCiXYr8kcYfp3a8FHIZ+rATt39Zy25vNayOx91tWD/b6bdEAuoxai
/LIejmK/KjlkvKm6Fq5uuXtoAvuY0VrBZC++Hu5PmcJ+Gk08lz+Nx2uUvM/A
ftsocfTGn1qQqBuRp2Mfss50lxKqg8WIDTQq9ieB+e89MnWgck4gYRC7r+n+
sCfUwdil09fasNle/BHZcKEO1qQ3n6rG1n03Wx7lXAd6Vwp1crHrL9CIwkF1
UP75llUM9gqno0bEqzpoX3gTHYx95xCf7I/sOlClun1zwpa2ufrCnFAHe3x2
BpzC3svzx6dgoA4iBykqcthfSyzpazN1UOxB2cn9z0M8I8dYiKAnra0xhdfH
d/j1ZW9hItQ/bT3wEjswxk6xEYgwpiHG44h9KKkglGpCBCPh4/L/8kGcczlk
9hoRgn6LX+zE+ZL30eXep5dEiLxCt4/GzqGlvhjOJALh7aNWS2xnwRGr6mrs
SyezqTgfdZ4ePXaVSYRZaw25BOyAKGtrhTUiLFp3CZliq265ZTTDXw/J0Toy
DTjfn1qaEbSO1oPorvHWELw/TnatOvlH1IP6RVeXPdg/PmXM5r+th+bbDRJE
vL/6q5ozB8vrYZg2Sv4+hvfrPfFJlql6MGMs7AS8Px+Q+ne1qDfAmILndAve
v2fsRyTfGDeAodD6uXPY1hZRUU5XGyCC5l9qjvd7EUsCZehlA/iFKjfr4fpg
vr+kQ2GmAaZzaWPVIzR0uEt6febfBugOOmSqiO0SzzIhLNwIJllybptwffma
wZHRBY1Att9dnTlIQ1lPOUSrohqhODPjsVMPDYWXq0cHqDfBItuT28XdNJTy
Mea0zrkmSHZ8tf4vroftjoPC6xybwMycLPCkk4bWEX2+mj5rAkXJBLMnuL4O
FZ1KuDfeBO2+Yt93NdCQCMnLdvheM1xK8y0xqKehLaomGl9fN0OyZ7KRB67P
2l59z9lym8FQq0i2vJaGFN8H1LL3N0P59rJhOVzP6TNOC48lW4BwzWhHSSne
r68TtqcTWqDZdXC5owTXw6dyyh29LRATvLprqhivH83XZ5beApEdjcG8RTRU
452Rzr+hFYSuBaecxufLaV5e/kWjVnhE6EkPzKCh7s7McD5aK0jsrFSoj6ah
4r3S/V+X26CqLtIxF59vJ/6edefhaAc/S7rmyygaun1dZ2j7lnbQy1/PuPSC
hp6zlEnsUmuHoPZQxTF8Pn6WXhNr92sHco9efuZ9Ggod3/05ibUDgtrusxh5
0FDQ6PjZy1ydUK6f3fTNnYYSPh6s7dvWCdrsJifi3HD+rlM8BrKd4Co6Yklz
wetLmPH4dboTuAw8bS0caeiU8G/rDS87IXPeslnYEq9XxJJq0I4u2HjtfewH
LZyvs++Os2zuhsjcnbyLAjT0aHJv6FGBHvjhVLXqxk9DemyVx69t7YG1fHmV
OV4aknjMnhUl3gOzzMU4Jg/OH8WEkHH5HnjU536hfz0NmVrMxZw36IFmo4XU
p6tU1H3wFUd8SA/YPJDxfjZGRc6XSg3qF3sgJlR5lvU9FR3auFjNJPaCqtMJ
lxdaVDSXtCPm6PF+KECl6Y87KMhnyu1xZNEAjKWEnzSwpqD7mr3vuWcGoXut
5OplBu5XpT/mWG8bhq0/HzEfeJLRG5bANUEpEphYbaiicJHRl18VzULcIyDa
HeLuHjuKQu3Ouud9HgEV22LzJJVRxKs6OuOUOwrLtNvfl/pHkOcRZZ9gCzLu
N55zVtwYQe7h2vOpXBS8n8xfRoqMoGALldnmNxRov7lfZ73wCLo/QTh1JoUC
LI+DD/tuHkHs158O9aZSwO9g9pA9/whKuH7Pi5RJgWRZlc0a3CPIa5Q5QC6k
AHlnwLXV3yREH3IKqmqkQOS5ELuUKRI6nmutMDGH7zfTW91JJyGWjqzB04sU
UOWu6IibICEPX9+y8i8UuJQfovyKRkIVTXv3RHyn4Ho2OBNBIqHsz9NFMuuo
8KNrjO9RBwlZfH/2B4SoYHKqP4ILf5dKUVcskkSwO37oPm4lId+j+d9+b6XC
JdkSn3D8/bKlNZBZvpMKaQk7iC9qSehU0f3GvfuosLGrTFGYQELpSlbigTJU
qB/QJr+uIaGGeLOPQ7JUuFHDP5dYSUL2P0QLQxWpwH8MjHdVkJBqy2sBijIV
Ijo0vqWVk1DNidgi5UNUsNnPPihdRkJl3XdiHh6hgj1P2HJuCQkFZD8njKpR
4X/b6vek
             "]]},
           Annotation[#, "Charting`Private`Tag$168758#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwV13c81V0YAHCkKIkKURSiUohkRo8kJISQJFGIKCMVUUmSNyqVnSQrK3uv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             "]]},
           Annotation[#, "Charting`Private`Tag$168758#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwd13c81d8bAHANZYVUUiRFspMoRR6SUSmySwpJqBCSZEVRUtl7hxDZss+1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             "]]},
           Annotation[#, "Charting`Private`Tag$168758#4"]& ]}, {}},
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{{
            Thickness[Large], 
            
            LineBox[{{-0.43823323608320996`, -0.12601768323893228`}, {
             0.6287621519450727, 0.489066999949781}}]}, {
            Thickness[Large], 
            
            LineBox[{{-0.40066345723660146`, -0.1930813539094596}, {
             0.5815075744035896, 0.5499598539288482}}]}}, {{
            Thickness[Large], 
            
            LineBox[{{-0.43823323608320996`, -0.12601768323893228`}, \
{-0.40066345723660146`, -0.1930813539094596}}]}, {
            Thickness[Large], 
            
            LineBox[{{0.6287621519450727, 0.489066999949781}, {
             0.5815075744035896, 0.5499598539288482}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{-0.43823323608320996`, -0.12601768323893228`}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{-0.40066345723660146`, -0.1930813539094596}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.6287621519450727, 0.489066999949781}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.5815075744035896, 0.5499598539288482}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.2796677500369802, -0.3312215065517308}, {
             0.49046289350578465`, 0.634098185628562}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.18654138821186073`, -0.395979697084458}, {
             0.4472563766775922, 0.6639561691621159}}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.2796677500369802, -0.3312215065517308}, \
{-0.18654138821186073`, -0.395979697084458}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.49046289350578465`, 0.634098185628562}, {
             0.4472563766775922, 0.6639561691621159}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{-0.2796677500369802, -0.3312215065517308}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{-0.18654138821186073`, -0.395979697084458}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.49046289350578465`, 0.634098185628562}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.4472563766775922, 0.6639561691621159}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Real\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Imaginary\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Complex\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, None}, {Automatic, None}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{59.000000000000014`, 11.064121641139252`}, {
         48.00000000000006, 26.}},
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "ScalingFunctions" -> None},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.05], 
           Scaled[0.05]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {491.38529470196323, -84.11387364114869},
        ImageScaled[{0.5, 0.5}], {156.23864861899196, 160.21690217361655}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVm3c4lf8bx+2RrEPGscfBwamotLtvDVlJg6RIg6iEMhqKhFQyK6IkoXyL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             "]]},
           Annotation[#, "Charting`Private`Tag$168802#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwUmnk4lF8bx7NGixj7EDMY61BRhHLfJEpCIiFCSCuVqNQvWYpI0SYKFbKk
aDf2fcm+ZYnsW7KbiYr3ef+a63s9M+fcy/c553zONVQXT0s39lWrVklzrlr1
/09mT1WpXNgDvawSL3PN9x3QEid2Wb/9PGzdJHJFy6sDULjeRaw9AH4a1J6J
UO0AH4u0bxztUXBjYWKffmo7CEyKRi1+ewE/esZ6mxO/wY9cM8/5b+8gXy77
sFdGK8QIi7pe4PoAm5KbK7W8WsHq7I/Ds+ofwSFudZ+LRitUS3sZTN/5DD7f
1KxGGC3wKSBSeGJXLgTKVLAV1jWDkdx498y3YlBjj813XtMEiRZmh7POloBT
zI2gkuZGYLv2rsmLqxT4vltfevisEXJbr1RMqZfBtePV38LVG2HLrbVZv+5U
APND6fNu5waQHKcHje2qAdYR8a3GGbVwRSRyOaWzBiLvtdVmm9XCN4OFSx7n
auFG92SZzEwNRMXmnRmJq4MKzbW937fXQJD8q/TZqw0Qelz6uFBLNSx+03o4
/a0Jaow/dcfoVMIXdR6nV0rNUFel23xhqAJ87rQrO/o1Q+jsXbegyAqYNbhc
+FWqBQ5uX/fhwK9yGM9g/Ex2a4Ww58sKRe/LIIUn7JPD51bAGZ1Dfh5l4H7M
/oYQbxtoS7ju9pUqgwGxvyIBr9sg1pJLTDuiFL4H7jRwmPsGAgf27+G8VgIx
PevXC+1uh4o5X/sJ3RI4rN3zrfpRO9gUTK+V/lsMrZP/ndmu0wF+jzLMPfyL
oc62MFrwRif8dPsVnBRdBOEf7h2rbuqEQu++r/+ci8Bkg7PaDbkuUAss0kmh
F0FFKVvpZEUXdH9ymmOWFULhpl1TVXzdMDncox/FUwj/3RZk+Dt1wyU22Vq5
7ALYMTQQpPWuG3h6Pta1HiuA7JggcpJ1DxjybnI0L8qHSwtWQ/avemBPzbUA
snc+aFrQMkmLPTD1oDAsVikf3nGV7/Z/+gNeOkSuKn2aB+ecHvFrTf6A6AGF
tDN2eRDt8P4XU7oXAm0YHxrJeXDoS+CXjHO9EGP9YbLmZS58HPq5MTSmF6xR
ncP9dC4ICVoFupb0wnVqo0GeVi40nZEzkxDug00/C6JS23JgS2z4e+bOPrDw
/6KGaTlwr3JerMm9D56KbVwf7Z8DUwtH/su42wdZFR+/ZdnmgJls2UDIlz64
dHW9asS2HMiwUN3r2tcH6pc9E1SFcmDdfw/fwJp+uPF3MPveAgNOpf8TlNDo
h2BhDebnDgZUt7tdZtr3Q1xKe/nLQgYocdf1NAb1g3/CuiirNAaEaGgaZmT0
w5Bp7rvqRwwYcYpLDWnrB4WZ0EvcNxlgFMG9wXWF+P1/XxV4LjEgKeesNygO
QOZ/oYv1pxnAOdbWQT4wAFuU/5NwdGWAqwgA8/IArH4rlPnOkQElu14lNr4Y
gH8vPepq7RmwOeLtGKtyAK4dUw+JJXRc+2c1qakByB33r2pxYMBa2cILhsKD
UOlx5vZlFwZcOlP55aTuIOi882WEnmDA8OeGf/ecB+G3303kusCAg+wdBp9v
DQL3h5Gln/8xoNC071Z3xiB0L1oU7LzDALXHYzUcLYOwdmuv3dIzBjztmxFQ
XhoE+92SUdQsBvDSlw5ZUIbgbO8C5X05A3x82J/6GA1B3aVKxpseBgwWrul7
enoINlvZrxFaZIDlWkH5kqghuPqlP6tfOAcKrCVOjX0ZggZttn1koj8x4yoL
27iGgbku/07xlRzg2bZV54jKMPSfaQP15zlw8fqO6wEHhkHk8rV5nuocsBDa
z1v/bBhWWfqKjcnkQp6jtdlCyTCIpy3um7HMBeVUh/sS48NwTPbsGsfgXODS
O7vRQ3ME+K0WLF1mcuF8iI9LxJEReKeh4fBbOQ96m/579SFgBIQ68men3POA
cfzuFrb6Efh6ftpl1XAeeEVm7o45PgqxHDEL4asKoKfry+3CO6Pg8sZHQ2R/
AeyTL6offj8Kr4Z4PBZjC0A+p9FWY9UYrLFpS3KlFELX4OyZmugxaG3LkNVq
LoQ9m/68m80fAzqJebSZvQg+Xeb4LTY0BqbcK0WPNYrgHp9QgNuWcVCd4tN7
RLz/Rtu3PVquGgeucEXKIa9i+BCws0tuehwYvw9kSacWA7V2N2WfyE8w1I8P
WztQDH+dD6U9dvkJLfOHe43sSiArzDd/85+fIJfZeHvroVKQ/JE97EL/Bacm
4vplAsth1dy56KoDv+BPLN+iWk05DHIrm2z2/QXvutOmd4lUQIZaTMa/ol+w
v6Q+LCijAvT+u+IdbTMJukbqo7tGK+HoRl32uoAp0O8suPv1zlcw3DL3fmvK
FEy+Ug4aGf4KirvT3WJrp2BVSMX4EtbApU93XLeum4Yv/dk7OH7XAPb8q2Cz
mYbbXc7Xfc/VQaNqT8TTiWnQzaxT9KhsgFItxoj5yjR0u0oJuP9tgE/6j5CD
NANNO2asWjc3EuuK2ewJrRkIou6hcsU2gsu1fGutgBlQ9FFtf+jdBLM1cZJN
orPw+2DG/m+6LSB0+mja6l1zwNXZb3hGuB2UV78st7CZA736P2Xx9u2AL4b7
n5yaA7ajn3h1XrTD6fYzEvQHc9Cw/7LH880dUGp4NdxiaA6umzUJS1p2gvfG
J2ef3JqHyv/8sguTv0NzXZO6Ss0CGKxysNlR0QtRW4xyzKx/A32aj5LEMwyb
umyNd3r8BlIK103eLcNQE3SmWcXvNxw6dH3DJdth4G5/8JPn+W/4tDn/0Lm0
YfD7b0CiZOI3JNxu1CgzHQHXr/5XtYIWQa9iU+HFqFHQdMvZSXm/BGdc38kJ
Sf2EjujNhTP8/yC2pajj6dppiGlO3+BD+wfO9bNvb1CmwY5P4eiS9j8w/mf+
1WbbNLFfbVxmP/YPhmuV/Nocp6H37JodQh//QdoGLy+hrGkYNRz8rGm7DKJO
P0X3Ws7A7+nHb/2er8B7rhKZw8GzkK0iuLLycQXsaclCZY9n4Yp7hFlQ9Qro
bIlQFE+bhb9dQb/C51agm98z9GLdLPgPfBGul1mF24bd1rKE5yCoLulgr/cq
bLwUdLA7fg7CEq/Xs4uzYUEKW7HFs3kw2XqCJCzLhosGUYzm9HngKbW0VlBl
w3Gdxf80GfMQNEDr2qfPhrpOFbdi2ubhqkzN8IMTbHjVSfJa2/oFOJsgtizP
YMO8rS1lkxcXgL6ZXV+7lA0vcIb3WwUswHjBz8B9dWy4L0bm8uOIBTj+I5/X
q58NPV0VLLOSF8BJyk04ew07ZuSZ3lRvXYADT7Po++zZcV//7uO7VJjAT4/1
dHBjR6P8pUf225hQlxP0ztOTHbnfq/jtByaYdNlsfxDIjpyaSyV5lkwwIC/v
6k5nx9jBENUaXyasShu5OfWRHWl+us0Z/kzI126sYitkx+qpeXaPUCbo2iaa
y7ewY0NlmY9bDBO2RpvYe/5lx+UVc74bDCbMKmyNu8HNgWYbjzvKFjMh8/PG
vvv8HCjVK7vtWRUTVL9Nu3+R48DnglmrRNuZIC/y+Dzbfg6s4LJekp5jwmCS
/0dBGw5UM/V281tkwottJ3/TnDlw/Y8Jv4wVJkhZ7/zP5CIHTlXY7X24lgWi
DwZC7z/jwOnEHT+8qCwQU/kY9DuZA3f1cXsqybOAXHzzukMmBxYUhZ3NU2aB
1LTSRYUSDvzzkfKfrwYLKLf+eIbXcGDlAbLXMy0WyEjVnpxp5UAn3hcP43RZ
QDP1csoZ5UCW0HND9V0skB/Qt6fMciBn3+/3pUYsULwieCj4DwemkxJk1E1Y
QE/5tM+cjxP98kTrn1mwQA1CjD6IcuJjKGPGHmTB5jZbfXEqJxoFX53xPsQC
Dc5/mgManGh8cJf2Z3sWbI2t27JnJycG62zxpjiyQFM9gZ5hxIkBfUMOrk4s
2F51ToFkwYkqg5GTAS4s0HHaJeNry4kXXgxLXXVlwQ6W0MbvLpzoaCsyau7O
Ar2IYVH905wYr9Oya/k4C5D2hZR8kRPtA6zot06wQD83dP3a65zIum36dPwk
CwwO2vN4hRDz/5iNUDzNAsNxOkdrJCcKm66s4BkWGN1Y/qcdy4kpE2k/Nc6y
YI9Yw++4RE7cqJNpxubJApO3z+c43nCir/A++VRCmxpdmPT4zIknGrd7qXix
wKzbcKy2kBPVdL4ohxDa3FtkUL2aE2/EhloVENpi7WjP42ZOXC6dnGggtOWL
7I6/3znxxbr0uVxCW2mHtTgPc+Irc44TgYQ+1HCkvnyKE+/P5O2XI/Th42rV
KouceLtD5mU8Mb/d8krpPXYu/Hnmz8kFIt4jDxsLFtZyITki6hWN0A70lww7
YS5MvP3BfjORn2OJ98cCKS58LPH2tjCRv5OdUaacIheKWh/Y3krUx2VGND10
CxdaxPz08CTq5xoyljSpw4VnIsypg0R93aVzEg4acuE2zgZ3DaL+Hp/CY7/s
58LAnwgORH9ODW6KDHDiQpehymIk+nnajy185AQXdqSvu7rkwIKzpOabphe4
8Ak5ZjCC8MN59LkqcpMLDfQvDBkTfvH+Zuzrd5cLN3RP3z1N+MnnrPj53mgu
VE+T4DtN+O3y09zjaelcKGJ99O2fvSy4ohHhsuEjoe3TR8MIv16tPurgnc+F
lx6tkWEZsMD/N/tBvUYuFDAfKnck/H7Laq9eE5ML4S3J0pt4X8gf6sjsbNyY
o9RseJnGgjeCVqwta7mxcj3sOEhhQVuTY2akNDf+EDS8c1OYBXIHvGUO7OHG
KjZFlV//mPAlc3HZ35Ib5zVfZD1lMcGU/3pX5hFu1K19z6TOMOFCfegD/nPc
GF9lK/9mgAnF++O5G55wY/4mWVpDORMOZcgNrLzkxpuyYkmbC5gwvi6tYNMb
bqSAU+Xxz0wQqPlw6W4xNybK1fravWKCk0n1uNlPbuQ5VSZiHcyEf0YLdbU7
VqPmvkqbfG0m3Eu+kv7PaDX+K+3Vf7KJCXLcq0JUD6xG95kTwvtpRHxla/Tv
uK3GbSIeFORnQswuynvTiNWofz352uHBBdiO+x5//bEaHfU4+a4EL0BNfMOF
P2Or8d61Se/fl4j1ecXaQmV+Nb5beZVqeXoBbuU78Ybx8CC7p7pJrOUCtO3w
8TPZwoOafNwKgRsX4IL286NVATzo9mlyY/drYn9J4JvfF86Da66Hb6HHz4PM
6qshdQ950KCGxXCMnIeGlkNZzSk86DuWPnv24jyoea3j6KnjwRPV14/p75iH
0WTf5FkyLz5ySF3sLJ2DI0JmvyTe86LxpVc+tiWzYDi1dOXswBosJBm2HA6Y
hst7HigXTazBGwmzBnGe0/DmuWqnIHMNZocFXWk7Mg1iVk7a2Txr8WJa5C6K
1jRMfCljcaitxWHHpQBsm4L7Afe8n1xai0ujTjThF5PQLyx/tnT9OtSOCe5M
pU/AjR0HnMnb16O5Rn/5kPII7HGMm9UyWI/VAzwpASvDwOf/M9DadD0mptUP
KLQMw9OS4OR7Tuvx2pP9lIhrw/DFhPGTO3Q9Hhtcfvy9YQimD8v6zHWsR75i
DT2xK4PgeHHhdo0fH/a2vZB939UHtMcGkuPBfGjWbjaW/K6PiPduxup7fHg5
2VH7S2gfXPmr1GCQyId/XqVxa27vg4eBjsLZNXxobMy7MfNRL9REVsQnbdyA
D0aeB1t/6AGdN08+/FewAftun3ZYtdIBht/q/k1WbkDK/kCjwJwOMFvFaXy0
aQNCvLW+/aUOOGZ5tgOGNqDCWL8A31w7GPlRr/tz8ePnjxdcoye+gZc086W+
Cj9aaQv/45pphYX39yoXN/Hj2gj/n4bvW+HKHpVfWVv58YGIxPzwxVYIPuek
KaPHj2N3v6bY/G2BmJLqSvYD/LgmfTCJna8FSo/H/yrx4ccf0j3+6rubYO9f
bdJVP378UNdJ5eRrgrp7LZpb/fnx2FtW+O5vjdCRzeufGMqPlvEyDPKpRphc
600KfsqPNayFIZnoBhDL3KNlVMyPUruYpCj+OnhmOGC/XM6PVP5jzp2ZtSDT
cc3/01d+rMDPMWKWtaDK/r5KvpUflx+1zPg9rgEDq41HVo/yY862mbNsal/h
9O8Z/8r1Aij00clEJKwSdM65iwyTBPCK8NkvqVsrgWe8M51DTACV/ord8v5R
AUldJW16MgI4Hsz+/uP2CujJf0j/qCmAk3RL2tqlMnittaa4SVcAlwrlY//L
KIMrmf/ZTKMA3g1YqdBwKQORF8cDVPYJIN6UFvCoLwXzYO3250cFcL1Jb4VY
dglILWecKXAVwHOLPv4MnxKY8JHh6D4hgF+9Mv8lbyuBEI+1amLeApiptumE
6+diKNzXHRgRIoBBrXEN4dVFEFF6QPz1HQE8f9crPiGqCI7sLH9TFSWAJ6T8
JrmPFMGi2tsOzmcCeNtgKKhuthDUSTc2+WUJYIq4a4rT5kJYFbZQGv1JAFU5
RT9IcxRCHcdJu085AphvY7nL800BnFqwDJ4pE8ByY9m2Me4C0DlbQd7wVQCP
L7XpaH3OB54R3Ux6gwBedjbN0z2ZD4ntcl3HOwUwbGf4n7PteXD+wBOv4B9E
fiJhaxPu5wFWr+d+OSiAnANpfeEH8qA7h7m5Z1IArc/3rY9rzYXXW0+V/5kT
wMCwIsfS2Fy4kvHDXnxRACkq+0+lueaCSHzlTSsOEppMntmSvZwDg6I7Jc/z
kHCp9UfYQH0OvLuXlXV3PQnHFDMHGl7mgD+vvHEGiYSyM6K/bhD8bB4Q871a
lITcluwHWAdzQOoP3/lRSRImtPFmbNmcAxMXAldzy5Cwa/Ti/S0bcoAxwXoq
q0DCRf/tYaxpBoS4nVbXp5Nw+e/PDUGtDDjU01vhuIWEfTKNkd9yGSBnY+1w
VZOEm2xrL84mM2C2vmr2iS4Jr/OeEG69z4DCPXohn5GEF9Tr8q8HMiCi6N3G
1t0k5Fes+DB7kQFHdBTez5qQ0DsgT03tFAOU38fu4bcg4UXd7MPqxxiwqMLf
o2pNjLd09OCKAwOYz8g3NOxIWCtxSCLGngHzG2hy2kdJuIHd9N8AoWdubKrQ
cyVhh7/U7++ODJic0z5peIKErndFVgW7MuCnm+F6k7MkPHxxbLnrNANGv5ll
ml8goRUtu7nPlwFDe20PWl8i6sEQOvgomAH9OceYdtdIKKi0aLT4kAE/VM8+
cQog4d21TWfXpDLge/ylHe63SHg57cr1qnwGdAgE/jgVTkKyFMhqfmNAW+Cd
gHORJFRP6F40n2VA88Jjmu8jEh5ZGxItwp8DDcdfVF6NJeHc1aHQUKIf1fs+
84UkkXDLjnS785dzoCKvKOtOGgnr5fPII89zoHRTjdX9tyS8X9gxyVWbA/mC
fTFx2SQUeTlPAZVcyAn+uTMxn4RRbU/XHnbMhS+shd7UEhLuNk6VFXuQC++6
1ih8rCWhi6tywO3VefB2v3A1o4mEQ/mJbLq78+B1gfSZwm8kzP/wkHI3OA+S
X259/7WP8I+E6w4pvnyIOeUI/QskVDue9zJbrwAed3v0jyyR8MvkiPSJyAJ4
YH4h+NcKCZ98vqH6frgAIjRCvv7mFcQL1dSOENNCCPiTZbNBShDhn9YdD74i
uH4md0lIVhB5UvUFRA2K4OqP8mdkRUE8r5rDt963CHxKugZo6oIotUVYrWaw
CE6FcXntMBLEQn2Fyf/qi8Hj3wZBg32CmHmr1eLA+hJw9yR/MrYQRNskioSr
aQk4Hdz019JOEB/b2qwY1ZWAlYRtyImzgigUafR8qLcUdqS/Tnj0SBDX7zq7
/T5WQBclPX53rCB6mAVOHA+vgCuPUuPm4wUx8kjFwK6OCvh8I/mpZaogTrmF
XlnvUwnqhxOi+XIF8bR/e2xVThUocT24d7NPEPef/z0z4VMDlVei7m4bFsTP
/cHl75pqwH36XsTguCCuXK6vOrOpFhK77oQbzAuiaOCwc/7PWqC8uxWyzC2E
MXDYONmzHkSO+vn70IXQVHlo9sOBRvjYcvk6bYsQPoqotpi72QhWJpf+a9km
hN+URaKf5zZC1LaLV9VBCF9uPMq2T6kJ1q/zvDR5QAiVCx2Kclc3A2e2i5e7
rxA6rD9jeqG9BWZIJk6HioXQM9vscVxJO7Sflmk4WSGEzZTW7l9rOqCwfAmu
1whhcejtqy8sO+DelXTplDYhTDvrskNroAM296/7sTguhA8PBZRM8nTB2ax6
h2eCwnjqjuHUPbduGDe3th90Fcb1pkLe0ap9MBjudOj8ahFUSgnk3HdpGM6O
02U2rxNBxw/MO98ThoFlvPjrF78Invtsn+NTNQxrOKKCT5BFsHKTbUUxeQQ2
Xy754KQqgtG6oxxpeSNwzU1e0PygCJID3L5qcY6BiN5EvUq8CJ54RWpyvfcT
9k757h3SFEW2K//tmDSYBsktUjd5dojif6303+9tpmHyfGmxir4oXj43z3Py
9DQ8YPLvOL9PFOm6ji1JD6eh51+q2spRUdwThl8tR6bh/LrvguKhoth9iTG2
/dYMxChhj2mXKA7o2bf++TQLp08Nk716RbF8u94ZetUsQEa4zf0hUaR0nTba
1TULg5s7GjqmRHHO6FWUzMosqG0/X+LOKYb2/ykGxe+egxKjxBR/VTHM+51X
ebB2DiaO8Vz4cF0MU+sGoLxsHibjDPMKgsRwjeUdjfnmeZjq8F/9NVQM95j3
arH1z8Os+WJs330xnKDev//53zywdMdL+VLEcHRrYuxdjQVgF6oROdEghoGf
zOryoxeA05zH2buV+P59m5LSxAXgum2Yfr1TDBU7vt1OzlwAnlV58GhQDAey
O1r+ViwA30SGR8lvYr7q0f1T8wsgXnqXsZEqjreWr/iXGTOBvPKVU0leHOPM
LmZfOMAESR0e860q4mgraC/yx44JUpn+AybbxPFC51LigzPE+f/puXWX9orj
qaPColP3mCD/LeNQoJk4dj0sOO3yhAkKpPGEiIPiuHfhcGXGcyYoh7hsS3IQ
x++d/Hw1WUzY7H3QsemcOO5YeXxUtoEJ6m/vpnT7iKNWp8fpg9+YoDH+dXbU
TxwlHYZC7HqYoOlkeGslWBx9DYpu/PrJBF3TbZn0GHHkdJ0Ml+Ui+P3WuSWt
eHHUiX1I511L8HtxhuGuRHHc6W3JV8ZP8Pt2+Q7bN+J49mngzgIJgsflRNlv
FYvjKn6fBcYmFoy5GKfoVohj9SbzIfatLAh/7ms2/VUcb+QcmKNtZ0GzVHuM
bas4/l7h3/IPCH504NHn6xTHHtfXu7N2Ebz3dPtIcY84to2rGaAxwb/iTzTo
o+KoaKlUPLmfBRyHqzp6J4h4Xwao8R1gQfKjxesPZ8TxjeFNKx4rFkwI2tUs
L4ljOW9HYrgtC+5a3j7/fkUcm5wEckWOsEA9kiHmwUnGO1nl7n6OBK/ySbg1
ridj6bY1h1pcWCC5f9/amyQyOt+4E1ZJ8HJhmF+WjigZa5QvaT4mePpYdbrN
lAQZT+wPtUAPFnDzfv/3kkLGjavYW0oIHk81Xpd4mEZG+xNJOdRTLDC9ucNk
vTIZtzd+YbcjeH6q9PR0kRoZX2ZxJJ0meD+K49kjHw0y7iyrj7M9y4JtBrU7
VLaTUVZobILiyYJ2/3/9P3aQsX35WXgxoa8WqIY+0CdjsXGBn54XC6SXHTbt
NSLjG3LClweELt4R0frPhIyRJBGDMkK7++X7vTMnY9rOy6L/v8/gZUxSj1uR
MVk6cftHQr/+LVUpYUtG3XdzSd7/vw/RMj/b4EDGb8eMnfgIPXvxulCwCxlT
hdhOBBDzP/rwlqF9nIyVAlzFDUS82nM/nCZPkbGMj3Fmkcjn+xb+1S+9yKiy
kdfzL5Gvvxdm2FwkY8gLh6oOoh6yb70OrrtCxhLTJP/Ikywo/5WwWPgfGbdw
WjyRJep3gt4YfzGQjBe+m4vdO86CdafYjJRDyLiXQ5zjmxsL3qZumegJJ+OL
jOdHfx9jgeWoc9T9SDLacLhsnXdmwYJ81PY9j8j4e7VVSPVRFkS7Fff8jSHj
l8A5Fz8HFvzol1FxTyRjlta7mtOHWRBAPdhITiVjWL/FmQxrFsg7BfrWZ5Bx
a0bs50pLFpzuHijZ/pmMj4KKz901ZcEGSaGTv3LIuD9AgaWzlwXv7Az5XxSS
MVvL5EDRbhb8/pZ4ZG01GU+fd/ngqMeCWJFW9sI6MqoXDLVd1CHeJ2uuVO9m
Mi4s6rN5aLIguMltofs7Gf0UqMndqiwg1cpHZE4R8dx62b6BeL+WpzYnVc8T
/fdlU4wSZsE4STd3cJGMhm8wemwD0e/D5uNinBJ4JpCyXYyTBRcGfY1uiEkg
r9Q9Od9xJjitDnCI3SiBd0btaEkDTDBVDvf+KCOBEw/FSKnfifXHK+HFGF0C
7z5nUDXqmNDyp3L5gL4Ervv82/HgWyYUSjULnzaSQAMFnlVbXzHhtX43/eY+
Cawk9wf8jGNC8K0ZO4a1BN7qOPrxxx1ifREkf5Y5KYFzz0uSek8w4bHyKc+5
KAlUJrlGupGZELT/4s310RLI6ZYcULaBCV5e158pPJPAd+de5C1zMmHPp/tf
7V9JYGn6l8J/kwvwWz9XoTRHAgXIor/UixbAznZ974NBCdT+VOz60nEBJEPe
WmhqSmK1tFbI6uvzkPYmo2RRRxI76mqNZ73mYXtrumYeSKJaq8LqIpd5sJJJ
kTTcK4k/BxrN1hrNQ3huwuiBI5J4T0Mi9vDaefgzHel/JkASHUkkZc7IOei0
9c5MrJNEQ+2AHurtWYhW0eYXPL4R/fVrmh7jNFST9bfNRUph486/1X4xw9Ag
9Vae87EUrpWVTJfzHIY2mY1iwk+l8EnPqs3tu4ahT3lxSTNZCn37b/c4/xqC
3zpZhVcYUti/Y3sRSX8I5O2ppuwDUsgrccj3xs8BCIhlOyawVRprsps8dA70
QUi8p5WMtjT+85E+HajYBxEvu3dr6Enj1gKhnRMrvfAkPVvReo808v592ST9
thcyc85NRh+RxpKC5cuUDb3Q09V3mRIsjXU+ge/kX3eDjmTxvU1t0qjddOHN
79Ud0C8r1zPWKY33XlOsYsvaIVTlpkriD2l80m354VEgcT7SMSkXG5NGnjdO
O2NXtYOvbdMftr/SaKeYdmR+uQ3s9p3TGOenoOQFD2bq+lZQM5exMxakYOBX
q8f6jS3AfrDZP1GYgrVhT4rhYQuk2m2rcyRTcPGuxL/zUi3w+8SiR7MsBTeZ
Mx983dYMj0JuxOVqUnB78X3KwqVGOBmuXiauTUGfrS1+VrsaQe/ewE8fXQoG
PA/8Ks/XCEOPd2tvQQoWNoarKiQ1wNZXvC1JeynotdjQaJ1VD01lkbx3j1Bw
2UEsMfN1DSRXGWyecKSgscHZZW+LGrhSO3dorzMFc/d8ntu68BWordaJHO4U
XJoMSn6t/xW8BsXhkicFuf3j1Z4NVwEfxwtv5wAKrjz+sveWcwVwLxYcnAmi
4Jegssf6GypgebJb/cYtCnoqGbNp55fDVKf4TEI4Bf/b4nxwULocGt5Fnul9
RMGYARE+i9lSqEx5a+r1hIIaFs4XRdJKoTCuVmXVUwpe3lX2VfZYKWTd5h2X
fk5BC/2RGtGOEohyueF+NJ2CQzHBaYEtxXD7cPzuqQwiX5TSTnhUDAFmeXLX
Mykodmen7jq7Yrigs9gf95GCFYp1Pm0ET1iRzh3tKaCgVUZi0v41RWDKc1fv
bDEFr9udaFhpKwTD5dcbl0spOOKrFsuTVAjbxke7NlZTcLhBHai7C0Gk2Omw
QwsFHeOFXq5WKQC+L/9p/WqjYP6ssvuqznzgfvNU5FoHEe/aJxzvwvKB9aS9
5WkPBZ1NHCoMWXkwfZf5nt5HwYawZDPFrDwYDRa6nztAwTAOufNVZ/Kg/ZzF
ge+jFDy2UbBlz1QuwYtnN5/+SUE2tmBxpQ+5UOkQvuHvLwrO7ZDl/eqXC9l7
K2sl5igo+yDmko0gwXsw/Dp9gYItf/4k7hrIgbRtnOG6vyn48uL9lvmPORBD
RRP7f8T4PhHiqcdyIErUUennCgXtfR74Z+jlwO31V3n82KloKskfcVkyBwI4
YkbWcFGR092qbv0/Bvgtfi6PWU3FpKMmxSd7GeA91ZqkvIaKF8U8f9wrZ8Dp
obkgxjoqBuU03vV/ywDXLgFXkw1U3DggoK4TS/B/46ZdnQJUfLbOUTw/lAFW
FftlTgpRscHo/J11fgwwzTvFtiRCxdD1j6tpngwwfB/aGypOxR7zBLY17gzY
mfqqQFySijdTJmyyjzJAM74sLlWKiu9LXUc0jjBA7eHANW0qFbUXr+RftmeA
fBibQ5UsFffyqPTedmCA1A3pHbbyVJwWXNp13IUBby7wyHQrUjFZ5fSrwRMM
0HOfWe2sQsXJCx91Bb0ZUHe489egKhV1GqLaZ/0Z4LCvpNljMxXDAiX3Bd5j
wMTO19kT6lSk/Sm3Ln3BgKubH8Z7baPiy5JjmR8/M2Cd7H/B81pU9EyQ4bGp
Z8BT4eOnLulQMac9auXVGAPoPBYH/u4g4klLVEvhzoGcpe1a/kDE05UmYyOf
Aya/qBs5Dag4H37E8cOeHOj8sYYjxJDIn/rNtuBMDpxsmhtda0z041BCgO/D
HFgq/V53dy8V14Wn6H4vyAHxtDcxj82o+NbO/mOKZC6kPH3sL3GAiicvkVZv
MM+F7Xf93eMPUjHGVmGtdFAuHPa2VH91mIr+j2PatzNzYdRdV0zFnoppT6p6
UCOPWP/klt84UNEmbJl/6jzBCnrMqk8uVPwUWrGivZQH8lt+vNVxo6Jv0dGk
Fv18+CRb+TD/OBVTY/n2CoTnQytPjHP5aSqW1AiPn1IsAKHmnYutPlQ8fL52
Xh8LIbFM/oftZSq2xPzYcPNsIWh82VDW7UdFzcZ6dpG4QrB81ndvyJ+K2436
roiwFUHk8WDFhdtUbNZV6g1sKwKK3Vm+y3eomNccvEZgQzFkmtrM/71L5KP5
/NnAnmJo2KJUyPmQihYFfu7WhcXA97fGRiieih/903cfyC+BuMmPO6OfUzFF
b9vTqVWloNYXJyuZSMUmi8q0r4alsL/ca0o2leg3Z3329oZSCL8ndEvjPRVb
D5eQKhfKgJd25JNlBRW94zj8Pl+phJPiYJJeRcUbwS2236oroXq9TA9HDRWd
ow8r/JGognDmCNfHBiq6D/qpmRQR62vlBWvRTioKVxmHDYt+BdKpsPmuCcJv
117rkuZrQTKLoe5GksEcy3fv0zY1wdWkZ+V5QjIo2dN1r9q9Cbqf+NuJiMrg
dbf0XJu4JogLMAqokJBBlroj+2e+ZqBYNTUq0WTQDn5weM83A4015jWpJYM2
NwIVtZuJ/Wun+FtfBxn81Hf0pEZ7B7yXPfGH3UkG9TruBlOpnbB9TbZxhIsM
rvZLGvM62QkG3w73Jh6XwfjQ56Nqy51w6Fy0QNM5GSTdzprlVv4O15NEvek3
ZdDcx5VDMqoHGtaLaPe9kcE39fFBz2r74HwPqcRklSy2tbhvcZcbgcryI3lp
7LKoMKjBp7J/BKTeJn9ewyWLgk+dtJgXR6D6us7ral5ZnJsK3PSsYgRkqC4P
TQRlUeJeAmvjqVFoPJZ13EReFqnr4stOvxuDzWPm60xMZbHs/B9nM70JmJoL
t94bLYseJL3BBYL3v7c/P/QsRha9Xv3ZdTeFON/kfbKZeSqLo9K73pNzpiHx
Vq/tk+eyqHnSooy7dxrsJLY6jqXJYmWBziBdaQbKDLrcQ/NkUdmbd6PflxmI
jVS6VNUvi7Uyb+76Vc1CiI/e5Y1Dsliz+5luX8cs+NgfvHJuRBYdPh4L3TI+
Cxa0a1fFJ2RxYTldNXLNHHBnN/ifWJDFnTqV8UYmc3Cu1zeUl0cObUiLh+3L
5sB4U3nMXlU5LK6IFS5PmYfD3HusGjbJoeTAk0Xdz/NwsrtqvY26HFIPPjGM
LJuHiLBaf1ctOTy1fFKlo28e2kZa3K/ry6GETJtEu9gCuCYMqH+0lkNfIa2d
x/wXwMfXbUL3sByKaX8Z/Ri+ACFmI0nFdnK4rzHl1WD0Arz+Oy7WcFQOdWc4
41ozF2Du8Ozy+Ak51NkRAat+LECAANtXyn9y2KVYX2+xlQkPRgOCXvnL4eX5
CWVzPSYkF3DqqQXKYXYod6v8HiZUn+HJ0g2Rw4pXOZed7ZkgUL3h8aEoIv7X
5N6V60yQeR5p0f1ADouwPrQ0hAlbLwmucX0shzJpV2ydI5lwWF702rmnchi5
PNon84IJCQFSx8KTifl23P5bVMSEd7YJkoKpcvjlAbeWYRUTSjfLtD1Jl8Ph
N5sePWtgwmgPbe+rTDm8+Gdkf2sPEzbpqm4qZsjhkV6PR9aLTEDS29E9eXLo
TT0wdGeFCZZjm1/UF8ih/EUb/6dcBM8/3ircXSqH9toFOjsEWJA/p/uHVSeH
xi8idgfKs+B5zWeXg41yOLtW56WYCguCkjSq3zTL4SVdWcnQTSzYa6PyxK1d
DttOBMv80WIBffOrVUWdhE5Ni/qrywI+XlkPyW45XIh2H2gHFrQwyFrNfXJo
8T5whmrMgs/3H8WpDcrhX4fohxEmLIg5TeK+PSyHuXzpI637WXBUak0r/pRD
14kij/mDLDBgBe94+ksOGVY3A74eYoFcA1sia0oOmwKrpK/ZErx1Y/H8m3k5
/BY/UODpyIJau4udvCw5bKeEZ2U6sSBTY0bfbVEO674e4qxxIXh+3ZnUwj9y
6Fkzm1nkyoKLQ6P8kstyyFwblRnpzoLD+a6XfFfRkGk89lfXgwU6j3t/NLHT
8Jbi5nuFBP9u9DpirMZFw2wrqps0wcur9ra/CV1NQ9+gJZ/DBE8PUK1Ehnhp
uD7yatEpgrfLl+qv4Toasgf9xP/fH6Q07xuK5aPh1kS+2f/fH4S9rjBl8dOw
y39z0//vD84G7/pgKUjD4SWpH/+/P7BwLJB4I0zDN6Yqog8JraGlG8grRsS3
Qfny/+8PRPg/j7uSaZisf4Hz//cHi6PqloWSNHQ27P/ygdDfi95kS0jTsL63
9dEFQufHKFN9qTS8YLg5fh2hn19IDmmSpeHt5UPN14n5g0xlplXlaWj2R31b
LRGvOy3OJlSRhhzXNlfME/nsXRYvGFSmoZAQsRUQ+dK/PZRHVRraPWi81UTU
Y0OmQETsJhpa8/bkhZxkwWzInQXmFho+S+lWFyfq1+LM62C5lYbk4pqfgccJ
P+gEl2Zo0nDmjfJkpRvhB0E2Oq82Df/kLcLoMRZcnbh631WXhnTpgpE+Z8IP
cd4uEkjDRe96a1cHFtB8p6t8DGj4yO6dyi87FvBYnN7SZEjDRr0cH4vDhB/Y
XFeF7qVheg5vZLIl4YfOH8cH99HQmL504Yk54Yf39vVgRkPT1e5z7qZE/90O
xjEtaRjXGjMfuZsFunr1XJbWNBTbtTFiSp8FUqL7zmTYEPnn3ZlT0CP6XWmw
w/UIDW34dWyUNIn+0dU7G91oqLDC5PeSI/zFIi8d9aBhynxyww5pIp9iDvLk
SSLfggtuPeJE/w+32q7xomE+85N7Ah/hj6BLHQZXaFgXf/uwDJMJb82dFxuu
0nBkZc40eooJn8gm4kev07A0Zrh9YJQJZZkStn5BNPz+9CbtbycT+r/nt7+P
oOFmh22MrXlMGHv16rd+JA2pihkRdh+ZMH3+nljDfRqODtuNHspgwgqPy+GJ
aBo+4W9+0/yUCZLbuNrlXtLQv9Zhd99lJhy6s+/bw880XBunlniazgSHw1tZ
sgwaLvA031krwwRX2Y2i73JpeIfcbB0oyoQL2ZOH6oqIfg15qS6zMeHeUGQb
dw0NQwcjWmmtC1C9s73Vt5eGWaKR3928F6CRp2iBa4CGn47sVkw5vgDtzanC
D4YIv8YtmJTbLcDICT/rzHGiH9600Ue4AJyPpFpH52mYO5TmdnfNAuycdG2x
5ZXHuIskF77oeRDJMX6Ru1YeP1T1PqXdnofJW8pe0nzySAlzdKVcnYc46vTa
IZI8DmnaORcdnYdlK79dXpLyaGBenvCJNg8FOZHvbm6Sx2Z+tb7Y13OgH5p/
7721PGZc/NjW+GoWdsuJ7V//Qh5fNc7+WHGahg+/yqiuifLYs/gvUNJsGuQ+
X2AykuVxzZ1/JnTdaeA0qY/3SJfH6DnybnnhaSj2vDlb8kEeBU6mCIpEToFe
zvzjKxXy+K77W8YLu0nQtGzsH5mQx1L7+jV7+n6Cov/tS8VaCvhl2jQutHMY
cnWTuEx1FDB6W1CIwNthsGAVRLXuUMD8pMPSLwOH4dLZhdej+grYeqFo/TB9
GCqPOPXxmSqgbpnmquXrQ+ChrWli76SA518clOFTGoTU2T6J+RAFtFZ22uoU
1gd6b/6mXAtTwP/8S1NOufRB0wlRzdURChgSOin5SLsPlnpNLcj3FfBv7+GH
JqO9YFL/OQifKeCzKv/4Xca9MJ5+51d4FhFvVYMWt1gPKLtpF9A6FTDtx+yj
VSc74K6M2VLgdwVk0xlU5VTogPkfLtv6exSwznWN39HBdsi3C0+PG1DA1GuU
bopTO1ha/Hgs+ksBl9L+rYzYf4PLusFevKsU8WKnwqP9bq3Q8/tJ+nF2ReSO
4rbUUmwFg09vhss4FZH3tlrZzZ8tsG5L+5EAXkVcfahLxu5CCyTIq+z9Q1LE
cJFfyWO3mqFSoJH6i6aIHhSnE45ljaBaP3Rkn6IiMmLClTnvNkJU+NLjVGVF
TIwj3g3bRjiyWo7PfZMiaj3OsU2ebICpvz5LPdsVcbi3+q6mdAOIjEo2N+xT
xLhnjV0VqrXgl7SFb5OZIoq+tGDjaaiBXhejvXcsFNEgKGHU4EINpHV7Fuy1
VsSjgjPr3+R+Bb3m4vRiR2L82NYTV+2rwS3fI+jDOUXcHl8YzlFdAZNnxn13
eytiG8v3Cb9PBVzaePpUmw/x+8xpmp1sBdy+6mn5208RR7YOrkm5UQ6ZOj6U
HTcVMUvk9bLl/jLQGWcJ1oYo4teDJfIeHGVQ8uTyascwRXy9R6C/hFEKbb+v
Tl6/p4hTosLZB1VL4e+nwNySGEW8H7lgPk8tgZvuXJlWzxRR2CL+mUN/MWwQ
ufVyKF4R7YzYDEQSi0Hm4u3bq5OIftyZvH1ZpRiMNSIP73uriMuWjEYZkyJo
6CeZfs9SxFtDIm+pwkVgF/UAznxQxMd+H/f79hXC6ZnH8nezFVFh8ruE8n+F
EPU2br6pRBHPBV4suXW3ACSPUkaPlSui2g1y+kbdAkjie9E1X6mI7HdoSmfG
8uHLmaRikTpFpHupS+mZ5YP+RoVPrxoU8QEsChZz5kN1TUrq9mZFXOhMesaZ
nwfdKq/v2bUr4tNb4pNV2/PAvUs16GcnUZ8low6zpVyYvv3W92q3ItbskHr+
KD8X2MffOcb1KyJz6U3UeYJHw59stdw0pIgHNg8E8xC8Krz30+7CEUX8ZPt2
1PVnDiimZNP7J4jnfD4k76gceGejS7kwpYg6f0KNFU/mgO7qPEHOWUW8UOFS
mWSYA6Wf9FY/nCfq6ea+6Rc1B8zcC5doLEWsU/Zfu8KWA+3CBpOfFol44qR6
uwYZ4FxW0mf8VxGdTLfQgqoZMO69u7V9WREvt8gb/37HAG+5isoTbEr4VuNn
8vY4Biw378ld4lDCi9uGn+wOZ8CtwOq3YdxKOM6/dEL6GgP4NUxfSvIqYbJW
gHW5FwNi+msfZaxVwus2lnd1jjNANsr8th6fEu6+/VHvqhMDXus3XqvnV8Ke
rDPXw44wQHPG8pyToBJ6cb139rBnQEFCi+uMsBIGNGqMkxwY0GtKPeojpoQH
nak1ns4MWLV4xvYPWQl5BWIt/D0YQE1iHPTfSDwPemJveJ4BBgdWm3FRlFDm
o0N5zn8MOPbv4J7bMkp4POrc0eE7DAhKTTDYQFMizgsp4yXxDEiy/rXjgYIS
SgVSqVYfGFDOpqMlrqyEYcO7sx59ZcBIxs0tcXQljJiv0QsbYgCPXbOK7CYl
dKblumxhJ/rFTZFP2aKEFxY90kOI+u99d5qiupXIr/jK03u7cuCkYzb5naYS
Pg2aeLPHIwdur+EW1tIm6imx4UDm3RyocYnn1dcjvj/sWhk2nAO/+CY4ypGY
b81fw2XhXODL2b5ssouIR1EgYeOeXLAQbJq12qOElPuvvh79kAvnCqR+dZgo
oUXDy0n/yVyIOnVqxHG/Ev66S364TyUPmks4v3tYKuG2fNqzjtd5MO95oO2X
lRLqJH76GzOTB0KScQ3nbZRwDbO4i007Hw55a5VdPaKEmempCTn1+dApd/LN
PXcldK8R7nLkK4Q/DZ9ShE8ooUjl9yFD3UKQvMbxMuaUEmYE/cm8dKIQHFqf
Pk70UsJGrs6k8qpC6A2u9/9yRQlJ18e/DD8pAjZ1Sb+d15Qw2C3sCa2xCGR6
PC4WX1fCCiG16XTeYnDVZD9ZE0TE62N3Oey/YhgZ3nqwN0IJxRSbt131LQGe
+zf2u0Uq4UmNFLnuLyWgCHXG4/eVMP7zxaVrf0rg5OPjO+ajlZB17sVWv6BS
mDSOofG8VEKrZp6S3UllMJ+ywtr0WQlnmV9NyNRKGD5klBCaTfTz1OxnTa9K
aOe8s2cgRwm30mg7bAsrIceJ/ORRoRIG9QdovD5WBQFi23T+VRF+i3yWf/JT
NfCHnLxa/V0JFY0HZ3eH1QK7Zpac3A8lVHZ8GaozXgvzA6yaa31KeGWK3VzG
pA6+QfDGLcNKOD02ua18XT3EseLzH08Rfv54evszswagH29d5caujCzdB5yN
840gJSyZms+pjIMh5qn3VZqAv8TlgNhqZSyTb64tdWmCOanp51/XKqPrqZsx
nk1NwGhbs0tdWBn1ZO7xNX1qhj1GGLyioIzC3h94Je+3wjFaOm/MfmX8fobv
Ke+DDrhS5nhS3kIZ7+pelWd874B7bqSv7yyVsVpFwqWW1gm5SZfDv9ooY5HH
8B7R7E4Qkt+z4Z+zMro1LLCLDXZBufyQkJOPMnL/HK4qMiH2b0Vpiny8Mt5X
5Ti1JrUPZpTva76bVsb9Ja5Z3KtGoL0GdwvOKeM0d9Pfb4ojUHh28qD3gjKa
xHWTMw+MQMS7vec0l5TRaeJj+PmXI6Css+o1g0MFPT/u995sPAoue89QS0RU
sLtV/I7A3TFoOW68rmWHCtYHFnuel5yAL4l/+hZCVHDfzt6NcremQXOXN8sk
TAUnpu5wNz6Zho99E+sS7qjgk1VMWa/X0/BOqkfLJEoFLZN6VwIbp+F1dOGd
uFgVvH92s/0f8gwkhAdrG79RQck9TjibNgOh3hsio5tVULdT75Bt3izwCIYk
/2pVwZPKNdpttbNwM2tVrkG7CsZG7m/Z2TMLQZMzwxPfVdCX57B5zfIs/OfR
skN/WAWNGP3WvXpzcP7Ik9Gx3yr4l+uq80fGHNgZyqKuFB2f8XV9T42fh38t
PHwlFDpaTL7Q0nkzDwluk10msnSU+veQLS13HoZvZvvaKdJReM7pr3zHPJyv
Mn97WZ2Otu2KR+7xL8Bts6tSX4zo+CVKY3760gKo/nCegL10fO1ocMAxeAEa
PI0ZFfvo2GTmUfgqcgFEIkmHvlnQ0W5zK39d6gK8aE65w7Sjo5XC8o5j7QvA
ONz6d6snHdOyr+bdUiPO92OM6txzdBSrMvZK2M6EVVcSog296VjV/P54lAET
jGJPbbW6TMe4rKZgtkNMaOpmO30hkI4CPkL7ePyYcPHsiPafYDr6ij4eHw5k
gthKzerAEDpeyTn//Fk4Exwp0S+j7tCJ9duqOuoZE8Zd1LqyHtMxdG/N0WiC
V+7MCaZqx9DRRrJ83dYyJmwOWvQpekrHSO/cr8k1TPBJKiU1PqcjRysnr0AX
E9hH7Uym0+kos6vdfWGBCUmXUOzSGzq6HiAFG/1lwh5e+eGVTDqmHOhuP8PO
ggjlmRsbPtFxOWBvgR7BWxJnbmWrFdJxRlxjZViWeL7ivi2smI7ed/fMRSmy
gD3KKGuklI7dc5Fj4qosGP/ElZpQReRXRYv7so0FjnuH5P59pWNzn5tegzYL
mrpKE2zr6Lj/eVli8U4WMFYFRZOa6agu4HxHi+BJtfvHhDxb6XhOJ2Ehew8L
XtB23fv6jY6eNtzTIgR/3jZhDwn6TsdNXKOnnQheXf7ex9HXQ8droVc6TK1Z
cN6z6PrOPjr+3OryWpDgW7sH/r7MITqaWKw4biZ4uE7eac5ylI668wP0m0cJ
Xs4Gz7fjdLR2vbrzE8HPn/ZJ/1z7i47MOsXQQoKvlXuW3T2m6DjGVsuTRPB3
nFdPf+kMHc8GNXw8RvA5iSPfkTpPR7UMqdt/PVhw8+GzzmtMOmp+kff3JPh+
UeHaoc7fdCzs6IrKJfj/NONIk+YfOhpZfMwbOM0i9vsdZvf/0ZHN+83fwTMs
sPohUT21QsfJUiPTwrMsqDz3Z7cpuypasm6kXvRkwQ7OrqIUTlV8929EgMuL
4PVHjJ1cq1WxSiA48Cyh5ZRisp15VZE/Z+xvFqGjcy5vy1+risxm5Wv1hF5n
ZptF5lPFmfA+jgpC+/duV/XlV8WpMyqR0YSePy+W2kxSxSXrNJohoT24fstt
FlbF4UtBxVXE/N8ff0sIF1XF6/auJ5QIbaH8WZJoPAbXXpI8RsRbmvsoerek
Ksr0e/f4EPlomfsIvZBSxcLhu+9ciXzT+qzvLVNU0cwm+CmdqIeU97Z19rKq
2NP4IKHuBAuiuIVDPtNUUX91QInJ//+f8mSeQ0hRlViLHqx57s6CKyot172U
VZHDKdqv0ZUFk3nv/9TQVZGU/F3yuwsL2vrPzwVvUUWvZNZaf0cWmFy09OzX
UEWPrhUP8SMsyF+t/lNPUxUpzulCd2xZkEyf6WfpqKIb34IfhxULyAUNjlY7
VXF78A8T7gOE3w9kdmaCKs694ro7sJ8FPj6eTScMVbH1w86XqsaE33nMzcqN
iPgi3t2O2UX4PVatWmavKlq8VBTpBxYYFf4q6tpPjJflu59tOwuE15zO2m+j
injjReUNeRYk7rp2ZdpWFU/JGExvo7JA/VrErvtHiOc/zKVzJVhgNp3Z2u6s
inbFsXN6/IS/2hYWj51WRU/DPKCymCDEv7qE21MV73Js9PCYZsKLvWLhqedU
sWSi81TAGBMKcnWkpnxUMSKK979NxHrw+8V1gys3VPEOG5fhuVwm3Px+b+3G
IMIPfpVfLD8Q44m8aCm4qYr2ye3reV4T60toqTtXuCpyliSPTcYw4YQnb9i9
R6rovE34VpYPEzp17zcnp6uiTWNnjqo8EzwuJj7d+0YVdfqfvj8qwQTmm49u
E5mqeNJpQNaDnwkkmXbWlk+qeJaiofpvcQH28WyUzCsk9JbThju/LkBuS7Jr
c6sqOmarNxu4L4AJ3xdVn3ZifA01pfnDC9BuXMUU61LF6tvLu67vW4B5xs8Q
x15VFO4JfCe7mVjvn2/OGBtXxZ0CtSvprHnI7dT3Cf+lik++hXKqj82DidBB
2DStih+Szr2/3zkP7rcuNnovqOLLKDO+n8T+Ml94M0b0tyr+LzgAx/8WghA7
4a30P4L6l2O6+i1A5+2UE7Se9D8QNKksXf0tQKoDxNljj/Q/nm269f//LUBE
QB7Q8H/0P/nNC2I=
             "]]},
           Annotation[#, "Charting`Private`Tag$168802#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVm3k0lV8Xxw1lyizz7F4uLpI0KOyNUoZfSApNoogUyTyThGgkEpLMylym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             "]]},
           Annotation[#, "Charting`Private`Tag$168802#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVm3k0lV8Xxw1lyizz7F4uLpI0KOyNUoZfSApNoogUyTyThGgkEpLMylym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             "]]},
           Annotation[#, "Charting`Private`Tag$168802#4"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Intensity\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Time, s\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Heterodyne\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{51.00000000000001, 1.5}, {48.00000000000006, 26.}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{{0., 15.}, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {680.0104437319553, -84.11387364114869},
        ImageScaled[{0.5, 0.5}], {192.00187812163617, 160.21690217361655}]}, \
{}},
    ImageSize->900,
    PlotRange->{{0, 783.2638256226123}, {-168.22774728229737`, 0}},
    PlotRangePadding->{6, 5}], "\[InvisibleSpace]", 
   InterpretationBox[GridBox[{
      {"\<\"we =\"\>", "0.8`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"Ratio\"\>", "\<\"Electron\"\>", "\<\"Nuclear\"\>", \
"\<\"Elect Res\"\>"},
      {"\<\"Phase\"\>", "25.247503721751997`", "2.7483805613448844`", 
       "0.10885751683153594`", "\<\"\"\>"},
      {"\<\"Resonant\"\>", "22.079740106391338`", "2.759918476849121`", 
       "0.1249977791201545`", "0.4547126221103559`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    TableForm[{{"we =", 0.8}, {}, {
      "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
      "Phase", 25.247503721751997`, 2.7483805613448844`, 
       0.10885751683153594`}, {
      "Resonant", 22.079740106391338`, 2.759918476849121, 0.1249977791201545, 
       0.4547126221103559}}]]}],
  SequenceForm[
   Graphics[{{}, {{
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwd1nc81d8fB3BFKspIRiUhJbusZJ2PKPN+SChFVhFZpaGiFF+bEomyK0oS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               "]]}, 
             "Charting`Private`Tag$168641#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwV1nc8lH8cAHBRSLJasqIiJRllpXye7HVPSFOyirLSVtlUCCWz0JSWZJf8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               "]]}, 
             "Charting`Private`Tag$168641#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwd13c8Vf8bAHBCyShaiJbsElGuUT6nbLnHCEkK9TVSpJRSSJSVkS0rK5uQ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               "]]}, "Charting`Private`Tag$168641#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwV13c4lW8YB3AVCqVFkTJKRCGy1/NmU+e1VUYkO9klhYzsvf2IkEghezSF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               "]]}, 
             "Charting`Private`Tag$168641#1"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{49.00000000000091, 1.4999999999990337`}, {
           48.00000000000006, 26.}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.000000058163394`, 0.4305300449597758}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.000000058163266`, 0.43053004495977487`}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.581200551407505`, -10}, {60.581200551407505`, 10}}]}, {
            
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{60.43387385015688, -10}, {60.43387385015688, 10}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.581200551407505`, 0.4559921333716957}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.581200551407505`, 0.44476017716551014`}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.581200551407505`, 0.7965728931858514}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.581200551407505`, 0.8003792226327382}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,lin", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Mag", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        102.25338189065705`, -84.11387364114869}, 
        ImageScaled[{0.5, 0.5}], {190.0018781216361, 160.21690217361655`}], 
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              
              Line[{{59.000000058163266`, 1.4040817462643655`}, {
               59.0008741460736, 1.4037189644885693`}, {59.001748233983925`, 
               1.4033557168246222`}, {59.00349640980458, 
               1.4026278201958842`}, {59.0069927614459, 
               1.4011663961516232`}, {59.01398546472854, 
               1.3982208182982891`}, {59.02797087129382, 
               1.3922370587879143`}, {59.05594168442436, 
               1.3798851178837763`}, {59.116588817693554`, 
               1.3511968057650448`}, {59.17321696817493, 
               1.3217654766221227`}, {59.18684685316487, 
               1.3142580175098326`}}], 
              Line[{{59.18866445520569, 1.3132436892283572`}, {
               59.234002870693125`, 1.2868854052312229`}}], 
              Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAATQ+BXS+eTUDRf1vMkpL0PznZQjwu
rE1AEEEXWc1l8z/eJwYd+rNNQFHf3uu2oPI/1bOOl6G7TUA7bdqLrsXxP0du
a2DFwk1AiWVh6yre8D+3g+9Zg8pNQP937TYGf+8/osfHob3RTUBVpRWiXBft
P95IZYPT2E1ArCu4Gslg6j8ZJaqVg+BNQGRe6RrS8+Y/zy9D9q/nTUAa7xbn
rjXjP4OVg4d2701AWXceOAXe3D+IOImyGPdNQGnBgGyBwtE/CQrjKzf+TUAf
kD0xdHO2P0CvhNAtAU5AjQroofOqcb+INuTV7wVOQMuU+wIddsO//K4JeZQH
TkA6fZU0lffKv4KROc4kDU5AQdXu9PYw2r96Rzb38xROQJs6xx46Jue/xDr4
uZ4cTkDJH+OAuADxv4lcDsvFI05A6otzGwhZ9r/S6Ha2WCdOQEqib9CVC/m/
HoqoqA==
               "]], 
              
              Line[{{60.309212400378044`, -1.5762620897246868`}, {
               60.35730144204875, -1.8602529057828658`}}], 
              Line[CompressedData["
1:eJwV0ntMk1ccxvFa+r49L4xhlSFbYwPItoIWJnZFJm5HHYQNONhWEQPNNpSL
GkACAYkgiqk2xKmIImhrZknxkkrwAjrmxg+iHWkpk62sXiJ0CganQqGiiIA7
++PJN5//n+DMAlUWn8fjxdD939CBR/rXMoLjCzcGZY/OdnyYd83yMIZgnUPn
b3HxQZotOT5D/fyQOu/OUz4ovtP9IP6C4OPG7b85JvigUmbMpFHfk34WZxN4
QfXngigH9ZbYGluB1AtmZtUG6yqCW+4VR9Xle4HrsKfo+mqCLQu+F6W98oJz
LVHBNWsIbo9O3j/kEcDO6f7BS9Ryx4sFY9MCWPl12RkrdcLg+6dfzmOg29kh
Fqwl+P7kUYPbj4GRuaSAUuoKfdxF81IGwpNzfDTrCF42/+5zRSYD5qenJ6Vx
BIfMbq012RhoCWGskEBw0jnUqj3KwhC3Y3yQ2t0XUe6qYyFw/E7gO+pXooxw
hYGFvR36nNXfENzr25D45wUWlBlypp2abdTO7+1iYeLEFnz1W4I786YkTg8L
cq6rzZREMNQvXpeoEkKu+9OBW9T74sOM3mlC0Dt/ZIaov2r+K+e2RgiCps0b
QpIJNpheKGTbhNC/dnz8DHXKgUy1pVIIJeVBsnpC8A6t/G2wWQjXx/Y0Vq8n
+HJpX/6peQhczxJjLlDnSqenWlkE3iOBf/xO7dN58JDdB0GG68q0QElwenfo
gPsDBPy+J8pKavne2CMoHEHyFcIrVhHc9sCOK5UISprFdceorQ23vTWpCH66
OLL0MvVhqAiITkcwYazaNEptOvmG59qKoL62rTlXTbB2+SdVzC4Ej4slGs0G
grfpbTKjAcF7hc8mdlMrNI3mOCMCRd4N3Snq80mqxuEmBLos1TUndVl4NiNu
QRCResBHtZH+rWjZVHoXgjSV+uxO6gb9iZrHFgT7SFD0EWq8fvJmjg2BI749
s4fav7X07ywHgrLo0Z/jUwmOdCzMj3mCwLjil5QsanN9r9v0L4KeSN3wfuov
tW8lfmMIJNIQUSf1npSV1c7XCBJCx5oGqcX/HLQrZhAUBt2MnaNuetfdfYzH
wa3A1NxVmwiOKKryYI6DUf8lc5upe8o/Dqv15WCRyF27i5rd7bfkkYgD7Ptr
2Elqz/KUIVkAB9u56o5W6uFOd0HJRxyctXu77NTW8xWR/Ys5+A88SZ4c
               "]], 
              
              Line[{{60.68778791346795, 3.1395725195729676`}, {
               60.688034169837735`, 3.1390261135008535`}, {60.68896755481921, 
               3.1369588796767744`}, {60.68983814319462, 3.135036142724525}, {
               60.69070873157004, 3.133118615508461}, {60.69244990832087, 
               3.129299118374464}, {60.695932261822534`, 3.121721853195864}, {
               60.702896968825854`, 3.106810287429091}, {60.716826382832494`, 
               3.077928183377463}, {60.735395966883324`, 3.041276926545048}}], 
              
              Line[{{60.73721356892414, 3.0377981202848563`}, {
               60.80510837388047, 2.920226171843932}, {60.80933682579025, 
               2.9140741541924116`}, {60.85934471647156, 
               2.8413171658779834`}, {60.86151255412734, 
               2.8381631568439682`}, {60.916805914851686`, 
               2.7686694405925527`}, {60.97680478258413, 2.703235806153047}, {
               61.03278466752876, 2.6498716491235914`}, {61.09347005948149, 
               2.598929419473696}, {61.10590973324947, 2.58926073166041}}], 
              
              Line[{{61.107727335290285`, 2.587868404384183}, {
               61.15581752532099, 2.5528067301320783`}}], 
              
              Line[{{61.15763512736181, 2.5515453778546004`}, {
               61.26595315493929, 2.48361552937992}, {61.32219526880197, 
               2.4531818503040435`}, {61.38314288967275, 2.423264708827876}, {
               61.44297969102101, 2.3965728835307742`}, {61.47688882585901, 
               2.382489372316361}}], 
              
              Line[{{61.47870642789982, 2.381754242266865}, {
               61.52632878867267, 2.363167177881439}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQveUcp++sw34Opds228Y+Y3JgX8Qcc/mcn0PT4fkX
9y5jcvjBMbHu1VU/B8Z17YbmTUwOz08dvTj7rp9DwvpEveRYJofA3X7FJ5/4
Obhv2vAw3haofv+mhpdA/omOpzuv2jA5LDgi1sf51M+BJXXxLm8g/8PZeys8
gfyr0/JNLayZHPoe5N07CeTnGDrxCVsyOZxi7fc89czP4X3PdpsLJkwOTgHn
5U+/8HO43RvHl6HD5PAqxFj3NZB/SCLlyiNtJoeJkdOtuF/6OaQ83XQgFsh/
kBQf6g3kG4g95w7RYnKoK33fdRrID75+PMtJg8lh9yz+b6df+TkUxNZYq6kw
OSTNL2Z+A+QbXuePW6zM5MC15LoAz2s/h3WVd5YqAPlRa+dr+wD5GyfeWyKt
BPKffuIZIN9j0dY4YQWQ/ybnvQHy321wXDlRnsnB/eT3ap43fg7nZjRJCAD5
0y7tn+YD5Du2PkzhlWNysLuuvCQHyM95dc+xR5bJ4ent9o09QP6vl/7O3EB+
z4PX+9YA+So+KpldMkwOJk/9z5wB8jc88t7MCeQDAJV5wpo=
               "]]}, 
             "Charting`Private`Tag$168703#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              
              Line[{{59.000000058163266`, 1.423610383967746}, {
               59.0008741460736, 1.423273004848047}, {59.001748233983925`, 
               1.422935208436343}, {59.00349640980458, 1.4222583605834724`}, {
               59.0069927614459, 1.42089962257745}, {59.01398546472854, 
               1.418161798263161}, {59.02797087129382, 1.4126032968615025`}, {
               59.05594168442436, 1.401142762094632}, {59.116588817693554`, 
               1.3745944420848906`}, {59.17321696817493, 
               1.3474576722027396`}, {59.18684685316487, 
               1.3405512784649143`}}], 
              
              Line[{{59.18866445520569, 1.3396186452580334`}, {
               59.234002870693125`, 1.3154233606075163`}}], 
              Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAATQ+BXS+eTUDRs1F81wf1PznZQjwu
rE1AMbrCE2b18z/eJwYd+rNNQJQMjQ7IQvM/1bOOl6G7TUC54fu0VH3yP0du
a2DFwk1A9zxtLcGt8T+3g+9Zg8pNQMYAeKw0rvA/osfHob3RTUD0nzJGyjrv
P95IZYPT2E1AvUHKv7LW7D8ZJaqVg+BNQDFf3QQm1uk/zy9D9q/nTUAmRMb/
epLmP4OVg4d2701AlNT0KqVr4j+IOImyGPdNQHLKduKkMds/CQrjKzf+TUCv
tNSQeZ3QP0CvhNAtAU5AKT4KNrPlxj+INuTV7wVOQOOQMhC8Oqk//K4JeZQH
TkDsJ87ZjAtnv4KROc4kDU5AEtHEXNjvxr96Rzb38xROQFQbfDiYpt2/xDr4
uZ4cTkCf3+1u2+Lov4lcDsvFI05AH5gC8mOP8b/S6Ha2WCdOQF/bwxglOfS/
YW2rOA==
               "]], 
              
              Line[{{60.309212400378044`, -1.27488200021503}, {
               60.35730144204875, -1.5653241910421611`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQrXLv0Zzvun4O7m1LuJMtfu6XzN1y7K6ln8O9rCC5
+w8YDizfYKQ40dHPQXiyN+MEZ+YDBb+u3l8L5AekJPw57M18wMKlct4pIP/F
l+B1n4KZD5y4vl+axcnPQSZZ1swhhfnAi38+YuVAft4G38uzW5gPaPmmc8c6
+znM7TmSFHqE+cCal7O/arj6OTzMcaq9as9yYIMS66kDHn4OFwo13X3UWQ88
4cz+eB/IT7SPCj6hx3pA4uMFif9A/kp95g47M9YDDfvnpNt6+jm4sN4ok3Rl
PRAYY8K6C8g3i+I/2JnEeuDT1GSHzV5+Dkx6e66EzWE9YMJ5aNtSHz+HzX8T
9u7iZjuw/X3d4q4AP4eYCbGbym+xHXjw2ttyJZBfZlpyueYB2wGuFxLnjwP5
51TtTWufsR2IebDpF0ugn4PEU8lT+Z/YDjBdfBZYD+TP28K/WIaL/YDvJj+G
kiA/h/PCL5NnWLAfeFwiFxsb4ucQfk1tqdEk9gM8ha8/VQP5CvHdxsunsx8w
y93RMQvIT37ZXi0+l/1AR2rQlutAfj2Hkfvr5ewH9MLauINC/Rz2qsebJuxl
P1Bp/m6nWxhQ/yWGlU3P2Q8sPMv14Gy4n8OnuTpxRzU4DgAAoE7NZQ==
               "]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIQrR25hDk2zs+h/+W39GuynA6rJVTVu4D8VXeNOaeI
czr0pWqvWwbk517Y9WSRMKdD6H/zPfeB/B42pfMnuDkdHhkF3giM93Mo8j6n
a/qHw8FQVupEAZCf4TK5jvkHh0MD++Pt/UC+3l/Pz1c+czjI3ymZfhbIt9Op
s2l8zeEQ0zojzDPBz6HsjPmvf7c4HK5dv3/FIdHPIS3oQG/PLg6H0zV5F/WT
/Rxuqx/5c7uaw2HLse5TvOl+DofalRS3sHE43JSOj5wB5EdEFty0/sHuoDvv
G+P/XD8Hfj12cWlfdgfGTilutzw/h5MFb3+vd2V3mN+R9zSy1M/hxhzl2f2L
2RysH2d+YK/1c3gw/4WkNA+bQ1DOTk+jFj8H0eDgyLqJrA4ZARsuf+v2cxDf
OPGBtSyrg2WgTXFfr58Db5beAUd2VgcAerSFhQ==
               "]], 
              
              Line[{{61.107727335290285`, 2.626999225552772}, {
               61.15581752532099, 2.58821028800067}}], 
              
              Line[{{61.15763512736181, 2.5868183059119043`}, {
               61.26595315493929, 2.512212788101532}, {61.32219526880197, 
               2.4790195241169006`}, {61.38314288967275, 2.446530632744925}, {
               61.44297969102101, 2.4176630035440714`}, {61.47688882585901, 
               2.402476751414189}}], 
              
              Line[{{61.47870642789982, 2.40168492137472}, {61.52632878867267,
                2.3816926697165695`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQveUcp++sw34OX30DIox5mB3YFzHHXD7n59By93Mp
2wkmhx8cE+teXfVz+KxSyMu+kMnh+amjF2ff9XNwLiq7e76SySFwt1/xySd+
DlHMRqbnw4Hq929qeAnkrwh5udgGyF9wRKyP86mfwz93GftVYUwOH87eW+EJ
5J/ds+BXayiTQ9+DvHsngfwr4Tea7YOZHE6x9nueeubnIH73wpldfkwOTgHn
5U+/8HP4z/l75UVXJodXIca6r4H82ZfsG1yA/ImR0624X/o5ZD0tbdjuwuTw
ICk+1BvIL7qb/m+uM5NDXen7rtNA/ot453c5jkwOu2fxfzv9ys/hx3nGXiFb
Joek+cXMb4B86WS/n+02TA5cS64L8Lz2c7DKjuz7a83kELV2vrYPkF+2J97o
pRXIf/qJZ4D8KH6lhEMWIP9NznsD5GcuCxOwBPLdT36v5nnj5/Bh7pYX682Z
HKZd2j/NB8h3/7VIcJ4Zk4PddeUlOUD+zwV8SaJA/tPb7Rt7gPyL2lG3ekyZ
HHoevN63BsivDS+uYgHyTZ76nzkD5G967e5UY8LkAABqusiJ
               "]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQAGIQ/bzMMJ8zws8h2H3pvRojjgPXJp9SyQTy7yd1LPrt
yHFgju51o0VA/nKvT71q3hwHtBI/+IlE+jnkTWn4FRLLccDlhFL7DyA/ufbE
PLFGjgPqopp8olF+Dr1ve2saWjkOcCXpTzUE8pklTxg/7+Q4cPG39eIsIP+1
aafl6kkcB+L0Q/ffAfI/bo95x7uE40DFtPbvB6L9HNIX8Ec4HOM4EP24t+4u
kL/Q31Sw8hTHATuDKay/gHy5GevPrTvHcYD11AJh4xg/h3+HxRIFr3McmPR3
p/5SIJ9vdrHO5uccB8q8Dmw7COSzHOEPvPKa40Dk9GO294D8K0rb+z695zig
YHjZWzzWz2FpWGy82g+OA2tT3qR3AvkT5QTnZnNwHpiw8dO7pUD+ywi5i6U8
nAdK/v0oPQSS35xnVCvAeSDc+/+fe0D+Qv2Gw40inAesZrC2/AbyV50919Ys
wXlA7ik3t0Scn8PTnit1TTKcB56ury1RBPKZTzxMuizLeQAAAGOuOQ==
               "]]}, 
             "Charting`Private`Tag$168703#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              
              Line[{{59.000000058163266`, 1.6048555094185455`}, {
               59.0008741460736, 1.6047099981004522`}, {59.001748233983925`, 
               1.604564375566672}, {59.00349640980458, 1.6042727962932217`}, {
               59.0069927614459, 1.603688296998007}, {59.01398546472854, 
               1.6025139038201384`}, {59.02797087129382, 
               1.6001432831833322`}, {59.05594168442436, 
               1.5953126051633164`}, {59.116588817693554`, 
               1.584407740285384}, {59.17321696817493, 1.5736528951696744`}, {
               59.18684685316487, 1.5709760722422836`}}], 
              
              Line[{{59.18866445520569, 1.5706164222113914`}, {
               59.234002870693125`, 1.5614342071785337`}}], 
              Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAATQ+BXS+eTUC9B/xVF/r4PznZQjwu
rE1AxP4eU8GX+D/eJwYd+rNNQLCvHZ7QW/g/1bOOl6G7TUAOxHlW3xz4P0du
a2DFwk1ABgkD0Rje9z+3g+9Zg8pNQFR6/eAVlfc/osfHob3RTUAjI4Lyvkv3
P95IZYPT2E1AjWn2Fmn+9j8ZJaqVg+BNQNIBLqimo/Y/zy9D9q/nTUCCIrRe
tEf2P4OVg4d2701A9GlRsgXb9T+IOImyGPdNQGnQPcXiZfU/CQrjKzf+TUDt
9MQQ7O30P0CvhNAtAU5ACcvs9cq29D+INuTV7wVOQJOUBwJIXvQ//K4JeZQH
TkCk9pTnWjz0P4KROc4kDU5AMM7mAnrJ8z96Rzb38xROQCwZllZmFfM/xDr4
uZ4cTkBWVLXXGU7yP4lcDsvFI05AG25Ic0188T/S6Ha2WCdOQFR1UOqBCfE/
VWumaw==
               "]], 
              
              Line[{{60.309212400378044`, 1.0629354077379456`}, {
               60.35730144204875, 1.0100874859386841`}}], 
              
              Line[{{60.35911904408957, 1.0079719884209979`}, {
               60.452080572222435`, 0.8863686185778166}, {60.51224150633907, 
               0.7909978144263413}, {60.56838345766789, 0.6871112378869753}, {
               60.62923091600481, 0.5547811336173668}, {60.685970311427134`, 
               0.4091554449652905}}], 
              
              Line[{{60.68778791346795, 0.4040917492274462}, {
               60.735395966883324`, 0.2617601935939228}}], 
              
              Line[{{60.73721356892414, 0.2559399227864876}, {
               60.80510837388047, 0.016405489703370118`}, {
               60.80933682579025, -0.0011315013386571015`}, {
               60.85934471647156, -0.20853315793128577`}, {
               60.86151255412734, -0.21752400147410342`}, {
               60.916805914851686`, -0.4789224073924676}, {
               60.97680478258413, -0.7970319161104032}, {
               61.03278466752876, -1.120994159970275}, {
               61.09347005948149, -1.4893364089779964`}, {
               61.10590973324947, -1.5652604350213981`}}], 
              
              Line[{{61.107727335290285`, -1.5763302823349736`}, {
               61.15581752532099, -1.864126763904761}}], 
              Line[CompressedData["
1:eJwVy38s1HEcx3E6X9/P94YW0bqwQ0h+XbIw1GeS5McnyqimiMzKVt01P/Oj
H/Kjqa2SOj82P875UVanCB29JbVKnLqplrqoTNbSKRKhT3+89tzjj5dV3LFd
Cct0dHREdP9rFR0U71xM8Gtv99H3iwsP7u/vAX41wbf7lzRRhTwQXsgvsqee
MZn3KLjEgzxl8B5/6oFpV+EdKQ/C1qgns6gfRoxUzTbwYOzNZ0stdeLWZ2K/
ZzwwjtDPel1D8Fs77c1BTg8OB+3wktUS/PdyTsHnXD1Y5TGg8G0gWDtcEi5K
YmCcFzkWTT1rdEJcKWGgQzUsyKT26fKV8TMYiD4ycbaDulW4MuxFAQPVFUyk
RyPBNecrhQZyBlz0fOZENwg23jTdIdEw4D9Y77e2iWDTPbnKhVB9ECedecVX
ELzPOdhoXMCCZ+jxFAfqn4/LUz4IWVh0ObA6kFodPypQ2bFQNOUVc47ac5WN
fa0bC/J07cQSdcWnQ51mQSwM58cum24m+MmEddSaNBYCZJs3aO4SXCV42der
YsEwz0m9QJ16akOU4xAL6kRBqnkLwUNWBmVF71g46Dij3EvN871ywG+Mhczm
pkA1dUi4Az45z4ICzGOfthJ8WpLcbWuLwPz93MU7bQRnGV2dSk1GUL7c2kZF
LW9300UZCCz8dtz7Rv2L/6WrOBuBZd01jW07wYUWtrtl+QisxO6i69SzX2dc
y6UI7Jijg5kdBFdvk3trlQjkHlcTpNS3zjPFod0I7I8o/7RQ94UaPZX3Ilg3
wLeepE4f91bv7EewXlonOXif4HtxEmWmBkHj8379bOpURcl2+ITAcXG6tJQ6
Nvlor844Aqd4/55X1Nk2ZrK0HwhcnUdMApT0Pzji6a/Lwe0YVB9HbawbUnuM
4UB02dUnh9pg5Pvq6xwHikeRqjLqKblY2mnIgdvvrENt1G5J6XYfV3DQ7FA7
q6ZGDg09S6YcbIzuK9JSb+mqOmEu4MBbkqTgdxKsG/LVqc2Cg38fe2Zq
               "]], 
              
              Line[{{61.47870642789986, 3.1395174423327012`}, {
               61.4796101344513, 3.1374597914049223`}, {61.48135444128131, 
               3.133504811334644}, {61.48484305494134, 3.1256600598068096`}, {
               61.48571520835634, 3.1237123461594667`}, {61.48658736177135, 
               3.12176998443399}, {61.48833166860136, 3.1179012417021035`}, {
               61.49182028226139, 3.110227157270805}, {61.49879750958145, 
               3.095128470010386}, {61.499743186543455`, 
               3.0931072373553286`}, {61.50068886350547, 3.091091950782415}, {
               61.50258021742948, 3.08707912532328}, {61.506362925277514`, 
               3.0791238360113784`}, {61.513928340973585`, 
               3.0634897421066962`}, {61.5263287886727, 3.038636279867437}}], 
              
              Line[CompressedData["
1:eJxTTMoPSmViYGCQAWIQveMcp++sw34OG04fX3rZncMhvcL68vTjfg57u28o
z7/A7sC+iDnm8jk/h5n5Cnt8hdgdfnBMrHt11c/hIMdU3voiNofnp45enH3X
zyFZqOyG411Wh8DdfsUnn/g5tBQGvstLYXX4sX9Tw0sgf83V84vLklgdFhwR
6+N86udwfFllVX0Cq8OHs/dWeAL5S+272qfEsDr0Pci7dxLIb5xRyHYmhNXh
FGu/56lnfg4yMvIn811ZHZwCzsuffuHnUJn8XLFFndXhVYix7msgX7gz03qd
KqvDxMjpVtwv/Rz+HNodeVOZ1eFBUnyoN5DPX9m40EiB1aGu9H3XaSB/564Z
bh8lWB12z+L/dvqVn8P9728M53GxOiTNL2Z+A+Q/ufnG7AYHqwPXkusCPK/9
HESuPzQWZmd1iFo7X9sHyA97NUGohxnkP/3EM0D+StEK384/LED/Tc57A+Q/
uNH/59QvFgf3k9+red74OdxZUzOX9yeLw7RL+6f5APmrra5snPqVxcHuuvKS
HCCf3+yA8u3PLA5Pb7dv7AHy2w43tyh+YnHoefB63xogPzk98XLGBxYHk6f+
Z84A+adS5/BvfMfiAADtE9aJ
               "]]}, 
             "Charting`Private`Tag$168703#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              
              Line[{{59.000000058163266`, 1.612412049916509}, {
               59.0008741460736, 1.6122727572988185`}, {59.001748233983925`, 
               1.6121333611434223`}, {59.00349640980458, 
               1.6118542577109358`}, {59.0069927614459, 
               1.6112948027876248`}, {59.01398546472854, 
               1.6101708719606214`}, {59.02797087129382, 
               1.6079026935817322`}, {59.05594168442436, 1.603283161110626}, {
               59.116588817693554`, 1.5928667367752372`}, {59.17321696817493, 
               1.5826095776084983`}, {59.18684685316487, 
               1.5800590826446619`}}], 
              
              Line[{{59.18866445520569, 1.5797164801473682`}, {
               59.234002870693125`, 1.5709754707015313`}}], 
              Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAATQ+BXS+eTUCKyy9RPyH5PznZQjwu
rE1A+bnBztzD+D/eJwYd+rNNQD/2fJAYi/g/1bOOl6G7TUCOglGknE/4P0du
a2DFwk1A+DlmtWkU+D+3g+9Zg8pNQACf5jC4z/c/osfHob3RTUAWAGYS44r3
P95IZYPT2E1Age3beHxC9z8ZJaqVg+BNQBXd3bzA7fY/zy9D9q/nTUB1FbOM
Kpj2P4OVg4d2701ANHyvcFMz9j+IOImyGPdNQOv+cPcGx/U/CQrjKzf+TUC8
LX/shFj1P0GvhNAtAU5AHhB3re8l9T+INuTV7wVOQIKLcVS51PQ//K4JeZQH
TkDlVZ9wurX0P4KROc4kDU5Au+f43cVM9D96Rzb38xROQB1ZvA8DqfM/xDr4
uZ4cTkCqP8kisvTyP4lcDsvFI05AX89FuN438j/S6Ha2WCdOQGV3ms700PE/
VeOrVA==
               "]], 
              
              Line[{{60.309212400378044`, 1.111826558545229}, {
               60.35730144204875, 1.0646353268609703`}}], 
              
              Line[{{60.35911904408957, 1.062750911446195}, {
               60.452080572222435`, 0.9549743275254384}, {60.51224150633907, 
               0.871096309675655}, {60.56838345766789, 0.7802321376571829}, {
               60.62923091600481, 0.6650261282680492}, {60.685970311427134`, 
               0.5386186263033935}}], 
              
              Line[{{60.68778791346795, 0.534225963357873}, {
               60.735395966883324`, 0.4107198519588942}}], 
              
              Line[{{60.73721356892414, 0.40566565247827124`}, {
               60.80510837388047, 0.19705356620900558`}, {60.80933682579025, 
               0.1816452862304668}, {
               60.85934471647156, -0.0005811165276446809}, {
               60.86151255412734, -0.00848061503458575}, {
               60.916805914851686`, -0.24114647349602122`}, {
               60.97680478258413, -0.5295557053903487}, {
               61.03278466752876, -0.830645188045767}, {
               61.09347005948149, -1.1853376138201712`}, {
               61.10590973324947, -1.260550791849649}}], 
              
              Line[{{61.107727335290285`, -1.2715859427620022`}, {
               61.15581752532099, -1.5652561639044702`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQBmIQrRjjlaw7xc/h7lmrGassfu7fHXv4ANciPwfRmtqk
d9MYD4ibn99ou9LPoUsytTb/KPOBF8xhz2KA/OcfJDXVzjEf2HXhjlQNkP/H
oKDo2jXmAzFZr5p3Aflfrt98oPyC+cCiuaxh5qv8HLLfz3Yp4mI5oMdi88tg
tZ/DuvUfFO/5shxwubjCSWWtn8PbgIy4v+dZDhRmN13m2ujn0NibfuP+QdYD
Fr4FZZpA/tPH59a+PsF64J9enKQHkN/y59fHj+dZD/R8soxvBfL1Jky48vYu
64FllR9f/QfyT01ISF38k/XAnfYEpq+b/ByOFF++xWHAdsBtiZ3h/S1+Du3x
XYLXZ7AdkLn7q2/zDj+HLbvDVSOj2Q/M4VdSvgDkb8/wtdqdwH5A1slz+xsg
/+OKPT6SaewH5JZPv6+6088hNOVB2ckC9gOKhSYGM4D8FwvZrX61sh9QY827
WLPLz4HH7677gvXsB/R1Hwq77fFzmGjzfqMIA8eBDfEcK5KA/L1G6+b/YeE4
YDBJ36YeyN986Ov7B5wcB4y+16bsAPJVPPKPzBPmOGBVlL2Ra6+fQ2vsjZoe
RY4DAJ470Ns=
               "]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAQA2IQ3SA9ycFtr5/DIrmAyX3aHAecao/PuLHfz+FvxkU5
n2kcB/R8N079DuQ3hK5dqzab44C07OxJYgf8HDZlnMv5O5/jwJc9eT0hQP41
tqKu+Ss5Diz7I9pwAcjf+Gjxim17OA5MOvO/5j2QX7pKQb74IMeB+jkvK/kO
+jnc5d7/SPsYx4EIm73FPkD+iecz4yed5zjAXZOSfgLIfzh/1yTjRxwHfnj7
pTwH8rtzvK5eesZx4Im0RSLbIT+HA/0qjXmvOQ7s280d7QLkvzg3VWn2F44D
q7q/hicD+V6rROR1fnIcmB59P6QJyO+PWDtp51+OAwW/N/kdAPKZdt9+c5KN
80DM6Tne94H8n68db/lwcx7wnN3m8Q/I3/UsyecMP+cBs+wCV9nDfg7tM+e7
eYhwHlCyjnKyAfL3MoedOSDBeYCP28U+GsjnN334wFSW80CR6uO9cUD+ix1b
I7YB+QCGYqwk
               "]], 
              Line[CompressedData["
1:eJwVz38s1HEcx3HOfdz3m59tpaXsNLfGScqPLDV710yj6+PHzq+m81vWQk1C
RpRJd44RTnebU5mZhTTXXIR0xv2I+dXViq6V4u4qaV2qtfr447XXHn8+96Tl
xWQyrKysPMk2f2CKPiV9hoE77FqudKNh/or1oQHiypwOp8s7aRiNMPnpib3T
L7U6bqeh23XB10L84+KsuMuZhqrHnV4BKgz+8bsrzCwaDv+OdHtAzImVCVos
FLQWtzI7xzF4uMk54nkKzhYdmZNMYFg8Z1mfb6DA8bbgaT8xV3rmwo46CvqV
Fb0zxPvaZqqTRBRY/5kQ2U1ieGdMrfhynQJZKT/0KrHDCjfyYAEF09dyFFlq
DDyGhn8ggYIgsVwSqMXwqiQqkOlOAeuuTdLcFIax935y0SMWbFD1ZcYFDPqM
3m2e/2zhk2Z8RrZIrOhJjI+1hehBnK/+gOGO2KHvuw7BxsjD8lXiN7U9jUMa
BG0ql1p6GcOu4ujpqkkEa8+XOsOJRYK1ULYKQa0hd0lN3D7rvjVlEIEG1YVr
PmLw+vvSx70LwfGoabZ2BUO9q2KooRqBke/vYyJmGvbzK6sQ1CdKgu1WMTwx
NbELKxEY0pJjTxKrhC44pRxBWcFXoZZ4VXnzMxQhGJQ6WbRGDMKmX3HB2QjS
5Pk2ZmJOFkMRkoVgS7ve2d6EIYzNDgrNQHC6W+7NI05OGrsXk7LZ55uqI/Z+
wWWWJmz23co1E/tJw7KFcQhOqH+W2JsxhOSZV1r4CJpnR5p5xB17OUeVUQhC
9B7t54nX09/aazGC5dc3+mqIRzMLLYs8BDUG0/B94rljNhvfIhAELEfqdMQC
hsyZFY7gP5MpIn8=
               "]]}, 
             "Charting`Private`Tag$168703#1"], {}}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{46.00000000000091, 1.4999999999990337`}, {
           48.00000000000006, 26.}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.000000058163394`, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.000000058163266`, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.581200551407505`, -Pi}, {60.581200551407505`, Pi}}]}, {
            
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{60.43387385015688, -Pi}, {60.43387385015688, Pi}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.581200551407505`, -2.8615888166376924`}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.581200551407505`, -2.692526300780602}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.581200551407505`, 0.6610726696484571}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.581200551407505`, 0.7575232566237975}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,rad", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Phase, rad", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        305.26014567197115`, -84.11387364114869}, 
        ImageScaled[{0.5, 0.5}], {187.0018781216361, 160.21690217361655`}], 
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwV2Hk8lF8XAHCkkihFtiJCliiJRMuRHxFlS4UURQiJkiwpW6hspUTWkL3s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               "]]}, "Charting`Private`Tag$168758#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwd2nk4VV0XAHAhRJlCk1BKZAip6KWlkCGVpEyRjIWIIslcqVCpJGMIGUPm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               "]]}, "Charting`Private`Tag$168758#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwV13c81V0YAHCkKIkKURSiUohkRo8kJISQJFGIKCMVUUmSNyqVnSQrK3uv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               "]]}, 
             "Charting`Private`Tag$168758#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwd13c81d8bAHANZYVUUiRFspMoRR6SUSmySwpJqBCSZEVRUtl7hxDZss+1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               "]]}, 
             "Charting`Private`Tag$168758#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{59.000000000000014`, 11.064121641139252`}, {
           48.00000000000006, 26.}}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.05], 
             Scaled[0.05]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{{
              Thickness[Large], 
              
              Line[{{-0.43823323608320996`, -0.12601768323893228`}, {
               0.6287621519450727, 0.489066999949781}}]}, {
              Thickness[Large], 
              
              Line[{{-0.40066345723660146`, -0.1930813539094596}, {
               0.5815075744035896, 0.5499598539288482}}]}}, {{
              Thickness[Large], 
              
              Line[{{-0.43823323608320996`, -0.12601768323893228`}, \
{-0.40066345723660146`, -0.1930813539094596}}]}, {
              Thickness[Large], 
              
              Line[{{0.6287621519450727, 0.489066999949781}, {
               0.5815075744035896, 0.5499598539288482}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{-0.43823323608320996`, -0.12601768323893228`}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{-0.40066345723660146`, -0.1930813539094596}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.6287621519450727, 0.489066999949781}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.5815075744035896, 0.5499598539288482}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.2796677500369802, -0.3312215065517308}, {
               0.49046289350578465`, 0.634098185628562}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.18654138821186073`, -0.395979697084458}, {
               0.4472563766775922, 0.6639561691621159}}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.2796677500369802, -0.3312215065517308}, \
{-0.18654138821186073`, -0.395979697084458}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.49046289350578465`, 0.634098185628562}, {
               0.4472563766775922, 0.6639561691621159}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{-0.2796677500369802, -0.3312215065517308}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{-0.18654138821186073`, -0.395979697084458}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.49046289350578465`, 0.634098185628562}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.4472563766775922, 0.6639561691621159}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["Real", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Imaginary", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Complex", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "ScalingFunctions" -> None}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}, 
          Ticks -> {Automatic, Automatic}}], {
        491.38529470196323`, -84.11387364114869}, 
        ImageScaled[{0.5, 0.5}], {156.23864861899196`, 160.21690217361655`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwVm3c4lf8bx+2RrEPGscfBwamotLtvDVlJg6RIg6iEMhqKhFQyK6IkoXyL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               "]]}, "Charting`Private`Tag$168802#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwUmnk4lF8bx7NGixj7EDMY61BRhHLfJEpCIiFCSCuVqNQvWYpI0SYKFbKk
aDf2fcm+ZYnsW7KbiYr3ef+a63s9M+fcy/c553zONVQXT0s39lWrVklzrlr1
/09mT1WpXNgDvawSL3PN9x3QEid2Wb/9PGzdJHJFy6sDULjeRaw9AH4a1J6J
UO0AH4u0bxztUXBjYWKffmo7CEyKRi1+ewE/esZ6mxO/wY9cM8/5b+8gXy77
sFdGK8QIi7pe4PoAm5KbK7W8WsHq7I/Ds+ofwSFudZ+LRitUS3sZTN/5DD7f
1KxGGC3wKSBSeGJXLgTKVLAV1jWDkdx498y3YlBjj813XtMEiRZmh7POloBT
zI2gkuZGYLv2rsmLqxT4vltfevisEXJbr1RMqZfBtePV38LVG2HLrbVZv+5U
APND6fNu5waQHKcHje2qAdYR8a3GGbVwRSRyOaWzBiLvtdVmm9XCN4OFSx7n
auFG92SZzEwNRMXmnRmJq4MKzbW937fXQJD8q/TZqw0Qelz6uFBLNSx+03o4
/a0Jaow/dcfoVMIXdR6nV0rNUFel23xhqAJ87rQrO/o1Q+jsXbegyAqYNbhc
+FWqBQ5uX/fhwK9yGM9g/Ex2a4Ww58sKRe/LIIUn7JPD51bAGZ1Dfh5l4H7M
/oYQbxtoS7ju9pUqgwGxvyIBr9sg1pJLTDuiFL4H7jRwmPsGAgf27+G8VgIx
PevXC+1uh4o5X/sJ3RI4rN3zrfpRO9gUTK+V/lsMrZP/ndmu0wF+jzLMPfyL
oc62MFrwRif8dPsVnBRdBOEf7h2rbuqEQu++r/+ci8Bkg7PaDbkuUAss0kmh
F0FFKVvpZEUXdH9ymmOWFULhpl1TVXzdMDncox/FUwj/3RZk+Dt1wyU22Vq5
7ALYMTQQpPWuG3h6Pta1HiuA7JggcpJ1DxjybnI0L8qHSwtWQ/avemBPzbUA
snc+aFrQMkmLPTD1oDAsVikf3nGV7/Z/+gNeOkSuKn2aB+ecHvFrTf6A6AGF
tDN2eRDt8P4XU7oXAm0YHxrJeXDoS+CXjHO9EGP9YbLmZS58HPq5MTSmF6xR
ncP9dC4ICVoFupb0wnVqo0GeVi40nZEzkxDug00/C6JS23JgS2z4e+bOPrDw
/6KGaTlwr3JerMm9D56KbVwf7Z8DUwtH/su42wdZFR+/ZdnmgJls2UDIlz64
dHW9asS2HMiwUN3r2tcH6pc9E1SFcmDdfw/fwJp+uPF3MPveAgNOpf8TlNDo
h2BhDebnDgZUt7tdZtr3Q1xKe/nLQgYocdf1NAb1g3/CuiirNAaEaGgaZmT0
w5Bp7rvqRwwYcYpLDWnrB4WZ0EvcNxlgFMG9wXWF+P1/XxV4LjEgKeesNygO
QOZ/oYv1pxnAOdbWQT4wAFuU/5NwdGWAqwgA8/IArH4rlPnOkQElu14lNr4Y
gH8vPepq7RmwOeLtGKtyAK4dUw+JJXRc+2c1qakByB33r2pxYMBa2cILhsKD
UOlx5vZlFwZcOlP55aTuIOi882WEnmDA8OeGf/ecB+G3303kusCAg+wdBp9v
DQL3h5Gln/8xoNC071Z3xiB0L1oU7LzDALXHYzUcLYOwdmuv3dIzBjztmxFQ
XhoE+92SUdQsBvDSlw5ZUIbgbO8C5X05A3x82J/6GA1B3aVKxpseBgwWrul7
enoINlvZrxFaZIDlWkH5kqghuPqlP6tfOAcKrCVOjX0ZggZttn1koj8x4yoL
27iGgbku/07xlRzg2bZV54jKMPSfaQP15zlw8fqO6wEHhkHk8rV5nuocsBDa
z1v/bBhWWfqKjcnkQp6jtdlCyTCIpy3um7HMBeVUh/sS48NwTPbsGsfgXODS
O7vRQ3ME+K0WLF1mcuF8iI9LxJEReKeh4fBbOQ96m/579SFgBIQ68men3POA
cfzuFrb6Efh6ftpl1XAeeEVm7o45PgqxHDEL4asKoKfry+3CO6Pg8sZHQ2R/
AeyTL6offj8Kr4Z4PBZjC0A+p9FWY9UYrLFpS3KlFELX4OyZmugxaG3LkNVq
LoQ9m/68m80fAzqJebSZvQg+Xeb4LTY0BqbcK0WPNYrgHp9QgNuWcVCd4tN7
RLz/Rtu3PVquGgeucEXKIa9i+BCws0tuehwYvw9kSacWA7V2N2WfyE8w1I8P
WztQDH+dD6U9dvkJLfOHe43sSiArzDd/85+fIJfZeHvroVKQ/JE97EL/Bacm
4vplAsth1dy56KoDv+BPLN+iWk05DHIrm2z2/QXvutOmd4lUQIZaTMa/ol+w
v6Q+LCijAvT+u+IdbTMJukbqo7tGK+HoRl32uoAp0O8suPv1zlcw3DL3fmvK
FEy+Ug4aGf4KirvT3WJrp2BVSMX4EtbApU93XLeum4Yv/dk7OH7XAPb8q2Cz
mYbbXc7Xfc/VQaNqT8TTiWnQzaxT9KhsgFItxoj5yjR0u0oJuP9tgE/6j5CD
NANNO2asWjc3EuuK2ewJrRkIou6hcsU2gsu1fGutgBlQ9FFtf+jdBLM1cZJN
orPw+2DG/m+6LSB0+mja6l1zwNXZb3hGuB2UV78st7CZA736P2Xx9u2AL4b7
n5yaA7ajn3h1XrTD6fYzEvQHc9Cw/7LH880dUGp4NdxiaA6umzUJS1p2gvfG
J2ef3JqHyv/8sguTv0NzXZO6Ss0CGKxysNlR0QtRW4xyzKx/A32aj5LEMwyb
umyNd3r8BlIK103eLcNQE3SmWcXvNxw6dH3DJdth4G5/8JPn+W/4tDn/0Lm0
YfD7b0CiZOI3JNxu1CgzHQHXr/5XtYIWQa9iU+HFqFHQdMvZSXm/BGdc38kJ
Sf2EjujNhTP8/yC2pajj6dppiGlO3+BD+wfO9bNvb1CmwY5P4eiS9j8w/mf+
1WbbNLFfbVxmP/YPhmuV/Nocp6H37JodQh//QdoGLy+hrGkYNRz8rGm7DKJO
P0X3Ws7A7+nHb/2er8B7rhKZw8GzkK0iuLLycQXsaclCZY9n4Yp7hFlQ9Qro
bIlQFE+bhb9dQb/C51agm98z9GLdLPgPfBGul1mF24bd1rKE5yCoLulgr/cq
bLwUdLA7fg7CEq/Xs4uzYUEKW7HFs3kw2XqCJCzLhosGUYzm9HngKbW0VlBl
w3Gdxf80GfMQNEDr2qfPhrpOFbdi2ubhqkzN8IMTbHjVSfJa2/oFOJsgtizP
YMO8rS1lkxcXgL6ZXV+7lA0vcIb3WwUswHjBz8B9dWy4L0bm8uOIBTj+I5/X
q58NPV0VLLOSF8BJyk04ew07ZuSZ3lRvXYADT7Po++zZcV//7uO7VJjAT4/1
dHBjR6P8pUf225hQlxP0ztOTHbnfq/jtByaYdNlsfxDIjpyaSyV5lkwwIC/v
6k5nx9jBENUaXyasShu5OfWRHWl+us0Z/kzI126sYitkx+qpeXaPUCbo2iaa
y7ewY0NlmY9bDBO2RpvYe/5lx+UVc74bDCbMKmyNu8HNgWYbjzvKFjMh8/PG
vvv8HCjVK7vtWRUTVL9Nu3+R48DnglmrRNuZIC/y+Dzbfg6s4LJekp5jwmCS
/0dBGw5UM/V281tkwottJ3/TnDlw/Y8Jv4wVJkhZ7/zP5CIHTlXY7X24lgWi
DwZC7z/jwOnEHT+8qCwQU/kY9DuZA3f1cXsqybOAXHzzukMmBxYUhZ3NU2aB
1LTSRYUSDvzzkfKfrwYLKLf+eIbXcGDlAbLXMy0WyEjVnpxp5UAn3hcP43RZ
QDP1csoZ5UCW0HND9V0skB/Qt6fMciBn3+/3pUYsULwieCj4DwemkxJk1E1Y
QE/5tM+cjxP98kTrn1mwQA1CjD6IcuJjKGPGHmTB5jZbfXEqJxoFX53xPsQC
Dc5/mgManGh8cJf2Z3sWbI2t27JnJycG62zxpjiyQFM9gZ5hxIkBfUMOrk4s
2F51ToFkwYkqg5GTAS4s0HHaJeNry4kXXgxLXXVlwQ6W0MbvLpzoaCsyau7O
Ar2IYVH905wYr9Oya/k4C5D2hZR8kRPtA6zot06wQD83dP3a65zIum36dPwk
CwwO2vN4hRDz/5iNUDzNAsNxOkdrJCcKm66s4BkWGN1Y/qcdy4kpE2k/Nc6y
YI9Yw++4RE7cqJNpxubJApO3z+c43nCir/A++VRCmxpdmPT4zIknGrd7qXix
wKzbcKy2kBPVdL4ohxDa3FtkUL2aE2/EhloVENpi7WjP42ZOXC6dnGggtOWL
7I6/3znxxbr0uVxCW2mHtTgPc+Irc44TgYQ+1HCkvnyKE+/P5O2XI/Th42rV
KouceLtD5mU8Mb/d8krpPXYu/Hnmz8kFIt4jDxsLFtZyITki6hWN0A70lww7
YS5MvP3BfjORn2OJ98cCKS58LPH2tjCRv5OdUaacIheKWh/Y3krUx2VGND10
CxdaxPz08CTq5xoyljSpw4VnIsypg0R93aVzEg4acuE2zgZ3DaL+Hp/CY7/s
58LAnwgORH9ODW6KDHDiQpehymIk+nnajy185AQXdqSvu7rkwIKzpOabphe4
8Ak5ZjCC8MN59LkqcpMLDfQvDBkTfvH+Zuzrd5cLN3RP3z1N+MnnrPj53mgu
VE+T4DtN+O3y09zjaelcKGJ99O2fvSy4ohHhsuEjoe3TR8MIv16tPurgnc+F
lx6tkWEZsMD/N/tBvUYuFDAfKnck/H7Laq9eE5ML4S3J0pt4X8gf6sjsbNyY
o9RseJnGgjeCVqwta7mxcj3sOEhhQVuTY2akNDf+EDS8c1OYBXIHvGUO7OHG
KjZFlV//mPAlc3HZ35Ib5zVfZD1lMcGU/3pX5hFu1K19z6TOMOFCfegD/nPc
GF9lK/9mgAnF++O5G55wY/4mWVpDORMOZcgNrLzkxpuyYkmbC5gwvi6tYNMb
bqSAU+Xxz0wQqPlw6W4xNybK1fravWKCk0n1uNlPbuQ5VSZiHcyEf0YLdbU7
VqPmvkqbfG0m3Eu+kv7PaDX+K+3Vf7KJCXLcq0JUD6xG95kTwvtpRHxla/Tv
uK3GbSIeFORnQswuynvTiNWofz352uHBBdiO+x5//bEaHfU4+a4EL0BNfMOF
P2Or8d61Se/fl4j1ecXaQmV+Nb5beZVqeXoBbuU78Ybx8CC7p7pJrOUCtO3w
8TPZwoOafNwKgRsX4IL286NVATzo9mlyY/drYn9J4JvfF86Da66Hb6HHz4PM
6qshdQ950KCGxXCMnIeGlkNZzSk86DuWPnv24jyoea3j6KnjwRPV14/p75iH
0WTf5FkyLz5ySF3sLJ2DI0JmvyTe86LxpVc+tiWzYDi1dOXswBosJBm2HA6Y
hst7HigXTazBGwmzBnGe0/DmuWqnIHMNZocFXWk7Mg1iVk7a2Txr8WJa5C6K
1jRMfCljcaitxWHHpQBsm4L7Afe8n1xai0ujTjThF5PQLyx/tnT9OtSOCe5M
pU/AjR0HnMnb16O5Rn/5kPII7HGMm9UyWI/VAzwpASvDwOf/M9DadD0mptUP
KLQMw9OS4OR7Tuvx2pP9lIhrw/DFhPGTO3Q9Hhtcfvy9YQimD8v6zHWsR75i
DT2xK4PgeHHhdo0fH/a2vZB939UHtMcGkuPBfGjWbjaW/K6PiPduxup7fHg5
2VH7S2gfXPmr1GCQyId/XqVxa27vg4eBjsLZNXxobMy7MfNRL9REVsQnbdyA
D0aeB1t/6AGdN08+/FewAftun3ZYtdIBht/q/k1WbkDK/kCjwJwOMFvFaXy0
aQNCvLW+/aUOOGZ5tgOGNqDCWL8A31w7GPlRr/tz8ePnjxdcoye+gZc086W+
Cj9aaQv/45pphYX39yoXN/Hj2gj/n4bvW+HKHpVfWVv58YGIxPzwxVYIPuek
KaPHj2N3v6bY/G2BmJLqSvYD/LgmfTCJna8FSo/H/yrx4ccf0j3+6rubYO9f
bdJVP378UNdJ5eRrgrp7LZpb/fnx2FtW+O5vjdCRzeufGMqPlvEyDPKpRphc
600KfsqPNayFIZnoBhDL3KNlVMyPUruYpCj+OnhmOGC/XM6PVP5jzp2ZtSDT
cc3/01d+rMDPMWKWtaDK/r5KvpUflx+1zPg9rgEDq41HVo/yY862mbNsal/h
9O8Z/8r1Aij00clEJKwSdM65iwyTBPCK8NkvqVsrgWe8M51DTACV/ord8v5R
AUldJW16MgI4Hsz+/uP2CujJf0j/qCmAk3RL2tqlMnittaa4SVcAlwrlY//L
KIMrmf/ZTKMA3g1YqdBwKQORF8cDVPYJIN6UFvCoLwXzYO3250cFcL1Jb4VY
dglILWecKXAVwHOLPv4MnxKY8JHh6D4hgF+9Mv8lbyuBEI+1amLeApiptumE
6+diKNzXHRgRIoBBrXEN4dVFEFF6QPz1HQE8f9crPiGqCI7sLH9TFSWAJ6T8
JrmPFMGi2tsOzmcCeNtgKKhuthDUSTc2+WUJYIq4a4rT5kJYFbZQGv1JAFU5
RT9IcxRCHcdJu085AphvY7nL800BnFqwDJ4pE8ByY9m2Me4C0DlbQd7wVQCP
L7XpaH3OB54R3Ux6gwBedjbN0z2ZD4ntcl3HOwUwbGf4n7PteXD+wBOv4B9E
fiJhaxPu5wFWr+d+OSiAnANpfeEH8qA7h7m5Z1IArc/3rY9rzYXXW0+V/5kT
wMCwIsfS2Fy4kvHDXnxRACkq+0+lueaCSHzlTSsOEppMntmSvZwDg6I7Jc/z
kHCp9UfYQH0OvLuXlXV3PQnHFDMHGl7mgD+vvHEGiYSyM6K/bhD8bB4Q871a
lITcluwHWAdzQOoP3/lRSRImtPFmbNmcAxMXAldzy5Cwa/Ti/S0bcoAxwXoq
q0DCRf/tYaxpBoS4nVbXp5Nw+e/PDUGtDDjU01vhuIWEfTKNkd9yGSBnY+1w
VZOEm2xrL84mM2C2vmr2iS4Jr/OeEG69z4DCPXohn5GEF9Tr8q8HMiCi6N3G
1t0k5Fes+DB7kQFHdBTez5qQ0DsgT03tFAOU38fu4bcg4UXd7MPqxxiwqMLf
o2pNjLd09OCKAwOYz8g3NOxIWCtxSCLGngHzG2hy2kdJuIHd9N8AoWdubKrQ
cyVhh7/U7++ODJic0z5peIKErndFVgW7MuCnm+F6k7MkPHxxbLnrNANGv5ll
ml8goRUtu7nPlwFDe20PWl8i6sEQOvgomAH9OceYdtdIKKi0aLT4kAE/VM8+
cQog4d21TWfXpDLge/ylHe63SHg57cr1qnwGdAgE/jgVTkKyFMhqfmNAW+Cd
gHORJFRP6F40n2VA88Jjmu8jEh5ZGxItwp8DDcdfVF6NJeHc1aHQUKIf1fs+
84UkkXDLjnS785dzoCKvKOtOGgnr5fPII89zoHRTjdX9tyS8X9gxyVWbA/mC
fTFx2SQUeTlPAZVcyAn+uTMxn4RRbU/XHnbMhS+shd7UEhLuNk6VFXuQC++6
1ih8rCWhi6tywO3VefB2v3A1o4mEQ/mJbLq78+B1gfSZwm8kzP/wkHI3OA+S
X259/7WP8I+E6w4pvnyIOeUI/QskVDue9zJbrwAed3v0jyyR8MvkiPSJyAJ4
YH4h+NcKCZ98vqH6frgAIjRCvv7mFcQL1dSOENNCCPiTZbNBShDhn9YdD74i
uH4md0lIVhB5UvUFRA2K4OqP8mdkRUE8r5rDt963CHxKugZo6oIotUVYrWaw
CE6FcXntMBLEQn2Fyf/qi8Hj3wZBg32CmHmr1eLA+hJw9yR/MrYQRNskioSr
aQk4Hdz019JOEB/b2qwY1ZWAlYRtyImzgigUafR8qLcUdqS/Tnj0SBDX7zq7
/T5WQBclPX53rCB6mAVOHA+vgCuPUuPm4wUx8kjFwK6OCvh8I/mpZaogTrmF
XlnvUwnqhxOi+XIF8bR/e2xVThUocT24d7NPEPef/z0z4VMDlVei7m4bFsTP
/cHl75pqwH36XsTguCCuXK6vOrOpFhK77oQbzAuiaOCwc/7PWqC8uxWyzC2E
MXDYONmzHkSO+vn70IXQVHlo9sOBRvjYcvk6bYsQPoqotpi72QhWJpf+a9km
hN+URaKf5zZC1LaLV9VBCF9uPMq2T6kJ1q/zvDR5QAiVCx2Kclc3A2e2i5e7
rxA6rD9jeqG9BWZIJk6HioXQM9vscVxJO7Sflmk4WSGEzZTW7l9rOqCwfAmu
1whhcejtqy8sO+DelXTplDYhTDvrskNroAM296/7sTguhA8PBZRM8nTB2ax6
h2eCwnjqjuHUPbduGDe3th90Fcb1pkLe0ap9MBjudOj8ahFUSgnk3HdpGM6O
02U2rxNBxw/MO98ThoFlvPjrF78Invtsn+NTNQxrOKKCT5BFsHKTbUUxeQQ2
Xy754KQqgtG6oxxpeSNwzU1e0PygCJID3L5qcY6BiN5EvUq8CJ54RWpyvfcT
9k757h3SFEW2K//tmDSYBsktUjd5dojif6303+9tpmHyfGmxir4oXj43z3Py
9DQ8YPLvOL9PFOm6ji1JD6eh51+q2spRUdwThl8tR6bh/LrvguKhoth9iTG2
/dYMxChhj2mXKA7o2bf++TQLp08Nk716RbF8u94ZetUsQEa4zf0hUaR0nTba
1TULg5s7GjqmRHHO6FWUzMosqG0/X+LOKYb2/ykGxe+egxKjxBR/VTHM+51X
ebB2DiaO8Vz4cF0MU+sGoLxsHibjDPMKgsRwjeUdjfnmeZjq8F/9NVQM95j3
arH1z8Os+WJs330xnKDev//53zywdMdL+VLEcHRrYuxdjQVgF6oROdEghoGf
zOryoxeA05zH2buV+P59m5LSxAXgum2Yfr1TDBU7vt1OzlwAnlV58GhQDAey
O1r+ViwA30SGR8lvYr7q0f1T8wsgXnqXsZEqjreWr/iXGTOBvPKVU0leHOPM
LmZfOMAESR0e860q4mgraC/yx44JUpn+AybbxPFC51LigzPE+f/puXWX9orj
qaPColP3mCD/LeNQoJk4dj0sOO3yhAkKpPGEiIPiuHfhcGXGcyYoh7hsS3IQ
x++d/Hw1WUzY7H3QsemcOO5YeXxUtoEJ6m/vpnT7iKNWp8fpg9+YoDH+dXbU
TxwlHYZC7HqYoOlkeGslWBx9DYpu/PrJBF3TbZn0GHHkdJ0Ml+Ui+P3WuSWt
eHHUiX1I511L8HtxhuGuRHHc6W3JV8ZP8Pt2+Q7bN+J49mngzgIJgsflRNlv
FYvjKn6fBcYmFoy5GKfoVohj9SbzIfatLAh/7ms2/VUcb+QcmKNtZ0GzVHuM
bas4/l7h3/IPCH504NHn6xTHHtfXu7N2Ebz3dPtIcY84to2rGaAxwb/iTzTo
o+KoaKlUPLmfBRyHqzp6J4h4Xwao8R1gQfKjxesPZ8TxjeFNKx4rFkwI2tUs
L4ljOW9HYrgtC+5a3j7/fkUcm5wEckWOsEA9kiHmwUnGO1nl7n6OBK/ySbg1
ridj6bY1h1pcWCC5f9/amyQyOt+4E1ZJ8HJhmF+WjigZa5QvaT4mePpYdbrN
lAQZT+wPtUAPFnDzfv/3kkLGjavYW0oIHk81Xpd4mEZG+xNJOdRTLDC9ucNk
vTIZtzd+YbcjeH6q9PR0kRoZX2ZxJJ0meD+K49kjHw0y7iyrj7M9y4JtBrU7
VLaTUVZobILiyYJ2/3/9P3aQsX35WXgxoa8WqIY+0CdjsXGBn54XC6SXHTbt
NSLjG3LClweELt4R0frPhIyRJBGDMkK7++X7vTMnY9rOy6L/v8/gZUxSj1uR
MVk6cftHQr/+LVUpYUtG3XdzSd7/vw/RMj/b4EDGb8eMnfgIPXvxulCwCxlT
hdhOBBDzP/rwlqF9nIyVAlzFDUS82nM/nCZPkbGMj3Fmkcjn+xb+1S+9yKiy
kdfzL5Gvvxdm2FwkY8gLh6oOoh6yb70OrrtCxhLTJP/Ikywo/5WwWPgfGbdw
WjyRJep3gt4YfzGQjBe+m4vdO86CdafYjJRDyLiXQ5zjmxsL3qZumegJJ+OL
jOdHfx9jgeWoc9T9SDLacLhsnXdmwYJ81PY9j8j4e7VVSPVRFkS7Fff8jSHj
l8A5Fz8HFvzol1FxTyRjlta7mtOHWRBAPdhITiVjWL/FmQxrFsg7BfrWZ5Bx
a0bs50pLFpzuHijZ/pmMj4KKz901ZcEGSaGTv3LIuD9AgaWzlwXv7Az5XxSS
MVvL5EDRbhb8/pZ4ZG01GU+fd/ngqMeCWJFW9sI6MqoXDLVd1CHeJ2uuVO9m
Mi4s6rN5aLIguMltofs7Gf0UqMndqiwg1cpHZE4R8dx62b6BeL+WpzYnVc8T
/fdlU4wSZsE4STd3cJGMhm8wemwD0e/D5uNinBJ4JpCyXYyTBRcGfY1uiEkg
r9Q9Od9xJjitDnCI3SiBd0btaEkDTDBVDvf+KCOBEw/FSKnfifXHK+HFGF0C
7z5nUDXqmNDyp3L5gL4Ervv82/HgWyYUSjULnzaSQAMFnlVbXzHhtX43/eY+
Cawk9wf8jGNC8K0ZO4a1BN7qOPrxxx1ifREkf5Y5KYFzz0uSek8w4bHyKc+5
KAlUJrlGupGZELT/4s310RLI6ZYcULaBCV5e158pPJPAd+de5C1zMmHPp/tf
7V9JYGn6l8J/kwvwWz9XoTRHAgXIor/UixbAznZ974NBCdT+VOz60nEBJEPe
WmhqSmK1tFbI6uvzkPYmo2RRRxI76mqNZ73mYXtrumYeSKJaq8LqIpd5sJJJ
kTTcK4k/BxrN1hrNQ3huwuiBI5J4T0Mi9vDaefgzHel/JkASHUkkZc7IOei0
9c5MrJNEQ+2AHurtWYhW0eYXPL4R/fVrmh7jNFST9bfNRUph486/1X4xw9Ag
9Vae87EUrpWVTJfzHIY2mY1iwk+l8EnPqs3tu4ahT3lxSTNZCn37b/c4/xqC
3zpZhVcYUti/Y3sRSX8I5O2ppuwDUsgrccj3xs8BCIhlOyawVRprsps8dA70
QUi8p5WMtjT+85E+HajYBxEvu3dr6Enj1gKhnRMrvfAkPVvReo808v592ST9
thcyc85NRh+RxpKC5cuUDb3Q09V3mRIsjXU+ge/kX3eDjmTxvU1t0qjddOHN
79Ud0C8r1zPWKY33XlOsYsvaIVTlpkriD2l80m354VEgcT7SMSkXG5NGnjdO
O2NXtYOvbdMftr/SaKeYdmR+uQ3s9p3TGOenoOQFD2bq+lZQM5exMxakYOBX
q8f6jS3AfrDZP1GYgrVhT4rhYQuk2m2rcyRTcPGuxL/zUi3w+8SiR7MsBTeZ
Mx983dYMj0JuxOVqUnB78X3KwqVGOBmuXiauTUGfrS1+VrsaQe/ewE8fXQoG
PA/8Ks/XCEOPd2tvQQoWNoarKiQ1wNZXvC1JeynotdjQaJ1VD01lkbx3j1Bw
2UEsMfN1DSRXGWyecKSgscHZZW+LGrhSO3dorzMFc/d8ntu68BWordaJHO4U
XJoMSn6t/xW8BsXhkicFuf3j1Z4NVwEfxwtv5wAKrjz+sveWcwVwLxYcnAmi
4Jegssf6GypgebJb/cYtCnoqGbNp55fDVKf4TEI4Bf/b4nxwULocGt5Fnul9
RMGYARE+i9lSqEx5a+r1hIIaFs4XRdJKoTCuVmXVUwpe3lX2VfZYKWTd5h2X
fk5BC/2RGtGOEohyueF+NJ2CQzHBaYEtxXD7cPzuqQwiX5TSTnhUDAFmeXLX
Mykodmen7jq7Yrigs9gf95GCFYp1Pm0ET1iRzh3tKaCgVUZi0v41RWDKc1fv
bDEFr9udaFhpKwTD5dcbl0spOOKrFsuTVAjbxke7NlZTcLhBHai7C0Gk2Omw
QwsFHeOFXq5WKQC+L/9p/WqjYP6ssvuqznzgfvNU5FoHEe/aJxzvwvKB9aS9
5WkPBZ1NHCoMWXkwfZf5nt5HwYawZDPFrDwYDRa6nztAwTAOufNVZ/Kg/ZzF
ge+jFDy2UbBlz1QuwYtnN5/+SUE2tmBxpQ+5UOkQvuHvLwrO7ZDl/eqXC9l7
K2sl5igo+yDmko0gwXsw/Dp9gYItf/4k7hrIgbRtnOG6vyn48uL9lvmPORBD
RRP7f8T4PhHiqcdyIErUUennCgXtfR74Z+jlwO31V3n82KloKskfcVkyBwI4
YkbWcFGR092qbv0/Bvgtfi6PWU3FpKMmxSd7GeA91ZqkvIaKF8U8f9wrZ8Dp
obkgxjoqBuU03vV/ywDXLgFXkw1U3DggoK4TS/B/46ZdnQJUfLbOUTw/lAFW
FftlTgpRscHo/J11fgwwzTvFtiRCxdD1j6tpngwwfB/aGypOxR7zBLY17gzY
mfqqQFySijdTJmyyjzJAM74sLlWKiu9LXUc0jjBA7eHANW0qFbUXr+RftmeA
fBibQ5UsFffyqPTedmCA1A3pHbbyVJwWXNp13IUBby7wyHQrUjFZ5fSrwRMM
0HOfWe2sQsXJCx91Bb0ZUHe489egKhV1GqLaZ/0Z4LCvpNljMxXDAiX3Bd5j
wMTO19kT6lSk/Sm3Ln3BgKubH8Z7baPiy5JjmR8/M2Cd7H/B81pU9EyQ4bGp
Z8BT4eOnLulQMac9auXVGAPoPBYH/u4g4klLVEvhzoGcpe1a/kDE05UmYyOf
Aya/qBs5Dag4H37E8cOeHOj8sYYjxJDIn/rNtuBMDpxsmhtda0z041BCgO/D
HFgq/V53dy8V14Wn6H4vyAHxtDcxj82o+NbO/mOKZC6kPH3sL3GAiicvkVZv
MM+F7Xf93eMPUjHGVmGtdFAuHPa2VH91mIr+j2PatzNzYdRdV0zFnoppT6p6
UCOPWP/klt84UNEmbJl/6jzBCnrMqk8uVPwUWrGivZQH8lt+vNVxo6Jv0dGk
Fv18+CRb+TD/OBVTY/n2CoTnQytPjHP5aSqW1AiPn1IsAKHmnYutPlQ8fL52
Xh8LIbFM/oftZSq2xPzYcPNsIWh82VDW7UdFzcZ6dpG4QrB81ndvyJ+K2436
roiwFUHk8WDFhdtUbNZV6g1sKwKK3Vm+y3eomNccvEZgQzFkmtrM/71L5KP5
/NnAnmJo2KJUyPmQihYFfu7WhcXA97fGRiieih/903cfyC+BuMmPO6OfUzFF
b9vTqVWloNYXJyuZSMUmi8q0r4alsL/ca0o2leg3Z3329oZSCL8ndEvjPRVb
D5eQKhfKgJd25JNlBRW94zj8Pl+phJPiYJJeRcUbwS2236oroXq9TA9HDRWd
ow8r/JGognDmCNfHBiq6D/qpmRQR62vlBWvRTioKVxmHDYt+BdKpsPmuCcJv
117rkuZrQTKLoe5GksEcy3fv0zY1wdWkZ+V5QjIo2dN1r9q9Cbqf+NuJiMrg
dbf0XJu4JogLMAqokJBBlroj+2e+ZqBYNTUq0WTQDn5weM83A4015jWpJYM2
NwIVtZuJ/Wun+FtfBxn81Hf0pEZ7B7yXPfGH3UkG9TruBlOpnbB9TbZxhIsM
rvZLGvM62QkG3w73Jh6XwfjQ56Nqy51w6Fy0QNM5GSTdzprlVv4O15NEvek3
ZdDcx5VDMqoHGtaLaPe9kcE39fFBz2r74HwPqcRklSy2tbhvcZcbgcryI3lp
7LKoMKjBp7J/BKTeJn9ewyWLgk+dtJgXR6D6us7ral5ZnJsK3PSsYgRkqC4P
TQRlUeJeAmvjqVFoPJZ13EReFqnr4stOvxuDzWPm60xMZbHs/B9nM70JmJoL
t94bLYseJL3BBYL3v7c/P/QsRha9Xv3ZdTeFON/kfbKZeSqLo9K73pNzpiHx
Vq/tk+eyqHnSooy7dxrsJLY6jqXJYmWBziBdaQbKDLrcQ/NkUdmbd6PflxmI
jVS6VNUvi7Uyb+76Vc1CiI/e5Y1Dsliz+5luX8cs+NgfvHJuRBYdPh4L3TI+
Cxa0a1fFJ2RxYTldNXLNHHBnN/ifWJDFnTqV8UYmc3Cu1zeUl0cObUiLh+3L
5sB4U3nMXlU5LK6IFS5PmYfD3HusGjbJoeTAk0Xdz/NwsrtqvY26HFIPPjGM
LJuHiLBaf1ctOTy1fFKlo28e2kZa3K/ry6GETJtEu9gCuCYMqH+0lkNfIa2d
x/wXwMfXbUL3sByKaX8Z/Ri+ACFmI0nFdnK4rzHl1WD0Arz+Oy7WcFQOdWc4
41ozF2Du8Ozy+Ak51NkRAat+LECAANtXyn9y2KVYX2+xlQkPRgOCXvnL4eX5
CWVzPSYkF3DqqQXKYXYod6v8HiZUn+HJ0g2Rw4pXOZed7ZkgUL3h8aEoIv7X
5N6V60yQeR5p0f1ADouwPrQ0hAlbLwmucX0shzJpV2ydI5lwWF702rmnchi5
PNon84IJCQFSx8KTifl23P5bVMSEd7YJkoKpcvjlAbeWYRUTSjfLtD1Jl8Ph
N5sePWtgwmgPbe+rTDm8+Gdkf2sPEzbpqm4qZsjhkV6PR9aLTEDS29E9eXLo
TT0wdGeFCZZjm1/UF8ih/EUb/6dcBM8/3ircXSqH9toFOjsEWJA/p/uHVSeH
xi8idgfKs+B5zWeXg41yOLtW56WYCguCkjSq3zTL4SVdWcnQTSzYa6PyxK1d
DttOBMv80WIBffOrVUWdhE5Ni/qrywI+XlkPyW45XIh2H2gHFrQwyFrNfXJo
8T5whmrMgs/3H8WpDcrhX4fohxEmLIg5TeK+PSyHuXzpI637WXBUak0r/pRD
14kij/mDLDBgBe94+ksOGVY3A74eYoFcA1sia0oOmwKrpK/ZErx1Y/H8m3k5
/BY/UODpyIJau4udvCw5bKeEZ2U6sSBTY0bfbVEO674e4qxxIXh+3ZnUwj9y
6Fkzm1nkyoKLQ6P8kstyyFwblRnpzoLD+a6XfFfRkGk89lfXgwU6j3t/NLHT
8Jbi5nuFBP9u9DpirMZFw2wrqps0wcur9ra/CV1NQ9+gJZ/DBE8PUK1Ehnhp
uD7yatEpgrfLl+qv4Toasgf9xP/fH6Q07xuK5aPh1kS+2f/fH4S9rjBl8dOw
y39z0//vD84G7/pgKUjD4SWpH/+/P7BwLJB4I0zDN6Yqog8JraGlG8grRsS3
Qfny/+8PRPg/j7uSaZisf4Hz//cHi6PqloWSNHQ27P/ygdDfi95kS0jTsL63
9dEFQufHKFN9qTS8YLg5fh2hn19IDmmSpeHt5UPN14n5g0xlplXlaWj2R31b
LRGvOy3OJlSRhhzXNlfME/nsXRYvGFSmoZAQsRUQ+dK/PZRHVRraPWi81UTU
Y0OmQETsJhpa8/bkhZxkwWzInQXmFho+S+lWFyfq1+LM62C5lYbk4pqfgccJ
P+gEl2Zo0nDmjfJkpRvhB0E2Oq82Df/kLcLoMRZcnbh631WXhnTpgpE+Z8IP
cd4uEkjDRe96a1cHFtB8p6t8DGj4yO6dyi87FvBYnN7SZEjDRr0cH4vDhB/Y
XFeF7qVheg5vZLIl4YfOH8cH99HQmL504Yk54Yf39vVgRkPT1e5z7qZE/90O
xjEtaRjXGjMfuZsFunr1XJbWNBTbtTFiSp8FUqL7zmTYEPnn3ZlT0CP6XWmw
w/UIDW34dWyUNIn+0dU7G91oqLDC5PeSI/zFIi8d9aBhynxyww5pIp9iDvLk
SSLfggtuPeJE/w+32q7xomE+85N7Ah/hj6BLHQZXaFgXf/uwDJMJb82dFxuu
0nBkZc40eooJn8gm4kev07A0Zrh9YJQJZZkStn5BNPz+9CbtbycT+r/nt7+P
oOFmh22MrXlMGHv16rd+JA2pihkRdh+ZMH3+nljDfRqODtuNHspgwgqPy+GJ
aBo+4W9+0/yUCZLbuNrlXtLQv9Zhd99lJhy6s+/bw880XBunlniazgSHw1tZ
sgwaLvA031krwwRX2Y2i73JpeIfcbB0oyoQL2ZOH6oqIfg15qS6zMeHeUGQb
dw0NQwcjWmmtC1C9s73Vt5eGWaKR3928F6CRp2iBa4CGn47sVkw5vgDtzanC
D4YIv8YtmJTbLcDICT/rzHGiH9600Ue4AJyPpFpH52mYO5TmdnfNAuycdG2x
5ZXHuIskF77oeRDJMX6Ru1YeP1T1PqXdnofJW8pe0nzySAlzdKVcnYc46vTa
IZI8DmnaORcdnYdlK79dXpLyaGBenvCJNg8FOZHvbm6Sx2Z+tb7Y13OgH5p/
7721PGZc/NjW+GoWdsuJ7V//Qh5fNc7+WHGahg+/yqiuifLYs/gvUNJsGuQ+
X2AykuVxzZ1/JnTdaeA0qY/3SJfH6DnybnnhaSj2vDlb8kEeBU6mCIpEToFe
zvzjKxXy+K77W8YLu0nQtGzsH5mQx1L7+jV7+n6Cov/tS8VaCvhl2jQutHMY
cnWTuEx1FDB6W1CIwNthsGAVRLXuUMD8pMPSLwOH4dLZhdej+grYeqFo/TB9
GCqPOPXxmSqgbpnmquXrQ+ChrWli76SA518clOFTGoTU2T6J+RAFtFZ22uoU
1gd6b/6mXAtTwP/8S1NOufRB0wlRzdURChgSOin5SLsPlnpNLcj3FfBv7+GH
JqO9YFL/OQifKeCzKv/4Xca9MJ5+51d4FhFvVYMWt1gPKLtpF9A6FTDtx+yj
VSc74K6M2VLgdwVk0xlU5VTogPkfLtv6exSwznWN39HBdsi3C0+PG1DA1GuU
bopTO1ha/Hgs+ksBl9L+rYzYf4PLusFevKsU8WKnwqP9bq3Q8/tJ+nF2ReSO
4rbUUmwFg09vhss4FZH3tlrZzZ8tsG5L+5EAXkVcfahLxu5CCyTIq+z9Q1LE
cJFfyWO3mqFSoJH6i6aIHhSnE45ljaBaP3Rkn6IiMmLClTnvNkJU+NLjVGVF
TIwj3g3bRjiyWo7PfZMiaj3OsU2ebICpvz5LPdsVcbi3+q6mdAOIjEo2N+xT
xLhnjV0VqrXgl7SFb5OZIoq+tGDjaaiBXhejvXcsFNEgKGHU4EINpHV7Fuy1
VsSjgjPr3+R+Bb3m4vRiR2L82NYTV+2rwS3fI+jDOUXcHl8YzlFdAZNnxn13
eytiG8v3Cb9PBVzaePpUmw/x+8xpmp1sBdy+6mn5208RR7YOrkm5UQ6ZOj6U
HTcVMUvk9bLl/jLQGWcJ1oYo4teDJfIeHGVQ8uTyascwRXy9R6C/hFEKbb+v
Tl6/p4hTosLZB1VL4e+nwNySGEW8H7lgPk8tgZvuXJlWzxRR2CL+mUN/MWwQ
ufVyKF4R7YzYDEQSi0Hm4u3bq5OIftyZvH1ZpRiMNSIP73uriMuWjEYZkyJo
6CeZfs9SxFtDIm+pwkVgF/UAznxQxMd+H/f79hXC6ZnH8nezFVFh8ruE8n+F
EPU2br6pRBHPBV4suXW3ACSPUkaPlSui2g1y+kbdAkjie9E1X6mI7HdoSmfG
8uHLmaRikTpFpHupS+mZ5YP+RoVPrxoU8QEsChZz5kN1TUrq9mZFXOhMesaZ
nwfdKq/v2bUr4tNb4pNV2/PAvUs16GcnUZ8low6zpVyYvv3W92q3ItbskHr+
KD8X2MffOcb1KyJz6U3UeYJHw59stdw0pIgHNg8E8xC8Krz30+7CEUX8ZPt2
1PVnDiimZNP7J4jnfD4k76gceGejS7kwpYg6f0KNFU/mgO7qPEHOWUW8UOFS
mWSYA6Wf9FY/nCfq6ea+6Rc1B8zcC5doLEWsU/Zfu8KWA+3CBpOfFol44qR6
uwYZ4FxW0mf8VxGdTLfQgqoZMO69u7V9WREvt8gb/37HAG+5isoTbEr4VuNn
8vY4Biw378ld4lDCi9uGn+wOZ8CtwOq3YdxKOM6/dEL6GgP4NUxfSvIqYbJW
gHW5FwNi+msfZaxVwus2lnd1jjNANsr8th6fEu6+/VHvqhMDXus3XqvnV8Ke
rDPXw44wQHPG8pyToBJ6cb139rBnQEFCi+uMsBIGNGqMkxwY0GtKPeojpoQH
nak1ns4MWLV4xvYPWQl5BWIt/D0YQE1iHPTfSDwPemJveJ4BBgdWm3FRlFDm
o0N5zn8MOPbv4J7bMkp4POrc0eE7DAhKTTDYQFMizgsp4yXxDEiy/rXjgYIS
SgVSqVYfGFDOpqMlrqyEYcO7sx59ZcBIxs0tcXQljJiv0QsbYgCPXbOK7CYl
dKblumxhJ/rFTZFP2aKEFxY90kOI+u99d5qiupXIr/jK03u7cuCkYzb5naYS
Pg2aeLPHIwdur+EW1tIm6imx4UDm3RyocYnn1dcjvj/sWhk2nAO/+CY4ypGY
b81fw2XhXODL2b5ssouIR1EgYeOeXLAQbJq12qOElPuvvh79kAvnCqR+dZgo
oUXDy0n/yVyIOnVqxHG/Ev66S364TyUPmks4v3tYKuG2fNqzjtd5MO95oO2X
lRLqJH76GzOTB0KScQ3nbZRwDbO4i007Hw55a5VdPaKEmempCTn1+dApd/LN
PXcldK8R7nLkK4Q/DZ9ShE8ooUjl9yFD3UKQvMbxMuaUEmYE/cm8dKIQHFqf
Pk70UsJGrs6k8qpC6A2u9/9yRQlJ18e/DD8pAjZ1Sb+d15Qw2C3sCa2xCGR6
PC4WX1fCCiG16XTeYnDVZD9ZE0TE62N3Oey/YhgZ3nqwN0IJxRSbt131LQGe
+zf2u0Uq4UmNFLnuLyWgCHXG4/eVMP7zxaVrf0rg5OPjO+ajlZB17sVWv6BS
mDSOofG8VEKrZp6S3UllMJ+ywtr0WQlnmV9NyNRKGD5klBCaTfTz1OxnTa9K
aOe8s2cgRwm30mg7bAsrIceJ/ORRoRIG9QdovD5WBQFi23T+VRF+i3yWf/JT
NfCHnLxa/V0JFY0HZ3eH1QK7Zpac3A8lVHZ8GaozXgvzA6yaa31KeGWK3VzG
pA6+QfDGLcNKOD02ua18XT3EseLzH08Rfv54evszswagH29d5caujCzdB5yN
840gJSyZms+pjIMh5qn3VZqAv8TlgNhqZSyTb64tdWmCOanp51/XKqPrqZsx
nk1NwGhbs0tdWBn1ZO7xNX1qhj1GGLyioIzC3h94Je+3wjFaOm/MfmX8fobv
Ke+DDrhS5nhS3kIZ7+pelWd874B7bqSv7yyVsVpFwqWW1gm5SZfDv9ooY5HH
8B7R7E4Qkt+z4Z+zMro1LLCLDXZBufyQkJOPMnL/HK4qMiH2b0Vpiny8Mt5X
5Ti1JrUPZpTva76bVsb9Ja5Z3KtGoL0GdwvOKeM0d9Pfb4ojUHh28qD3gjKa
xHWTMw+MQMS7vec0l5TRaeJj+PmXI6Css+o1g0MFPT/u995sPAoue89QS0RU
sLtV/I7A3TFoOW68rmWHCtYHFnuel5yAL4l/+hZCVHDfzt6NcremQXOXN8sk
TAUnpu5wNz6Zho99E+sS7qjgk1VMWa/X0/BOqkfLJEoFLZN6VwIbp+F1dOGd
uFgVvH92s/0f8gwkhAdrG79RQck9TjibNgOh3hsio5tVULdT75Bt3izwCIYk
/2pVwZPKNdpttbNwM2tVrkG7CsZG7m/Z2TMLQZMzwxPfVdCX57B5zfIs/OfR
skN/WAWNGP3WvXpzcP7Ik9Gx3yr4l+uq80fGHNgZyqKuFB2f8XV9T42fh38t
PHwlFDpaTL7Q0nkzDwluk10msnSU+veQLS13HoZvZvvaKdJReM7pr3zHPJyv
Mn97WZ2Otu2KR+7xL8Bts6tSX4zo+CVKY3760gKo/nCegL10fO1ocMAxeAEa
PI0ZFfvo2GTmUfgqcgFEIkmHvlnQ0W5zK39d6gK8aE65w7Sjo5XC8o5j7QvA
ONz6d6snHdOyr+bdUiPO92OM6txzdBSrMvZK2M6EVVcSog296VjV/P54lAET
jGJPbbW6TMe4rKZgtkNMaOpmO30hkI4CPkL7ePyYcPHsiPafYDr6ij4eHw5k
gthKzerAEDpeyTn//Fk4Exwp0S+j7tCJ9duqOuoZE8Zd1LqyHtMxdG/N0WiC
V+7MCaZqx9DRRrJ83dYyJmwOWvQpekrHSO/cr8k1TPBJKiU1PqcjRysnr0AX
E9hH7Uym0+kos6vdfWGBCUmXUOzSGzq6HiAFG/1lwh5e+eGVTDqmHOhuP8PO
ggjlmRsbPtFxOWBvgR7BWxJnbmWrFdJxRlxjZViWeL7ivi2smI7ed/fMRSmy
gD3KKGuklI7dc5Fj4qosGP/ElZpQReRXRYv7so0FjnuH5P59pWNzn5tegzYL
mrpKE2zr6Lj/eVli8U4WMFYFRZOa6agu4HxHi+BJtfvHhDxb6XhOJ2Ehew8L
XtB23fv6jY6eNtzTIgR/3jZhDwn6TsdNXKOnnQheXf7ex9HXQ8droVc6TK1Z
cN6z6PrOPjr+3OryWpDgW7sH/r7MITqaWKw4biZ4uE7eac5ylI668wP0m0cJ
Xs4Gz7fjdLR2vbrzE8HPn/ZJ/1z7i47MOsXQQoKvlXuW3T2m6DjGVsuTRPB3
nFdPf+kMHc8GNXw8RvA5iSPfkTpPR7UMqdt/PVhw8+GzzmtMOmp+kff3JPh+
UeHaoc7fdCzs6IrKJfj/NONIk+YfOhpZfMwbOM0i9vsdZvf/0ZHN+83fwTMs
sPohUT21QsfJUiPTwrMsqDz3Z7cpuypasm6kXvRkwQ7OrqIUTlV8929EgMuL
4PVHjJ1cq1WxSiA48Cyh5ZRisp15VZE/Z+xvFqGjcy5vy1+risxm5Wv1hF5n
ZptF5lPFmfA+jgpC+/duV/XlV8WpMyqR0YSePy+W2kxSxSXrNJohoT24fstt
FlbF4UtBxVXE/N8ff0sIF1XF6/auJ5QIbaH8WZJoPAbXXpI8RsRbmvsoerek
Ksr0e/f4EPlomfsIvZBSxcLhu+9ciXzT+qzvLVNU0cwm+CmdqIeU97Z19rKq
2NP4IKHuBAuiuIVDPtNUUX91QInJ//+f8mSeQ0hRlViLHqx57s6CKyot172U
VZHDKdqv0ZUFk3nv/9TQVZGU/F3yuwsL2vrPzwVvUUWvZNZaf0cWmFy09OzX
UEWPrhUP8SMsyF+t/lNPUxUpzulCd2xZkEyf6WfpqKIb34IfhxULyAUNjlY7
VXF78A8T7gOE3w9kdmaCKs694ro7sJ8FPj6eTScMVbH1w86XqsaE33nMzcqN
iPgi3t2O2UX4PVatWmavKlq8VBTpBxYYFf4q6tpPjJflu59tOwuE15zO2m+j
injjReUNeRYk7rp2ZdpWFU/JGExvo7JA/VrErvtHiOc/zKVzJVhgNp3Z2u6s
inbFsXN6/IS/2hYWj51WRU/DPKCymCDEv7qE21MV73Js9PCYZsKLvWLhqedU
sWSi81TAGBMKcnWkpnxUMSKK979NxHrw+8V1gys3VPEOG5fhuVwm3Px+b+3G
IMIPfpVfLD8Q44m8aCm4qYr2ye3reV4T60toqTtXuCpyliSPTcYw4YQnb9i9
R6rovE34VpYPEzp17zcnp6uiTWNnjqo8EzwuJj7d+0YVdfqfvj8qwQTmm49u
E5mqeNJpQNaDnwkkmXbWlk+qeJaiofpvcQH28WyUzCsk9JbThju/LkBuS7Jr
c6sqOmarNxu4L4AJ3xdVn3ZifA01pfnDC9BuXMUU61LF6tvLu67vW4B5xs8Q
x15VFO4JfCe7mVjvn2/OGBtXxZ0CtSvprHnI7dT3Cf+lik++hXKqj82DidBB
2DStih+Szr2/3zkP7rcuNnovqOLLKDO+n8T+Ml94M0b0tyr+LzgAx/8WghA7
4a30P4L6l2O6+i1A5+2UE7Se9D8QNKksXf0tQKoDxNljj/Q/nm269f//LUBE
QB7Q8H/0P/nNC2I=
               "]]}, "Charting`Private`Tag$168802#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwVm3k0lV8Xxw1lyizz7F4uLpI0KOyNUoZfSApNoogUyTyThGgkEpLMylym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               "]]}, 
             "Charting`Private`Tag$168802#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwVm3k0lV8Xxw1lyizz7F4uLpI0KOyNUoZfSApNoogUyTyThGgkEpLMylym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               "]]}, 
             "Charting`Private`Tag$168802#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{51.00000000000001, 1.5}, {48.00000000000006, 
           26.}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{0, 0}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{
             Style["Intensity", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Time, s", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Heterodyne", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {{0., 15.}, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        680.0104437319553, -84.11387364114869}, 
        ImageScaled[{0.5, 0.5}], {192.00187812163617`, 
        160.21690217361655`}]}}, {}}, ImageSize -> 900, {
    PlotRangePadding -> {6, 5}, 
     PlotRange -> {{0, 783.2638256226123}, {-168.22774728229737`, 0}}}, 
    ImageSize -> 900], 
   TableForm[{{"we =", 0.8}, {}, {
     "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
     "Phase", 25.247503721751997`, 2.7483805613448844`, 
      0.10885751683153594`}, {
     "Resonant", 22.079740106391338`, 2.759918476849121, 0.1249977791201545, 
      0.4547126221103559}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.858951449402669*^9, 3.8589517743324833`*^9, {3.858951817212015*^9, 
   3.858951842914606*^9}, 3.8589519210245743`*^9, 3.858952008664269*^9, 
   3.858952062096994*^9, {3.858952337460923*^9, 3.85895238614929*^9}, 
   3.858952481491137*^9, 3.8589525193479013`*^9, 3.858952618316551*^9, 
   3.858952657883301*^9, 3.858952717033699*^9, 3.858952752180912*^9, 
   3.858952789260606*^9, 3.858952884845892*^9, 3.858952976940942*^9, 
   3.858953024709054*^9, 3.858953064346837*^9, 3.858953100511445*^9, 
   3.858953678080719*^9, 3.8589541961613827`*^9, 3.858954230331374*^9, 
   3.85895442821629*^9, {3.858955260977745*^9, 3.858955318097596*^9}, {
   3.858955358263485*^9, 3.8589553828776627`*^9}, 3.858955575272819*^9, 
   3.8589620447798767`*^9},
 CellLabel->
  "During evaluation of \
In[1371]:=",ExpressionUUID->"5f5c8992-afbc-4182-8de8-c6371a7dd5af"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   GraphicsBox[{{}, {InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk8VF0YB3BUWlRaRGWJCMlatlTOIWW9l0jJHpGyljWKCCGylCWJLKVE
2St67ZIUlaU0M9bBXNlLUeF9+ms+38+duXPvOc/ze46InbuxAwcbG1sMOxvb
v8+gJ2FsbFcJfLWrbDw/gYUkq7xyhcAGI0uFa2+x0KcP9uQh8Pi6P+EuYLGf
Gmn+4P4FTmfp2yz0Fi+qzILnnUM3FySyEG+Xj/toMIHLTLyGi1JYqIDNqafj
GoEVj/smNqezEM1U79Xj6wTWDfBfofCEhdSEXvrPxRJY6DbNZXMTC32bTNOt
SCbw1K6M8KMDLNTx0VLMNIPA54XmapgLLFTz8TV7Yi6BuZ2+/5chQKHFrw8m
tZ8RePXq8syY/RRCHHJ9Gc8JPBLpoalnRqHn+2/TP1QT2Hf25YydF4Uqsppc
JsEZg4UHGsFVXH/+rqsh8OHv23UkvCnUwDgtqA8eM6AejYI/BMtZN4J1+e5e
cvOl0Gjz296XtQSuDdF4f86fQgLm7INZ9QR+F5xTInWVQjvqFT1rwSMvMuRD
wTulnZb1gQPiliwY4N2LraKCDbDe7AsVN4MppJyVdiYZrHOZL2w8hEKGoyrD
NxoJ3Hf6c3pqGIVC/N0oryYCD3hX6BVEUWjhRv66JPBn44o77Dco5HdvVOE5
eOeOdedNwe41jv7zYDJzddQfsCWnDVfgGwI3Tl56qBFDIaUEQ5nrzQSOqP2u
WRpLocLsmGOPwLLLC/nY4igkXdbi3QweCVMz1wfv/KJdxfWWwGKLkaJ94PVC
2DAOLOl5MIsjgUKsx/IX7rQQuFLBWETqNoXsK90SK8Dytsf2uoB73uW/pIHT
7mjdLQB3TkpyCL0jcFCnqrtsIoXqlERuZYFbjUR+SiRRKK12Y9mT9wSOnrko
M59MIb52w+534K4/7GvkUyiUwIxZGAdH7OURdwRHrlxzVL6VwNteaPF+APsQ
HJ9LwU9rGh+l3oH17J6Z+6+NwFbNGwRW36XQVNVFig4ulLhrLw+Oy5np/gMW
0C/+dgL80X2mYv8HAvMNZj3PBJtwzlwuA78Ob+aRTaPQj28XXDvAfROcKobg
2x+nrb6DTTObY9zBnWnT6gof4X3W5n8qAJ/cN81WAI6dn4kRvkehua0XplvA
GhL+kgfAKYtT/aNgy4ie0ePg7uapOslPBK6487IvDOz/zKNEGzy+amTDPfD2
xKlsR/BfERu7ErCF7VRoDviRS5AdA/z3iId3PXhp9M26aXDanimHAbDYg4z2
ZekUYvycPCrcTuAm622PxMGBdHcVBG6r0S5RBgvVTUpYg/cIbP90BGwTM7kq
DdzXmXX4NJjN032+AnxkX2uCK/i+2STVDXa9en3CD4zV3b/OgeV2cJheA/eL
Tr7l6yBwTbxbQzQ4ZLV7pTK43+e3WiJ45+TEE1PwbNiH8jRwXYdbmhdY9sZW
5WywfcVE9C1wqv2v8kfg5ffdrhSDdedvqhSAc8ImXD+CLdFiWSFYy9nNegos
JHtavgQ8ZDRBcndCf1R/yCkFhyu7IVmwFmW3sQwsLjAhR4Bb0qS8/l1/ze4m
7AJ2qlZpKQafHRnfcANsJJnM8+/+q967sueB1dOMyXzwo+Lx6Tfg8GYPn1yw
TorrwAiYT2s2KhNMXRn/xNlF4MDgvshUcJS9a/0u8O8OuQsJYCnd8RIt8EVn
hnok+K2sa479v+9r900Fgp15xm+HgJ0PSYd5gtf+dgnLBKtOFs07gvN7x7xr
wKlvrA1OgQ0aXRx7wb9+CwTogcfzxk4sgu0vtV9TA9+Mc9EW/EzgBz8czuwG
y/qMqRwEy30u3c4HdtcY2+oP5l8+vzQB9WOUfNc1BSzyN/xuN3jvuF5dOThf
UmFDPfhHymPn7+CYIymXE8BdE2Y1G78Q+FSgtIcf+LnWqi3yYH3vG4pW/+p5
yrHKBeyTrCQh+q9+j/JuvgG+/kH92HLwwbTGs4/BMvSbh5nQP0vaYhuHwU2G
ln73waEZ/fY23QSuinAYWg12nI17cQXcneTF0w/9qq2P16WB76VL/C4Hr/mV
Xv4FzHHvXJ81OJa0XG38FfK3WOFLeiqFPHK4rD3ALVsMLjuDjX9XFN8ErxlJ
aFAG8zzcZtkCrjbfrdoMeZK60PVUi0bglUZGTgzIm8sm4cvswbm9r0bTwVaP
lcyCwcn+HIvWYGHT2+xV4J0npd9/hTx7kH/suAod5hVZ2VQDeRfOwf7YFBx6
qznKB+xkVrjgCdYr8H8rBZZazp1bCA7ycCi7CXlZaPFufjeDwD9pk5OHIU8T
igJIHbBrfw05fotCniv3ZDuCqVGeLYlg5ZJIg2zwbiv3972Q15VrtDMEeghM
iz9w/3Q81PvLWi3uXphnfAKWPDfheV8EyMiD/xiISN+BeXGpXIn3GFjAgjnE
D5YueTySAH7QGbOSP5pC8fnxUbx90E9jGSlLkTBvMk5/EOwnsFmbRKQ1zK/y
e/wv1cFLy5bvqgmlEHdaZ6YNeE9fnfMOcF2KrmcmmM3VleqC+SeZoMC7awD2
Q69bfjfMy++h7JbSg5AHPPaqJ2HeGlyr1CLA2+0kI+IvUehhsLeMG9ijV1+9
2Y9CZoHU4jOwYHxdizzM6yrfj5n7mATeKFw11usJ/Xc+c0RtCOqdw0K9woVC
TCeLDxbgW22XWt84U+jQ2S0vL4M7uPP8O87DvLCPjKoCb8nr2zzoRCFTqwsy
msMEtmNvq6GfgfUy0vDUHSHwkCbvk0OWFMrYeUjSCTyu8FBazgLydFaVEQ5m
FNxiCppTiD9VXrsBvCoyZ3jmJIV4mTv4EYvA6aFXXvmbUIjLb7FOkYL66DVk
LejC8+r99jUBWxT6vKvRgfwR/Cl9EfybPzrzqjaFOOvGk56BF4+lrP2lBfm8
lnFeapTAJ9unzlYhCv3MqNwk/I3AokOfFEsUKeR98XmTOngx1JHz8D7oX62S
y1ZgH7eQoDYFCk1TecOp4DMDfqY9shQa25dasWUM5ndkLle7JOR5k58d1zjM
1xkrDx44f72bVCr+OUFgbfOC2Y4lFqo/f/AP3ySBs8c2XW6C81rFkKbWfjDf
z3sWZX9YKJdm2BUADguwWXvtFwuFNJ37zTYF54Vrj4KGJlhINeOeJtc01MtF
z6UaOgvJbc+5IQ2e86pd7/iVhcQT8zoI8JG9mJvzCwttvvHcMQ78Je5Bs3I7
C034fIzaMgP9uuaTi3kzC+WQK9p3fCfwpcrVJTmlLHS3mUtAAxwVbNswW8RC
CVqbHOzA3+4ct9Z4xkJBajt+5YC7N/JsevOYhczF9/NL/SDwoJBjfQKcXzcs
utgrzhK4mJTN47vOQgEFHd91fhG4ufeVZokJCxWnrMk8Bz6Ybsh/yoiFRq9h
Mgrco3dgYs4A7mee/6gFnJ696CJ+FN53ZagVOUfgT7MaSqqqLPTDdl+TyTyB
j+3k1dnLz0JuPAmp1n8IbH7PyduKPoIeLjVpB4E5Fq7nqH4ZQYzRhR8Z4Fej
q/eu6xhBBrXnDPvBst8szbJaRtAeN43lZ/4S2KZJ4uzlihHEappyPbdA4K8p
mhfGkkaQXYChhtcSzIuS1shcvRFUrdZUkQA22WTzfPHICBL4ra5YBN4UtKXD
UGMEdfnJSkyAOffyfO5VGUG6PuvWObGRuFGtfaxcbATJX2j5YsFO4qi9raN4
YRgtOmp7HF5G4mtmJQmNj4fRXWOUsWkliSOWXovNTA0hj4ra/H1grwc7nLVH
h5DWTq2K42CnkAX5pMEhNDGt05kEjuP/eEq4awhpxhtz8a8isftw5dJIxRAa
bXPwFV1N4vYXnUoG14aQKhFtqMhF4kjtTbSn3EOoS7t7yZSbxF0K04LPtjHR
maMsj7V8JJapp63PURxAXVLPe2TAb0Ma9npJDyAd7nADQ3DT1u6wo2IDSOaL
qGQCeHuqy46ZzQPo5zmbXr6tJFa7m0yd/d6PImK6CNFt8PuylQLM4n6U39Eg
pcZP4vuCoaZtiv1I6OWtFAvwS5anEa9MP4q7Z8d5BVyKTVLtdvUjb0e2gWrw
qVJ5fy7efqQ+d+DOEQFwEbl0/1cf+sBfsvKYIImtHeasJyv70A+7TObZHST2
1NYbK9HtQ7nPM8ojwBxnJzynNPuQ+dr0iMfgVVaHyxQP9qGaslTpb+D8t2NP
OmT7UMyq215uwiTmFaGRXjx9SPxp+HJvERJ/3uPVE1zXi8zmncVCRElsOXt8
8zRHL+Iiz//MAkf4PrqQ+KsHVWU5vakHO87pDxqM9SAxAweXFWIkVkmtNZ3t
7EHT6dalEeDLXlWFsnk9KErrmFbsLhIHsVk4m5zoQa9ilc+kSZCY/e3u3e/+
Y6DbL3w4KsG25i0qUWUM5Npffr8bvJm7wNq8gIGE9qkweCVJnKk7yqlwj4GC
ulROxIPr9XIkX1xhIE3B/Trhu0lMy7B7IafJQNuPXhrOAUdf0EnbcICBvru9
DK0Huy0sli5TZKCcmv21bFIkjrEKDxIWZyDOM2pqAeCOWhIrcjFQc94BaY89
8P/PhmJrv9BRVnvA25vgJtEBl4ZPdOT/t9KpAMzebqnZ/Y6OpMiDD0bBRQbn
X6nW0lH09EEhB2kSX7EWEG3NoyMjVfUN5jIkLrOe8NQPpiPJ04FP/cCH/qiJ
nr9MR+xRVQbJ4DfrbVGqLx0V09QjO8ChV+PiZd3oaHMQ4jCUJbGpQuUJcUs6
6mrEPw7Lkdj7lKuN9gE6Ek++Ie4AFvbJz9ulQke+Tl1m4eATXiJX+PbR0VYu
l//egK+7Jjkr7aEjc6PkcEKexFrjYXpmAnSUJzLwwg18/7d5wYetdPRnRvpb
LLhQYs+cxRY6SkusM/wEFhU6NJ23no4YX8e3nlSAfrwTyCPJQUey+ar6fuDT
7kcslZZoKPDKtSt3wG3emxnH/9KQkPC2ARrYm1KSffuThmwdtJ7Y7iXx6tDu
kBtjNFSoHMsIBu8Yvb1KcpSG2Fd95c4GB7hacHWN0FBWnrvXENjkVY244yAN
MSdTD53fB/V9/+yy4zQaUqwdcr8BjsjdWXupm4bCEuSz8sFFeyOUCj/TkLjS
a85JcKvYXTrZQUM+nBv3b1CE58ncSS//RENNny2cFcCjiEta7iMNOflPt3mC
P/hFmBq10tAL/YMciWB+J9E/c+9oaLXgdcVysGaIbGRRCw3lVQvcmQO31eTN
Hmumod9xZ1u2KZE40NkrY/8bGtK3K15QA1cln34j30RDY8t17K6Ax1bdkiEa
aehgV8LtdLBSzkPFiw00FJPLeF0NXp0ZaPSwnoZ6/CTn+8ALObaOVB0Nyep5
7uFQhv7PC7c4AA7kr7ISBdtwC29Jq6WhtrFVcVrglExjPy6wcJVJnQPYJ/fA
+cgaGvKITf8RDm4ZmmrbAq6xpcQfgVWygm8WVtPQxr2Kp5rBaVm/ok6B7ZYF
3RgFi+02y9sALu5o/o9LhcRy4zkfO6toiOMhz5Q0uGMDY+gR2NjXZicJXrZ5
sSUSnKWTd9wdXFW1/Jwf+Pu22fA48CneiUwvsFN1cNgzsIEul8EVcM+Z9aGt
4BPGOQ/iwcfX3A0Z/3e/8tqUIvDbZxLBa1VJfLLajZsBxqalQXvArvwV3zfD
85X9xoF64KqL5XInwFL3318+B97LFlCQDb5/xDwgAjyyS+zkXzDvt+FLueAX
S+28trAe0XGefq/BF74Xd7WCOZTZfIfAw+pTV3VgPX1p0d7L95M4/lrd0jvw
2NVtXqJgDiOnQ5awH3biDy9qgpVzJcV+gskL1e5XwfvsNJN0YX8beA3cMsBm
xWY/OWD/1V59cakCXzyz/PFr8K6VM+f+gqmZNYUuUC+p+YFO/Gok7rX17yah
njYYc51VAxfhx0tqUG9/08TO+IGP7J8bk4d6vKhZZJcMJkxuRapBvbJGDp0u
B2e/Yr4n3tNQ+96T1j/AUeSh+bg2qN83kWYeB6CfpEVjr0N/CLvxnowFGxx3
FqR30lDS5mzTp2Bnjd35+6Gfgq1fGY+BXW/l+HF/pSGzHxMGTgdJzGwbiRPt
o6HWOwH618EGO0qH/uunIS20Su8hmHTZkmIL/SsXJaLNBL+RTG6sGqYhTuHj
GraHSJz4Z+tW+jgNXW7sQ0HgTPtQmeeTNDRz3lU9HbxrLpsjdZqGGGXhB+jg
qohH6T6zNFSq/1LJTB3m8S2jsMgFWH9fISkjRGKjetXEFdyQfzFfo93ADslT
gjob6agtK2kyGvyqwOR33GY6Oti6vqwZPD357rwS5B/friV0GMP1ExfNmkTo
6N2nXlNlDRKzRXvvZFemI2XZzGCBwyQuXnBTsLGjo7HDVkw1sLFFtDHhQEfZ
p7ZpnwIHNHJ9RU50tCEsfm0SOOJLB1MB8vwbLTiZWwvmrY2Js44/Hd2PtCvg
OAL7ITiVsu8WHa0eEu1mHSUx90eeQ3lNdKSaPdq2WhveX4j3uWkLHTmeLnot
Bc5e/zByeRsdNTDUS13AGVP1bC5ddBTYdSp2CnxbZvy57RAd/WiKPTKnA/M1
bKS0cxkD9eT9KVqpT+IfYhxHk2Felni0R4kbklj7mUyCYCMDPVsxZ/D5BInT
t762P1/Vg56+eL1RxobEdn3ib5MbehEz4MKAxVkS958WeDhzqg+56sTXL7iR
+ODtPYFUdR+a22uRq+UL9Xc6N3FAtB91iqfeXQwk8ZJy0cbPvv1oVKrsbnw4
iTktLR5L1PUjDsI/vfkmie/Ks6zfrxlALn6lRV5JsF83vpyZ1h5A3bUpTQ3p
kLedeQOMawMohWdm/PpDEodXMuNvlQ+gWF8JYbGnJLbf8oVtbnAARcxxmjqU
kzjP2lh9esMg6gixSN1WRWIRdK3qtMog2rnHfODiaxJfcnXyy7YaRI8GFZUf
tJL4Yc4+B4mrg+jqg9BUvS4Sz+sXlE7eG0QWYYHsiT0klpq+/Lm/chBFuI37
GQ/D+embHMnoHETjZ1X/ssZJLPs4YFX++CA6HiQTIvaTxJ0jo8afVjDR+vvJ
W9sXSFxdmzQ7vp2J/BveOcyCXXzsdXX5mWiIxV7Ctwj9UWwRmgN+peBCWIIv
RMw9MxdgonP1OGQI/G6Ks7dRkIkahqlvv5ZIbBEQ+CBZGO4nc7BagMMQz8X9
3L5bnImGj11YCycGnDG5yikYfMzn4anT4KqsqHvdYMnqDT8egMu3LauLlGCi
TqMhSbllhnj06ZdpliQTyXvdTNBYboiXl0fMZu1horSU+l578MXpba3z4JX/
zUmHg7X9S2ONpJmoZ4V901vwPN7TugCOTlb5a7LCEKuJSew/KctEc5Uuuj7g
TR5rLArA9n2ZSSngIBFNx2VyTKS2e60CA2w/2K76DPyA0AhcAj8PxGwr5Jlo
w0WfFhFOQ+ycKF5kDr6c9GSrFrjeNla/EDxS0efgCBbaEtq2QoGJ/gecmBEm

             "]]},
           Annotation[#, "Charting`Private`Tag$168997#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk0VV8UB3AzRYXKUJQkKWQeQs41ZIh7SciUmSiVMdKEDJmljClRlIhI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             "]]},
           Annotation[#, "Charting`Private`Tag$168997#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13k8VH8XB3BbUvmFUikSJamQpRBxrpJscy2lslbWSPYtIspSQotdiihr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             "]]},
           Annotation[#, "Charting`Private`Tag$168997#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV12k8VG0bAHBR6ilZSuhVSIpURCVRXbfyCDUHKbJUdsmSLYSyFFGRJbuQ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             "]]},
           Annotation[#, "Charting`Private`Tag$168997#1"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.00000006224503, 0.42982982373152634`},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[{{60.68257360704377, -10}, {60.68257360704377, 10}}]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[{{60.43387385015688, -10}, {60.43387385015688, 10}}]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.68257360704377, 0.48141083145647107`}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.68257360704377, 0.4687167246741454}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.68257360704377, 0.8020364754809356}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.68257360704377, 0.8020232485349736}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,lin\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Mag\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{49., 5.585181112455814}, {48., 26.}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {104.15811851951919, -83.9818536574398},
        ImageScaled[{0.5, 0.5}], {193.6801776705965, 159.96543553798057}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.0000000622449, 1.4040817445714089`}, {
             59.00093548965771, 1.4036934869395117`}, {59.00187091707052, 
             1.4033046956643678`}, {59.00374177189613, 1.4025255077260637`}, {
             59.00748348154737, 1.4009606789203024`}, {59.01496690084984, 
             1.3978049560142205`}, {59.02993373945478, 1.391387178573652}, {
             59.059867416664666`, 1.3781090363268824`}, {59.124770489110645`, 
             1.3471111343830784`}, {59.185372544888956`, 1.315078466743884}, {
             59.24478582889756, 1.280302144787948}, {59.30923483093238, 
             1.2381533129828228`}, {59.369382816299535`, 
             1.1939167633740777`}, {59.37534961542726, 1.189237722572292}}], 
            LineBox[{{59.37729476848849, 1.187700288047556}, {
             59.42246712589141, 1.1502361098788683`}}], 
            LineBox[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAqw89JFO2TUBpogMBb2DyP4J6bul0
x01AF0q7VYw18D9P2fL4vc9NQMJk9HxEyu0/b0HsGHrXTUCfihi6zuzqP8a5
wUQP301Aaoevn7+k5z8gUEFzSedNQAX7lWwub+M/nyI9KGjnTUD3aPm6Al7j
Px71ON2G501AU8c8hstM4z8bmjBHxOdNQNsOw3A6KuM/FuQfGz/oTUCQw5Si
jOTiPwt4/sI06U1AjRJJ0/pW4j/2n7sSIOtNQLCLkoHAMuE/zO81svbuTUBy
pnlq8IfdP8NqPPsX701AYSPKHuBb3T+65UJEOe9NQLmxCXevL90/p9tP1nvv
TUBDlwe17NbcP4LHafoA8E1AkyWn0t4j3D84n51CC/FNQGMRSPGMt9o/pE4F
0x/zTUAsTI7ta8XXP3ut1PNI901Abi97dB520T+ymAqhafdNQFqDEyc3QtE/
6oNATor3TUCDTdgdKw7RP1parKjL901AZVohhqSl0D84B4RdTvhNQFPiUBK2
pc8/9GAzx1P5TUDUXU2likzMP24Ukppe+01A8JxVKQ5hxT9ie09BdP9NQIbF
B6Wndqo/QK+E0C0BTkCKjZmiYZ1pv5tSP58SB05ApLZBi85fyL/8rgl5lAdO
QI8+zwoZwsq/1kfZ/1UPTkC0mLir+prfv2RG6HAMF05A7nQ4G+QH6r/0YqHk
Zx9OQOB8Yh90EPO/UAt6n1YnTkBFgVNhAwr5v3gFCZg=
             "]], 
            LineBox[{{60.30927617588827, -1.5766455693861936`}, {
             60.35723766653853, -1.8598857665023243`}}], 
            LineBox[CompressedData["
1:eJwV0H0s1HEcB3D97ufu9yvMQ5uHqGhJjKIjxvKNUHJfD5dnyxIqDEc7yy2j
KIyhjS1GHkLdhnRUw/j84bnCSCfhenCtpTwkutykb3989t7rj/f23sc8JiUo
jtLQ0LAj9z+buxWyP7YY7ZrkmHxZ2e5bN964U3oSI5u1p7+Fxyi42peT10Zs
Pa2drXCmYCFWJ3eMeGyp1SDOg4LRtiM5Ws4Y+dxMDrwYTEGtV4Qkn3hvyOYc
I6EAi/pSsl0wkn/34rsNUCAdLghLdcWov9L9kW4wB2Iy9lsHuGM0vVZWGhlD
g1HxbFEy8aLjZz+XBBrG6ytWioi7WpRIL40GtzGdzhHihLVAeVsODYaHd9w9
EUbXjSvXm2tpeDWpCHY6jRH/R21P3jwNTnZ1OaaeZG9ctD0j1ARWeejdV2+M
ZvRdV4ZsueDc8G2c9SH9smd9b/hciL/UPmhNfLwp7/57Vy70z5/qSCK2aXKW
yM9xIetteMkq8ZMXInF+HBd+DZV4qc5i1FwtDpqq4sKCVN3OO4/R8G2hny3N
A1nqVKGlP0bpE4k1W/084HLmBF7Ek7UcK8EoDyLKF3VjiU9cu5tbNc4Dqmuj
oo542cF1wGaWB0EcowbTAIyaovFrkxUe/CyP6tYPxMjAUcvByYgB+27l0t8g
jGzVlzslVxjIFSy3mgnJv+W+7f5JDMwoNkVuxOa9DesHRAxk04zqBrFFbH54
ZyYDEwJreoNYtlS9u6OYgdQPyaZLFzDqmFBsc2QM9KdlKNhgjHhuUnX1cwaM
NLPrrYjhnouY38MAHC2ziicWtXxaDhlgQDddxv9IPGCR7JsmZ6BNU+UnD8FI
edDzlqaagUy056GKeMJRMTW4w4C3ZL/aOBSj7S0fj1yahYXVM4+jiO0is/LW
tVmQ2oRpZBHr6XjENOqzII5PDH1AXFTTmyg0ZMGjLqsViMeGlY3b+1gwXdUe
eUksq7csKDRj4R/Isk5u
             "]], LineBox[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAsDahGl9eTkAcBrRIKU0IQLtjCc1N
X05AtaKUNf8wCEDIDkyIbl9OQOI3rJ0uLQhA4mTR/q9fTkDck5gPliUIQBUR
3OsyYE5AJEZTKYcWCEB8afHFOGFOQGOQDrbv+AdASRocekRjTkA1dqLkxr8H
QOR7ceJbZ05A2Fm/zPxUB0BtSJHD/W5OQA36dA8xpQZA+DJbp0R3TkDRkcaX
9AIGQNUmmpv+fk5AJZ1KWeSABUAjJsT7MoFOQGBcg0GCYAVA6iq1m5GGTkCq
DI1xohEFQL5UYKSZh05AqCbHkVsEBUACTXqeyY5OQDmqEcjVpwRAbHi0sXSW
TkD3PyqJvFAEQNnBmMfEnk5ABVJVw9v8A0CYFPLth6ZOQNJGNbXhtgNA9t1x
4xmnTkA49KdHBrIDQGkbhLQ=
             "]], 
            LineBox[{{61.30742270604655, 2.4608959550768965`}, {
             61.35538562947612, 2.436523649716564}}], 
            LineBox[{{61.357330782537346`, 2.4355751169175295`}, {
             61.48515634029687, 2.3791613015696615`}, {61.55038098719366, 
             2.3542471518264727`}, {61.61441686232075, 2.331887189682408}, {
             61.67415172078017, 2.3126724686703826`}, {61.67459015132628, 
             2.312536826107682}}], 
            LineBox[{{61.67653530438751, 2.3119359385322675`}, {
             61.724033607094704`, 2.2977082791210366`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/dbK5v6bO34O7rPkl/UkMDm8Tbf48+Ktn8O2RLW1
s8SZHELqdZtUvvk5ZAvdOMzyg9GBb8F0ict//RxWihveKr7D6FB15EzqVyB/
pt36FX9uMzo8fcG4Wfyfn4M8h9GMViB/j2GObwyQH2/HfWv6LUaHzMMOTU+B
/Abjsud7bzA6HHn28vX3/34Of7fPlBG4CjRP12a/DJO/g9RDld4zZxkdngUW
8tgD+WpLZydEAvmBZcsiE4H8b2tCgp+dYXTQ2C/wZSmQ/zo0fBoDkH814KmG
PrO/Q1SS6kSzU4wOBiV9kxxZ/B0uehr4rTjG6DBnxuH7yUC+TGojvzmQz773
h04bkC9Qbv/+6FFGh3usycdPAfnxJuc4nxxhdOiZbv4nmNXfYfmqkysVDzM6
/Nid41kG5O+8Ixq78RCjQ/KDhdNmAPnHDNL1HIF8K00ew7tA/o/7T7USDzI6
LPV1rPsP5L+c+zP04wFGB4GistOKbP4O4c735zUC+TXTVku4APl7hLtYhYD8
57sepKYB+eci33Yu2s/oAAA2PrVD
             "]], 
            LineBox[{{60.68785168897816, 3.1394309709416635`}, {
             60.688620057105524`, 3.137727804135708}, {60.689637517346355`, 
             3.135478772102155}, {60.69065497758719, 3.1332368615647375`}, {
             60.69167243782802, 3.1310020437889023`}, {60.69268989806885, 
             3.1287742901490354`}, {60.69472481855051, 3.1243398613195663`}, {
             60.69574227879134, 3.122133129423574}, {60.696759739032174`, 
             3.1199333482507607`}, {60.69879465951384, 3.115554525860389}, {
             60.70286450047716, 3.10687906149775}, {60.71100418240381, 
             3.089850710516969}, {60.71202164264464, 3.087751881385196}, {
             60.713039102885475`, 3.0856595667178657`}, {60.71507402336714, 
             3.081494375495104}, {60.71914386433046, 3.073241014530188}, {
             60.72728354625711, 3.057036620364225}, {60.73533219137312, 
             3.0413993331227016`}}]},
           Annotation[#, "Charting`Private`Tag$169059#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.0000000622449, 1.4236103823932962`}, {
             59.00093548965771, 1.4232493118836553`}, {59.00187091707052, 
             1.4228877633964307`}, {59.00374177189613, 1.4221632286230879`}, {
             59.00748348154737, 1.4207083806754324`}, {59.01496690084984, 
             1.4177753513773883`}, {59.02993373945478, 1.4118141655942302`}, {
             59.059867416664666`, 1.3994963507450338`}, {59.124770489110645`, 
             1.3708213583947833`}, {59.185372544888956`, 1.341305732219425}, {
             59.24478582889756, 1.3093922451785336`}, {59.30923483093238, 
             1.2708884879437459`}, {59.369382816299535`, 
             1.2306755475886695`}, {59.37534961542726, 1.226433555602224}}], 
            LineBox[{{59.37729476848849, 1.2250401952371113`}, {
             59.42246712589141, 1.1911572688540162`}}], 
            LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAqw89JFO2TUAbEJzquAjzP4J6bul0
x01AbnlKFj8X8T9P2fL4vc9NQIwDPNwF2e8/b0HsGHrXTUCJ0A5e01HtP8a5
wUQP301Aa1QIJeBw6j8gUEFzSedNQLWmRDaKxOY/zO81svbuTUCmO1oFbrXi
P8NqPPsX701AOahtmEui4j+65UJEOe9NQN86nTYbj+I/p9tP1nvvTUBOxWJn
kGjiP4LHafoA8E1ARf35XtEa4j84n51CC/FNQDgH77qjfOE/pE4F0x/zTUCM
DsrwOTXgP3ut1PNI901At7fgjEDv2j+ymAqhafdNQIhfshwjwto/6oNATor3
TUDHv4cr5ZTaP1parKjL901AAR8FbQc62j84B4RdTvhNQJHATA/Cgtk/9GAz
x1P5TUAmvRxc/A3YP24Ukppe+01A8WuMdOoK1T9ie09BdP9NQAzh6yDnM80/
QK+E0C0BTkDwZNh7hAnHP5tSP58SB05AT9H8F9qCjz/8rgl5lAdOQFvABxGB
81O/1kfZ/1UPTkDWa4nirFPQv2RG6HAMF05Atj7HD/N34b/0YqHkZx9OQEDz
rQLvyey/UAt6n1YnTkCXTEgbkzf0v/3n2hg=
             "]], 
            LineBox[{{60.30927617588827, -1.2752656889690532`}, {
             60.35723766653853, -1.5649401037022737`}}], 
            LineBox[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAAp7vfs/ktTkAF/Th39Tn5v/MZ9YaQ
N05AXWcnYykZAMBidx4qUD9OQHcbp4OOmgLAGI3ajG4/TkAdSETRqaMCwM+i
lu+MP05AaDeGSb+sAsA8zg61yT9OQJCTO7PYvgLAFyX/P0NATkByX+pAxeIC
wMzS31U2QU5AYzFsNYQpA8A2LqGBHENOQKyG2g6VsgPACeUj2ehGTkBkkPJJ
GLMEwDij6s8JR05AQg/CiWK7BMBmYbHGKkdOQO75KhGmwwTAxN0+tGxHTkDU
RmwCGdQEwH7WWY/wR05A2ukbw670BMD0x49F+EhOQAC5oYqcNAXA3qr7sQdL
TkAwwfPvma8FwLNw04omT05As+71VP6SBsAGA9xNRU9OQK0SQwhFmQbAWpXk
EGRPTkCN9s/Bhp8GwAK69ZahT05AfTjqVvurBsBSAxijHFBOQH4VMXSpxAbA
8pVcuxJRTkDy4OPWHPUGwDG75ev+Uk5ApPuHOHtSB8CETe6uHVNOQKHOKCYq
WAfA2N/2cTxTTkCVJTGV1F0HwIAECPh5U05AFBzUBhxpB8DQTSoE9VNOQPnI
taN1fwfAcOBuHOtUTkAEcTIbV6sHwK8F+EzXVk5ASfSTeO3/B8B6QAuk+FZO
QNmPwkCCBQjARnse+xlXTkBmC0hPEgsIwN7wRKlcV05AZdn1USQWCMAc8A3J
y1dOQMtzENJtKAjAAFTx4g==
             "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQvcFsoVR8nJ+DhFaHYI8sp8Oz8GD2VCDf+t3qtJ0y
nA6bJqXFtQH5qZMPSklJcDrUna3cuhzIf3m5ub9OmNPBi6OX5ySQz7xH8OAz
Pk4HMecFya+AfE/JvtVBXJwO63YcE9SN93M4a/hhtikjp8PuZM6zvkB+wMrt
hw/+4XA4wefTkQfkP2p3Lg78weHwKOXiv/VAftKKoOjq9xwOooJ3Xhsl+Dn8
FNz5+sddDoeazI9HLRL9HKzkMv9M383h4CklU+WS7OdwJCqA06+Sw+FJdeGj
6HQ/h3WMAVHP/rI7iP3+mlkF5Dd0FHVW/mJ38Kiq+jgDyLdYO0GK/zu7w5qK
ZoZrQP7x7PORjh/YHUpLp8oFZPg5sPi48h16xO7Alr8zyiXTzyFflj3N6AS7
g0YS42WdbD8HF0f5f/unsDvkekw8/DfPz8Hygq2rvAm7ww+j6OUu5X4Odhus
eydVszlcVZs1+1+dn8Okb57H775gdVBWO/LbqNHPYbXi9Luzj7A6vNLaOnti
m59DnbB5kE8Oq8O+kIQlM9v9HFTd/sl3xrI6MPlWzTvZ5+egK8H9e8U3Foec
ii0bS6YBw+ehyavcaSwONw/OOH5knp/D5TUTg72sWBxmiHx6277Mz6HX+/DR
y2+ZHb7dLXwsudzPQTHCf17HC2YHANJx0lQ=
             "]], 
            LineBox[{{61.30742270604655, 2.487419459998244}, {
             61.35538562947612, 2.46091203762053}}], 
            LineBox[{{61.357330782537346`, 2.4598822887235885`}, {
             61.48515634029687, 2.3988926716447923`}, {61.55038098719366, 
             2.3721177223243934`}, {61.61441686232075, 2.348171545424938}, {
             61.67415172078017, 2.3276571812096374`}, {61.67459015132628, 
             2.3275125726900012`}}], 
            LineBox[{{61.67653530438751, 2.32687200170405}, {
             61.724033607094704`, 2.3117215038294465`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/dbK5v6bO34OBus27depZXJ4m27x58VbPwdx86fW
p/WZHELqdZtUvvk5fCq+m5vFx+TAt2C6xOW/fg6scQ7GkR8ZHaqOnEn9CuSv
OCK79PYHRoenLxg3i//zc4jhvWMVB+TvMczxjQHyxS12XUx+z+iQedih6SmQ
r7DLfHXBW0aHI89evv7+389hmbfu/wkvgebp2uyXYfJ3UF6waM/rh4wOzwIL
eeyB/H9N57qLgPzAsmWRiUB+9KcnNT8fMDpo7Bf4shTInyM89Qg7kH814KmG
PrO/w4Y5sS9U7zE6GJT0TXJk8XcQaGsrybjF6DBnxuH7yUC+1/XI6I83GR3Y
9/7QaQPyq5S1kquA/HusycdPAfmPytqv9txgdOiZbv4nmNXfgT1nvvPma4wO
P3bneJYB+dq7jxjYAvnJDxZOmwHkp5QW2x2/yuhgpcljeBfIL2Yy2X37CqPD
Ul/Huv9A/tFQTa00IF+gqOy0Ipu/A69o/s4PlxkdaqatlnAB8rVFv2dUA/nP
dz1ITQPyHYw3W7AB+QDXpbU7
             "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQnROi18Yd4eewhL300WUjjgNWb+1E+SL9HJ5LCKRF
xHAcYNMIytEH8rmmbvSen8hxYN7cCqkiID9b2P66fA7HgXMdR8u+A/ki9eey
3zRwHNCLj9dnivZz2H6XMWn7So4Dv2YWtSkD+Swr5h/Yu47jwLErrXddgHyt
V/O+7N/McSDOa013O5D/5ODBt9v3chzoM/35nCfGz+GP2vlZZRc5DkQV8Njr
Aflc349LxVzjOKC2Wn6aP5CvmHRkou1tjgP7FNxcJgH5vjwhpV+ecBx4xz15
gXisn8PV91dajX5wHNjltuy7BZC/O43L8McfjgNtjTv9ooD8po2/P+9k5Dwg
9/3+nzlA/uU69YuG3JwHXhl+Dt4H5L/vS/78nJ/zwLYcttX3gfxZ3XG2s0Q4
DzQtl2RijPNzOPOUf7OHJOeBhEsNsfJAfv8K5TkdspwHACzDl/8=
             "]]},
           Annotation[#, "Charting`Private`Tag$169059#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.0000000622449, 1.63308718340019}, {59.00093548965771,
              1.6329555196760694`}, {59.00187091707052, 
             1.6328237593854098`}, {59.00374177189613, 1.632559948628917}, {
             59.00748348154737, 1.6320311630754356`}, {59.01496690084984, 
             1.630968908924412}, {59.02993373945478, 1.6288254507360578`}, {
             59.059867416664666`, 1.6244609495918194`}, {59.124770489110645`, 
             1.6146243424445246`}, {59.185372544888956`, 
             1.6049441000152243`}, {59.24478582889756, 1.5949472020094602`}, {
             59.30923483093238, 1.5834831325170067`}, {59.369382816299535`, 
             1.572146564292452}, {59.37534961542726, 1.5709861127145608`}}], 
            LineBox[{{59.37729476848849, 1.5706063622620456`}, {
             59.42246712589141, 1.5615815121966492`}}], 
            LineBox[{{59.42441227895264, 1.5611837981070362`}, {
             59.55825536627255, 1.5318264155409556`}, {59.62298499925475, 
             1.5160524013269037`}, {59.683413615569286`, 
             1.5002514215827487`}, {59.74265346011411, 1.4836353783887266`}, {
             59.80692902268515, 1.4641926211947887`}, {59.866903568588526`, 
             1.444556229239109}, {59.93191383251811, 1.4214206061217032`}, {
             59.995735324677995`, 1.3965715306917428`}, {60.00921064833392, 
             1.390829761277866}, {60.05525580017021, 1.3712101475883236`}, {
             60.05921853039578, 1.3693527940149055`}, {60.11981199368863, 
             1.3409523026450032`}, {60.18006717053939, 1.3097233171044127`}, {
             60.245358065416355`, 1.2720768761627101`}, {60.30733102282704, 
             1.2320384282669716`}}], 
            LineBox[{{60.30927617588827, 1.2307057342368906`}, {
             60.35723766653853, 1.196224935749117}}], 
            LineBox[{{60.35918281959976, 1.1947575211804458`}, {
             60.43409811942902, 1.1336273788597242`}, {60.494633927227156`, 
             1.0766911000704003`}, {60.55398096325559, 1.0129002641981018`}, {
             60.61836371731024, 0.932844161042916}, {60.67844545469722, 
             0.8456856038216647}, {60.67946291493804, 0.8440909392684143}, {
             60.680480375178874`, 0.8424920431309583}, {60.68251529566054, 
             0.8392814981007451}, {60.68590653591693, 0.833892998952799}}], 
            LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAsDahGl9eTkCNUVsgvt/nP7tjCc1N
X05AHh3oiHBx5z/IDkyIbl9OQLCpoaAkYuc/4mTR/q9fTkCgZ+TAbEPnPxUR
3OsyYE5Ao7gLxXsF5z98afHFOGFOQOPmx8iMh+Y/SRocekRjTkBTDbjEOIPl
P+R7ceJbZ05A9la1TZNW4z8W+/VpemdOQBRLBouXReM/SHp68ZhnTkA97MFh
kDTjP6x4gwDWZ05AsWbpuF8S4z91dZUeUGhOQLXDJxt0zeI/Bm+5WkRpTkDM
8eILbEHiPyhiAdMsa05ADnWcvlog4T9tSJHD/W5OQM/V88BzcN0/GHAg3x5v
TkBgfXy+1UTdP8KXr/o/b05Au9H+mBcZ3T8W580xgm9OQMyv3oU6wdw/voUK
oAZwTkC4pBel+g/cPxDDg3wPcU5ANBY3JU+n2j+yPXY1IXNOQHUajo6ivNc/
+DJbp0R3TkAEJ/kiyXzRP9Ummpv+fk5A8dgJvhTRsD8jJsT7MoFOQGzeZ3GS
Pm6/6iq1m5GGTkARrRFAfBrGv75UYKSZh05ARSrn8JXryr8CTXqeyY5OQF/6
9RhbPt6/bHi0sXSWTkA0mmrFMUbpv9nBmMfEnk5A801pPZKu8r+YFPLth6ZO
QOa1SNwOmvi/9t1x4xmnTkCyQRjpown5vz7v8Xw=
             "]], 
            LineBox[{{61.30742270604655, -1.5767369143209686`}, {
             61.35538562947612, -1.8647291303109497`}}], 
            LineBox[CompressedData["
1:eJwVzX8s1HEcx/HrfN19v6KMpYyTpNJcIvRDiw+Jc9kniS7u+oGjrTFlzIlD
NAmpjfyORRZFI12X/HqPpsZyEmecZEdGwxYtUtHHH6899/jrtSs02j+czWKx
+GQb3RI1ptNWj9GA+emWLGqtY7TMYbnyNUZVrUECZ0M2HHCXFE8QN+GtEtjN
hoG7jV/ESoxONneiXCEbzMwkEf5vMAqRHbXnFLLhxYnGeLe3GBkeMr4ZaKsD
g2niEtN2jJpFS13O7hTEyRPXXYj1dS9O2QkpMJGVSiUbVoraLc9REBSlsasg
VqfZP12QUjAuEndZd2BkHmCX5ZhJwQxfPHcQMDqr9OsM+0jBH3Wwq1cnRopl
4UKMvy5Y2QZrY7ox2tbW0Wsp4ABVUPs8j3hwVlGBznBgmvU79hWxakUiDj7P
gWfqQu4v4u/ypLJEKQcc04b4Ce8xahnR64lL5YDniF98ygeM0pmof75KDoTf
8dbP6cFoscGntMaSCzWTToer+zCaarC+vHeSCw1W3b1dxJXrRfL0GS4oQ0Qh
WmIdmyrx2DwXur8m5OxUYXR8VBN+a4ULk5p2bTFxXwTfotiABotBwf3cfow8
eNIY9hEa8t9JZuIHyP+xVI06g4YynQV5AbHPfKJLUzYNVR4pxgriCdjfn/2A
hpfw2HWR2EOkrXcooUHVOp0f+Rmjuu17CvzqadBTXHcPGcToUo6QPz5Ag9HP
TcMpxJAseJQyTIOpY15kOXFynTaJN0aDTaOiUEOsEmc+xN9oOFW/Oh84hFFP
gXd2xjINvnPZ6bHEWZxZ1ea/NATY8kzziD3wjvJ7LAZCa908+4l/JEunMhgG
rs30jywQX5GZh60ZMHBjX2i0gRojr6tFshgjBmQRSxSfOPyThc2kCQOp1bdL
hMS1kUuxfmYMOBmLVi4QC1blT8J4DPwHFr9OUQ==
             "]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/dbK5v6bO34O62OyEzTdOByW/LF8e+men8NRbgOZ
ndwcDu+Kv94QuO/n8P1R0ekyFg6HhqScDT1A/pvPoa2C39gdltlHxbc88HNw
qfhlfOgmu8Onn6Z7ix/5OUyfwlP0fxG7Q0fe24qgZ34O34xlkzNt2B3eplv8
efHWz0GVyT1tdxebQ0i9bpPKNz8HySNXWd8/Y3XgWzBd4vJfP4d5y5olbySz
OlQdOZP6FchfcHT5re2JrA5PXzBuFv/n53Ajsuv1jHhWhz2GOb4xQH7Bhqvf
46JZHTIPOzQ9BfI5TG/P/BXE6nDk2cvX3//7OQhFzmXKdwKap2uzX4bJ3+H2
s5SFLkqsDs8CC3nsgfwYlidaPgqsDoFlyyITgfzs/scPQuRYHTT2C3xZCuQv
2OZzLlOK1eFqwFMNfWZ/B9W/yZMWCrE6GJT0TXJk8Xdo/WvwwJ2Z1WHOjMP3
k4H8F4W+OxMZWR3Y9/7QaQPyPz/nXV/zn8XhHmvy8VNAvnLZyjdbf7M49Ew3
/xPM6u/gtvn0VNMvLA4/dud4lgH5ZumNlhGfWBySHyycNgPIf2Qf/Kn6A4uD
lSaP4V0g/9W1WfOPvWFxWOrrWPcfyGe4bDXp7SsWB4GistOKbP4OzTne00Rf
sjjUTFst4QLku9s9WWX3nMXh+a4HqWlAfsp92fMZT1kcAAr943U=
             "]], 
            LineBox[{{60.68785168897816, 0.8307806107354777}, {
             60.71100418240381, 0.7924837735561695}, {60.73533219137312, 
             0.7496129886945203}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ3VJevnXGNT8HhZ+bPdJlOR3+RUeIrwPyjydafQ6T
4nSoc/7icB7I9wu4vWOmKFBea0LWByCfL9Q49YEAp0OtkM4Uwet+Do1sBl+0
eDgdah4mPw8G8svjH648zcTp8OfEf4FSIP/5mZYTiv84HKo3zLaaBuT/LF61
s/onh0NV/eXeG0B+vXors/UHDodyWWeT2Bt+Dgu0Jx57dpfD4RvL/dg6IN/u
nTNX9E0Oh7I3Ve3zgfzO2g8Ml69wOJTs3nTrIZAfnrn3+9nTHA5FkUqNaTf9
HDxurZv/fieHQ95UxnP5t/wcXs/j7Lo3jcPhXc3c7xOAfMflxqY9kzgcclMs
FTcB+S86zcJt+zgccowLS74A+S/XuH1c2crhkHnxgVTlbT+HjG3PJNaUcDik
8B5Ib7rj51BslCEbGMzhMPeatNJaIP/Emr1drH4cDgBappx6
             "]]},
           Annotation[#, "Charting`Private`Tag$169059#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.0000000622449, 1.6393851062084763`}, {
             59.00093548965771, 1.6392585108728666`}, {59.00187091707052, 
             1.639131825104563}, {59.00374177189613, 1.6388781818337446`}, {
             59.00748348154737, 1.6383698052925444`}, {59.01496690084984, 
             1.6373486675631475`}, {59.02993373945478, 1.6352886539436964`}, {
             59.059867416664666`, 1.6310960384015656`}, {59.124770489110645`, 
             1.6216565316691036`}, {59.185372544888956`, 
             1.6123801856995774`}, {59.24478582889756, 1.6028140104994897`}, {
             59.30923483093238, 1.5918608528646734`}, {59.369382816299535`, 
             1.5810472822432304`}, {59.37534961542726, 1.5799413605059098`}}],
             LineBox[{{59.37729476848849, 1.5795794946191875`}, {
             59.42246712589141, 1.5709854740721871`}}], 
            LineBox[{{59.42441227895264, 1.5706070018072593`}, {
             59.55825536627255, 1.5427292204806295`}, {59.62298499925475, 
             1.5277981540918595`}, {59.683413615569286`, 
             1.5128748089689243`}, {59.74265346011411, 1.4972172396646737`}, {
             59.80692902268515, 1.478941826682727}, {59.866903568588526`, 
             1.4605339612248711`}, {59.93191383251811, 1.4389088043878644`}, {
             59.995735324677995`, 1.4157567750932871`}, {60.00921064833392, 
             1.4104248668824884`}, {60.05525580017021, 1.3922057480388776`}, {
             60.05921853039578, 1.3904871947686954`}, {60.11981199368863, 
             1.3642090762580226`}, {60.18006717053939, 1.3354265838879529`}, {
             60.245358065416355`, 1.3008771055396289`}, {60.30733102282704, 
             1.2643034188240843`}}], 
            LineBox[{{60.30927617588827, 1.2630890005829047`}, {
             60.35723766653853, 1.2317326275763911`}}], 
            LineBox[{{60.35918281959976, 1.2304008879769956`}, {
             60.43409811942902, 1.1751117904638693`}, {60.494633927227156`, 
             1.1239316286214442`}, {60.55398096325559, 1.0669225931463184`}, {
             60.61836371731024, 0.9958256800997309}, {60.67844545469722, 
             0.9189151573161284}, {60.685906535916935`, 0.9085440853958529}}],
             LineBox[{{60.687851688978164`, 0.905808164207333}, {
             60.73533219137312, 0.8346335650484838}}], LineBox[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAsDahGl9eTkB568Lj3pvqP21IkcP9
bk5AzmIePkGk4j8YcCDfHm9OQJovBNBVkeI/wpev+j9vTkCdIr6OXH7iPxbn
zTGCb05A++C/ZUBY4j++hQqgBnBOQJVzVT5gC+I/EMODfA9xTkCODWas9m7h
P7I9djUhc05AdUrlIS4r4D/4MlunRHdOQAHT6lxx6to/yC4sj2N3TkCYdx30
AcDaP5cq/XaCd05A2AAvXXWV2j82Ip9GwHdOQBvQW1cEQNo/dBHj5Tt4TkAS
hgvNwJPZP+/vaiQzeU5ArUUyzKI12D/mrHqhIXtOQAm8cRuEYtU/1Saam/5+
TkDFIxQGK7nOPyMmxPsygU5AEggpN4fwxj/qKrWbkYZOQCyuNLwl2Z8/vlRg
pJmHTkBYZQ2OThVjvwJNep7Jjk5A6pKMc2Uezr9seLSxdJZOQO0E8rZ8ueC/
2cGYx8SeTkAJif9dRfnrv5gU8u2Hpk5AjgzgUky387/23XHjGadOQHtmlwQi
JvS/wuq1hQ==
             "]], 
            LineBox[{{61.30742270604655, -1.2711473014128623`}, {
             61.35538562947612, -1.5648490013942724`}}], 
            LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAADm3cA72tTkCYx45OVTr5v9SCW5oZ
vk5AcqIp8AZoAsB1fXv/Or5OQFJoAldocgLAFnibZFy+TkDMa5uNwnwCwFlt
2y6fvk5AsUpyXGGRAsDeV1vDJL9OQBDzLSlIugLA6Cxb7C/ATkBdSCY0uAoD
wPvWWj5Gwk5AbdT7dxamA8AiK1ricsZOQNH+lWbOxgTABJapq5PGTkDhabC4
NM8EwOYA+XS0xk5Aco3KKZTXBMCq1pcH9sZOQHh01HQ+6ATAM4LVLHnHTkAu
RkkEQQkFwETZUHd/yE5ABFPl5QBKBcBlh0cMjMpOQJFzuReFxgXAqOM0NqXO
TkCiTsSFiKwGwLAixsvDzk5AQaKJGOCyBsC3YVdh4s5OQI8MJ5YyuQbAxt95
jB/PTkCtlLBhyMUGwOPbvuKZz05AI5C2qLfeBsAe1EiPjtBOQGKeym+oDwfA
lMRc6HfSTkCfRnfJ7m0HwJwD7n2W0k5ADhimaqtzB8CjQn8TtdJOQGovBnZj
eQfAssChPvLSTkCOUzrbxYQHwM+85pRs005ABh1gTlSbB8AKtXBBYdROQG7x
hUubxwfAgKWEmkrWTkDLKe/47BwIwDQTV/hY1k5ASB6H/10fCMBCs97k
             "]], 
            LineBox[CompressedData["
1:eJwVzH1MzHEABvArvvf7XVKXaSqVFcuxrrJQclvPodFav9OLl17Wy7Vj0aI7
YulF6QjF3EK1ULuKCaPa2GG9epnk5WIKV11TXXJNplclX388e/bZsz1u8kPh
Cksej+dN87/NAZLeH185TLoKIhUuAshrvW0YA4fIqNg8raMA/Zp2PxG1Nkf7
4dtSARIz9icGU3ed09muFQqQEHyj4Tx1RRTfp4kvQJ/P5p471P0TyxfbWQoQ
7/CJeUPdLG5tUcyxiBuyiRH2cAhNrr/p9JtFjDrb4jL1X73S9MDIgieNnayn
rrR9WJpqYFE1u8msp3635P5Zr24Wo6rxLmEvh/Zldo6P3rE4KU+5X0gdEnHw
2lgji5rA6Pj8ProneKn/XGfxa3rDU1U/h1EnSd2ueBYFqebj4YMcStNsXfJN
DFLLZvSHqQtMOaJFAwwinjPii9QuUnF1sZGBq6u7sZ26f8eM6d5nBg0du4OD
hjhkejHRvA4GRs8mR38TB3LdfmhpHYOAEY3O5TuH1wtKw8azGJj3+8+azBzc
Fw+bVzgziMwR562a4BC1de5OaiIfNhVXHTrnOIx5Fj+QdRBktL1WjFN7eJgw
8opgwGRRv+wvB4nhY1zBS4In61JCY6nnp2vwopUguRV5A9QbL5Wp9ugI2gaH
RybnOaz3c97bdJP+iSWNzpYynOQfOHH7FMFgWJp1ILXGu0F0NJcgLL0mKpFa
hnF/aQ6BqFH4u5raSs9lGTIIPu4cEHkvkKG2PELpoSTwOXJBI10owzH1yPRU
AkF5SWtvErVdtGBLdxwB83TK8zS1enVRty6WoIckvXhF3VKx5FfuXoLCq36z
EUSG8JWqWyt2Ekw9TglOp34vtw+x4giS+iqvlFC//fLJdyKEIGCN9ToDdWaM
b+f77QTVodLseWqt+tyZ5iACoTK93Y0vw13P7Ky6rQSZV2odtlHLi37WV0kJ
hnR9in3Uvh7P1pQEEvwDbO9EqQ==
             "]], LineBox[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ3VJevnXGNT8HbdP7EhpaHAfqnL84nAfyQ/+I7gg1
5jhQ8zD5efB1P4di74vuRZ4cB8plnU1ib/g5CDJGzzhdwnHgG8v92Dogf8rJ
fiWlKo4DZW+q2ucD+T0239RK6jkOlOzedOshkH96//ENXF0cB4oilRrTbgLl
JY97MM3nOJA3lfFc/i0/h9aHVxrkT3AceFcz9/sEID9d9tF5/bMcB3JTLBU3
AfmrPjs8tL7EcSDHuLDkC5DftL8qxv0Ox4HMiw+kKm/7ObTz7tPT+cBx4MWO
GpdZQH7z5EAu6a8cBzIWSOTtBvIv9j06xfqL40BafsDBv0B+miAXz3lmzgPP
wt68krvj5yDdJjt1LQfngVS7DhEHIP+mq4ZIBy/ngRTeA+lNQH7fpU8shuKc
B558iZ64GMifXyFQ/1+a88Dca9JKa4H8u3V+axNlOQ8AAKKIn1c=
             "]]},
           Annotation[#, "Charting`Private`Tag$169059#1"]& ], {}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.00000006224503, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[
            
            NCache[{{60.68257360704377, -Pi}, {60.68257360704377, Pi}}, {{
             60.68257360704377, -3.141592653589793}, {60.68257360704377, 
             3.141592653589793}}]]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[
            
            NCache[{{60.43387385015688, -Pi}, {60.43387385015688, Pi}}, {{
             60.43387385015688, -3.141592653589793}, {60.43387385015688, 
             3.141592653589793}}]]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.68257360704377, -3.1319437115958495`}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.68257360704377, -3.01096583119534}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.68257360704377, 0.839189247291785}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.68257360704377, 0.9132009403338275}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Phase, rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{46., 5.4739945023959535`}, {48., 26.}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {310.91876225352763, -83.9818536574398},
        ImageScaled[{0.5, 0.5}], {190.56899106053663, 159.96543553798057}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwV13k8lM8fAHCiUCqhQkpJJZEzKekjpL6SUETJUVLOiJBK5EwSOXIfOQuR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             "]]},
           Annotation[#, "Charting`Private`Tag$169114#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwd13k8VU8bAHChqKyloiRFklSyrz0SJUsJ0UKEopJUspSQhKIQIVv2EJF9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             "]]},
           Annotation[#, "Charting`Private`Tag$169114#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwd13c8ll8bAHCRUSIVkmQ0qWyV2aWMKCvjl1XJLiNEhCIrycjMJlFWQvY6
9t57Po/9qIisiPIe718+X+e5z33Gda5z3VyGj9VNyMnIyPZTkJHt/q180n7+
jtsnJEcm8aDkDQkSXdfNOuw+ocZoZsFl7MqPvIxypp+QYbUHxXl/ErinWxZw
K39Cbnups6N2Hf12fxfrJ7SP9t25ZwHY5nrCKfkfUZVTQJBoEH4+XcJT61sK
ihm9KlocgtvZ4muTFZJRf49GSFUUbn+qHi8TnYjC57ldTqSRQDrmVsnZhSj0
vdwnKaiQBGS6j79fNAhBMjEXh+vr8PMFjiXndT3R+IkYVsE+3O5b8rDTUw01
usvlv5jCHvK3sF18Cd5LU5PNyyQwmCtitHwRCvrPRcoc9swBmeBS/m+KeOBU
bXZMo5+DpXwGrcxTKdBmoMUhxjYHnHFur59JpMC2G923h9hLzH/SlTVSgJ7X
50M0to35war9nilw97j1961dM1AFDk6mgEMRVUX5Cfz7jT71ug8fQYEuxOIq
xxyM09exbZ5PhZ33P7SET86BwNj8motqBvRPOPXNnpsD6QaDXzHmGXBFUVrt
MDfub/WbTs3LDCB/eLNQCluah8+NOy8DhPJbFcOw39q9cFA6lgkHtuleSPPM
QeWzA4t/pzPB8+b9g+Hn54DBXMOQ3SMLKrc8+Pl48XzYbpgJxWZBoZM25R3s
ROabsioFWSBN41Drht3Jox0W9z0L+FpO/OvEFgheX4jW+ALkjg/07fjmwOmW
XOvrI9nwLmz7czb/HLgvPB/b/z0bXAWSvrMKzUHRNeO8so1smDAJ/SGD/dZ2
xPIJdQ7EHG5ts8SmYVx/s3g6B6LvvrxUgW3j5FZ30iAHdpiWA+4L4/XiSQPH
gRzgusl+PVYEuzXx0bemXLhstJS6fXkOtAfRGcmhXHDMX/LluoLHe5bsUNhc
Lp6Xtpz8ru+yemhQf4Xyg/nqQdi+RE/mQ3JfYVLkQCmHKG4Pyb/1uuor3I+q
jBUTm4PIQa//3Cvy4EGYwmM1iTnI/np0n2VbHjxM0zCyxnaKfftafzQP8tL9
hP2xKzXO/L31Jw+EXSbMGrAjuQsWjC/nwxXmheOSkrh/tZeL7l/y4fKVrkB2
KWwFpaCSinz4vcopLI69xKLJtdmWD47T7Dlau+2n7p7xns+Ht6buYv7YLJF2
Pwd5CiBdVsXxN/Yc52KwbUoB0A/zetRfxev99Zj1Vl4BHHiT/5mI7SR71tCv
tgCO+slmb2CzxD2PKZwqgIu9jWLnAe/H3pgI1ZOF4PQ2VOcN9tKhqnbHxEIw
HZ5JlpOeA241w+CSxCIoU/x0NuoaXi9N7+cKuUWw15jePWvXH6RrRmuKgMvZ
LqkGuygqwZyFVATtX4SvLWCT5Sk5jvIWA7tbFFHq+hwotNr6x0ExVEd/e3Yb
W2DPByaT28XwK1d4xBjbPMwvmNqhGIxov/zywx5k9g2ILiuG+TZys15sTrNj
74Pai4H18ozgLLa2fZbMm/Fi0A7KrPqNbaP4SiZibwmcoh/mY5XB/aPJgC2l
EjjpyS+qj20T/FWDilgC6p+rm3qxN44xrJn8KoED1A7Vk9hFhWv6rRSlEKuV
5rKELX3ydeBn7lK4rmDPRys7B403fEar7EpBasU3QApbtLGLSdu7FGzCr3so
Yjt5igmtvSsFoSa+S1rYRXe7TsqWl8K+A7a9FtjS/5oULtGUAV+g4lI4Ng1H
EBnF8TKIDJVvT8AWUAwpGuAtg//6DpmnYSeG04tGaJSBsttwW+nu87o/qNxN
y8CkTjyqFnvOqm3a5lkZVJPzc7RhR/59OWqWUAYMGuE6Y9juT5v/WuWWwcQL
M7oZbG6pvVIudWUw2R3gPL/7Pq7bpzN+lEGFfKjbH+yNuvmetn9lQP65g3mP
HF6vRr/s34fKwbiB1ZQauzF1Y8dAtBwY8kIvHMH25VBWlb9VDol9l3xZsDl9
098J3SuHQi3Z+BPYDOFfRs/YloMvuY3VSeyiC3+5OL3KoVX94drZ3f6NL1tw
vSsHZZPxSxewswPIynjSy8GTzJuPf9cXKVjEysuBN4SKKCS3u34kD9XOchjn
Y7xxeXc8m7pkVlPlkBysbyqGbX57f1jwejl4Hw+UlMQWtft4rXxfBfD0/Nd0
FVuAevLAElsFPDA2PnBtt78/tps8AhVQzWFMKYPtbk9HayFTAUJ/yPNkd/uf
sJL7+l8FePgvHJXHjlxSySR/VAHrhzsFbuz2H2Ito/O8AsYt//u3a/e//vSF
byvgDNtFd4Xd+edYHmJLroAR2e38XWs/6Vb1LayA9kzbhF0raHi3bTVXAFPp
Zcldb6SrBD4lVECc49qb3f58Of+Eb/yqgEK/O4G77x//qDX3khLBJ0kqGTns
SnfB14ePIRB0SE/bHT/DNQPX9IsIuErnq3bnN9hcUKcojYAg7PAGsJ00Dzxc
0kDwPekHpdTuepmLP4o3Q+Dy8LeAOHbnDFubhguCdW84cAWbbG9IOEMQAvfQ
R++Ed9dL3bmhNwmBdxN79+7+cBcVmSYWILi2tadsd//InIQcnzQjuPmuWPMc
Nsuk0xb/MgLNdrHg3XhgWw4oPUBRCVM3b4nsxsvgsx4xSrpKIKxUex3efT9N
vNserkpYOWV3kWp3v6qP3qK8UAmcmoseO7vxO/eTcOBSJXzfc897A5vxYKbZ
OcVKKEqN8P+GnWxtdMnPthKivtJFN2Dbt1e5ZLpUwlPJXLkK7LIrftHd3pWg
z3grOg+7NvTpw/PRlTDK3COZiG3D1elNU1MJoixP9Z/snq9130bFtkoorN6U
NcPWzqRaDRyoBH5FnR5d7L2p4XRn5itB9t7RcWlsff3z3u5MVbDSbZpFg12p
K3uCj6MKrmX6oD84n6QeuHCeyF0F6iyubvPYke3CabckqyDgV+j+Dmzte1KW
KkZVQE3BKvt2Nz9NVA4ftaoCBrE31W7YeR96W6afVsHLh1wL1tgXad5Lvvar
AvuPd+WUsBn25LzezqmC3hyzDfLd398JlZosrYKMe1rtizg/inyg9mipq4JK
g0TlUWyl+OKa1KEqkPCfks/Dtpek0A/cUw0FbidYDbD9He1sqdWrwfwP8/JH
nM8PEFr3ntOvhpIxP6FAbIY/znI3TauBU86L2QGbcc/Z/hjnani15NlwDTvv
nLi5xYdqcJWjqunH90nydvvP8rVquBwh3vQT3zcsg7cvHSOrgRxTdKQT21j4
p7zT/hrwhzdb2djj7Pt6rnHUwI10nfe22JZPWGvJFWsg38JY/OfV3XyUXygV
VwMqFnfkevF9mPr7r0JZag2oNdLTZmK/DT3qAHk1QJ1WoemJ7e5a80mjpQa6
VLptBXZ/v/dJ+dfNGtDX463xwvfzdkL1pOadWjjtlCHDhO9vhkuNauxGtfBU
XJ5yRnwOws4beMxb14KkXsG1POxG60zxdz61kCJawH0bO9ahU+FsQS3QZDyM
98L1g7naSR5e5jrwqlpJ6ML1xtuOO7SyJ+vg0vsT9ZG7Xjcduc9XB7K0Cnfv
Y0eqD6t+lK+DxfiDo99xPVMWNNNn7VgHPHx39m1dmoPVALGSpaE6eNqXEbSD
6yGDcivNlqR6YFtt9Q3D9ZbltuPBzKx6uJdQH6mMbX7Cyii4pB4eKR86RoW9
2vKS+LC7HhjsBcwdcL0movvikTp5A1x5HMSvjOs5SS2OCQqjBnD+rD84jutD
yUPHpTbPNUL5csCxsDM4nk+eL7MVaQQOD98tMezk4E6uRelGYD8sJEY8jeP3
23z6hk4jhMu11p7Ddk368UfevxEGPF7ty8H1rHSkcXP3r0aIEutM+4DrXYO5
8IvFlU2wSn+Tc+8xvJ7fZCjm25tAcWYr3Y8Fx7+R3vbpsSaI827SZsDWntcx
SttsghiaT8eOHcXtLttG20LNMJ2XeYSTCeef9AqB9o/NoHKj5B/5IXy+s8d0
xEJbYL8rAysTDd6f5FjBK0kt8Oa90u/n1Pj8OH+MkchpAdra8N4ZKpyfaPZd
0u5oAX7zIL9cStwfmcXkOG0rlMYHVQMF3i8Sp7awTytYnLpxm/sfCcLsb71e
d2uDhEFfWp4VEtg8PzrhGdQGbp1rU3b4eyJP/isZS0IbxG+KxJf+IsH8rboU
zYo2+Bs9l6u4RAKlprfzHH/boC2FTFR7gQSNUfIxe1zboblUz0OKRAJ9GWlR
WrcOWO8ZUeAYJoHsLUKCU1AHGD3a+XJ9iASrDWJyCwkdEDCT0mI8SALfZQnt
+coOOCWgzZrSj/03cu/7PZ3A9eHnN6YeEqhxG9h/ku0El1DtpYIW/L4z5rle
bZ2gIeFx6kcpCQyrzxbH9XUCc3dm90oJCeLvtB4vGeuE65R6wlvFJBg8yr61
vdAJrj3WFFRFJFDwP6eSQd8FVHm38mnzSJDuRp+WodYFwWkjDP0ZeLxZ23fk
B7qg8F93p140/l7cKJGSWuwGxbKwZ+12JDjrPZy7tdENloW9Mzq2JHDuORda
Qd4DZ+/kKk49xuMLt4i7zdwD9FU3fy5a4vFbGR76LNUDhn3axkumeH4rOxIS
AT1w7olJ7RtdEkza/fpYzd8LScvzKcekSSAgf+fZD48+cB2YjV2iIMFS59gk
a0AfnDe02KQiJ8FFQ7kQlXd9cF+oe56VDM/3vn1jdUYfmBw5FCCxPQuT/adK
CL19oMjMYXx/dRbSOZZ/zJzrhxMN/iS+6VnI6l9dFu/qh1CCteFg1SyIRIZH
ywgOwvkU/v739rPgL+BXqCU5CPEMWSWH7WbBZwxdsbwxCBaGBG/3x7PAdnbB
+OPdQcgIZ6lWfzQLqcef+6j6DcLEZVOrrvuzYJoZ7+IwPQjh+0TvitycBeb5
AQrG2CFgaNbhe8o2C0sLiqR0lhFoDPQ6T10wA5y/xNsnzoxA+KPs0hu5M3B9
nGfhhPAI/HfExdYzawYU9rN3piiPwK3iOqH5jzMQqDp3ZNVjBLolfR94vJsB
V3udstc/R8DylCV5meMMaK74e75tGgUF5o67V0RmcP0jbREZSAAx/nn9tphp
MG7ZY8MSS4BX5cnqWxHTIE92xj02jQAtG+SvT4VMQ/p9/bzsWgI8XkiMM/Sd
hqLNAsp9WwQYyg7IirafhsP9uhMO5kSIrtGImb81DTRfdIcZTo2DrVfcZ9La
FBg91X1Fd34cDpkZxKstTYFk8KVftILjQJm0tpz7fQoe+P9epINxGN9RTDci
ToESE5I/qzcOWwWMnvaNU1DYfSMhJXQcWC+SNJSjpiC6d3u8nnICWnhrh1Iu
TUF33qvxQLoJcLq7rveebwr8KL8ZazNNgOrI/o3Qc1NgO04+u3h6ArrnX2ve
OzYFgWQK5wVkJ2D05biLz/YkiLrHv1zymAAthtDbx6sm4R/ZuP31PZPwJqjo
F63MJEi8SB/h2zcJPWGlLP3ikzBRKbZ4/NAksNLZkUUITULgRNfWb85JeHxp
Z3qdaxIWJQtRgfQk+Pk/qZcgw7/ToZK/4T4JSRdX1htKJoDb4qmz7c4k6Imk
W0Sdm4CEPP1gSeopqJI5oivEPgHj94W4qA9OgeCq5d5KxgmgEfZ1i2afgspK
M4PiPRNQa+qxVSQ1Bfvs7/09OTIOgY7LX5tdpsDsvA5145txQCf2EefWp4Bs
/+m3zI1E6O9QsXvzbwpMw5yuKOUSQTP9/OQFqmmwOb4aaB5LhOZqw+OmTNPw
a61oXdOGCNJe/PIVwtNw8uNN+T/MuJ3ubuTi42lAs41rRvcJQC+vfYs4Mw1d
572dOEZHwetb7Gzi/DRkeBiLf60dhfvv1mvvrUyDz0mTHL7PozC/oLe/g2wG
5hw63Eafj0L5k1MLbsdnQKi87fshdhyXo8c0GNVmgOPBi7x+nRGoCl9RCvlv
Bnwl1mIJ0iPQ8x/HM9q7M5DR03mz7dwIhFDUciw+nIEq47mKe2vD0Fh3J+mZ
5wyIugW8VgsaBq1XVIt++TMQE2/MY1wxBK0MFbJfS2fAaUiTp/vDEKQ9noru
q5oBvX0POM++HoJarju/qdtngH+VUOemMQTaMQ6CXLMzEHaSqXBjdhAaTEuk
jjDNAmeEHssGzSDwXeAR0rOahe8bE6cWRfuhKqmnYP+TWdDoGdp5ydIPXe2y
k1+c8DkPeky19rsPwqnHvgx7zkJYfM0Ll4I+OJl+KzMraha6B7bf7xPqg6dG
I7XCNbPQAjE3uE/1QnDkRixf4yxsjwxDGVkv3NIwYTjRNgtnnGuuCRB6IMuP
Xbq3H+cZKZdHRZE9MHnkxJ9P32bhDyXfB8UDPZAq17u3/gAJos5pUdsvdMEV
dwee7wwk+NpCH7O/qQsMcn7n7DCScLxYhL9M7gLOTkm9f2wkoJT9N8egh00+
+0/uIgn0NoV0C+o7QfNXqfAvfhIwy/tZ3X7fCaXMP9/7C5PgspSZcptLJ0yL
vAwJFSeBuVx6jplAJ9jE94aP3SDBA1GR3tsCHfDGZcWM6hYJ5i52OkROtYPK
pqY0uwoJdBuYOt5HtIPTGo05qyYJYmX+3v671QbuTdwP//1HgmtouEc1qw1q
1c/1duqQQKuNWG5i0AavLwvelL5PgoJjpX6jNa1AvyZCNfaABGW/LbqkHFrB
vHhfoJkxCXIUyBSMzraC2GN6Q7mHJEg98S9261ULPFI5VM6B761Gt/NnzBWa
oSzpQuheexLwyDMeUP7bBOt/ExwHHfD6eZFb7uQ0gYTk5TmlZyQoaZ6wbmNt
AitjP6EFZxLQHJ9w/9beCFmO8dSuriTI/kn5vcejEaJpNtqM3UjwdDD8M+P3
Bhjs4Hhe4U4CldtMLy3iGqDEu02IyoME43qkuGC1BvhJSWyT8CSBomyTzCuK
BkhsvsB734sEHPU1X5UK6sEoy5vfxpsE2qd5BSbN6+FoTvFXax8SbApmbN84
Xg8R6G2k7isSLGpeuveirQ4YX3SWCfuS4FwAc4y3Wx3Op5I7m9g9Dot/7grW
QTZ5+NXPr0lw5XJRPfVULaj+iNFR9iMBt2W1gmdYLbjbHuIfxl45VtraKVcL
D+kK4zTekCA0IDNhab0GtOdUvYqx8y+TMUx9qgGy0vdVtP4keOTgbpWqXQMG
WQ4iN7GzLHT3XdtXA34QVWqPrdbAcflzcTVcP0u89Aa76lnjjYWH1aB7ldMj
ALvcLC90D2s1DD6RdHPB3nP8s833piqYzTl+QAvb14J0OfVZFUT0ZlGzYhcz
UUpL8FSBXNySWjMeT9INZtKHwUoYT5utN8G+zR/jO/kKf5daJynM4/mQu3t7
/L6MvzuFr+ffxVaqf2Je34Lg6pHlH8V4PS6gk39v8SCo3ppvIcP+zyP/lbtP
BRDyn4sI4fX7b76ww3iqHAjfd/aq4PXW+PIxYRPKYZtvgk0T74dM+69aiC0D
NvokPVm8X0JHdw6KbpSCwPGBRHa8n0mvLmpOaZQCA/n51km8/45e3WbXv5QA
C5W0JjeOD8MXwyYcJsVwqazJJu0FCUo1p2kTUBHYfSVbOfKcBOqiJRt9x4rg
gBZnWjKORysdSbBqK4DOh8lxzY54PW/mWnacLYD/xuifDeH41cr18513y4dI
BzazHFyXZcB9TT3BPMg21pRwxnUZ/Q/HpazXX+H0h/hnF6zwebLm06iayIXW
f0zF8ub4fdE3Tc8G50Df9rprtgk+j1Qyx13msqHSSVOA3IgEH9nJEkMgG2jP
JM/r3yUBxSXNV2zDn4HZdvrpvBoJLMqz32X4pcKIvGnYB2V8HoQrHjhIfoKs
n+JZ12+S4NTdr6eHF1IgPsz+kagMCQ4cKjv3XPUDpPxjPLaD84uGPhNqZYuF
RzpDF1Zw/lHdaTzg5xwFl8NlzNovkCAt4mZp4kAElB8SXBY7RYKm+tyG+aBg
uDd/L3YS5zsB486kg7MuYC2MLtPhfOjvbzglfdMWksIERNipSXA1IVK+OkcX
EisE/yzjOvH2tOuJZh4rRF9+jN+ENAvNryS1mSP80eGIEjqdwlkw2zKM0O95
j1TbB0yJ2bPgnhn48gPPB1R2dqblZvosPFE4oEPmnoxqN5etO2NnYcKV4dXS
xU9I04eNM9x9FmiU5id1X2UiQwHyd2vXZ8GuqH7fdNxXtN+E4mOtOM73one7
aBTzkOtaGHIUmoULfbVLnKt5KOxVEvE11ywwLdzYc+ZmAfpc/eiV/r8ZyDzu
9EJtrQipHTvxMhfXidRc5Jc75CvQ938W05OfZuBmWoT14L8KFCO18ulX7Aw8
AGa1vAKE2DuLhdN9ZqAs0bN2IaQS0U+LVvpoz4BzQiyxj6wa0T9pIvuxNg3T
/ZdUC/prUcjdOP+duWl4PD7i1C5Qh2b3iOosj0xDcnOSd4VfHWIx319vVzUN
O/a8PVxX69GLPVTBRL9p6PDsWOhLakA7Ohdf2hydBgcpK/sNw2bU6DOUbUkz
DQ9q5WVoSpqRJld2xY3NKdh/9uXmGEMLCtPUK4wengLr5L+R/eUtKET7OWtB
zBScbxI7OsbYhnxOVQj2HZ2Ce7TuiTIFHej5381Cu40JoA45ZqZ/vxvlzuuf
rpydgGcbBd0Rnt3IxvlD/0rvBBBCI0tTP3UjZYJhGH3OBBAj6HVuL3ajQ0bi
ikzmE/CS+h1fumsP2ntT7LBv1ziYtFrmcgT1ouoIlrmbFeOQYSFM/z67Fxka
vTRcTx8HMetq95WuXjTMbLhI7TUOY39jefYz9qHljjU+1kvj4OSrLbwa3ods
5BU55M8SIW/LVMLibT8aHG3X3/+XAIKFIV+6s/rR8Ov7qSk9BJD70hFD2daP
1l8d2TJ0J0C5vFR4K80AIkQtFlIMjkFdidft/ucD6GOIoJOY+yikK3j5RNwd
RK0kG5UEzVG4OSYgF+w0iNguCfdOco9CGNm1QfXQQWSfWPVlb9cI0JVSP+Np
HETX4/9jrOQYgc89yr0n+IeQeoE70blwCJ54zios/RpC1Ul1dmw+QxB+X20P
P+0wiuAzUorXHIKfmklmZ08Po7kOgpjcr0HIfPPwzlWtYTRtPT8vwDMIBrn7
+g/kDSMBv/W4mfUBmKW7vpe2ZRiVsWvYuNUOgDWTqHTlxDCy9Lb5aXx/AKQ0
TYRU6UeQkPraO5qwfvgnbxT1x2gEcX8Jjvxt0A9yszPVmU4jSGVuNLOTtx8m
f680MQaMoKuJCwEyDX1gEHj0D2X+CHr6eOij1GYv3B/YS/1ozygavpK056Bu
D3xnXyk75z+KWCuuH/5+pgdWPjx7zhs7ilTSFvmLf3VDClnTgbmMUeQf7Eh3
+XU3FLVOv3VpHkWZ/KaJpYVdwGr74B7b3jHkPDDyUMGzC/TzrIoaD42hbkdx
/naVLvCGyB0ejjEkUlXO3jDTCZw2171oxcZQ5IjuW7cjndBa9YpW6eEYWtW+
/rS5vAO+mT41e28/ht4q2tsEa3bArauNopluY8h1iY75qEc78J3giJ8MG0N5
wWKcgyztcPyBmhl9whhSqH/hH/WlDX7ducKwlLrb/lDi5FgrXDpn4dpXOobs
+4e6fzxpha+0p14O1Y6h1qezDiX7W6FC0mAutG0Mce/oPLMQbYHPwwm2Fwlj
SHKPy13JsCaQTt3fsLQ1hvyZ3LulhZpgM7L2hiQ5AS3pvPG43dkIzlwMhQo0
BDQ6YHch5kAjHJIL/Jt8hIASydfn+9IboNfx0Zk1FgIysK125lRsgMUfZ8ao
2AloLnX2+Zx3PRy6EJ36+BwBuavz5Jidrofli78ZGy4QUOqO+8U/1XUQxv60
epyfgLym7rckPqiD+sBOYpkwAZkPNpjpk9XB59/ZsXpXcH/FcsO8CbXA0vSF
p1ycgJKH5jeZrtbCP0u1ogkpAuIOVI9lGquBQvl/zk3SBMQ5+jqc17UGmjP3
pdjLEJCNOEfRveM10DuW/GhKDv/ehrEvraQaSpfGyZgVCGg6YLT0oC6uSyrT
4w7cJKC9e7TFgzer4HF3g2PDLQKiqe5k44+qgg2Jnnp5Zey4dd7volXQ5CZe
46dCQL7hI5drcN1x1kL8Y6gqbjde+lfiVAn6P0fSHqjh9aPfo9TNUgnOy0s0
a9hF4ka1R+wQXLh4aEf5Np5f8xp1XW4F/P0R0WiJvUFSmS5eKQfV+Zik29iJ
7O8HVkTKgerEevM2ft4gtUDf/mkZGFqJuFtjVw7/+C5ZVArKYTF7PuH3Nzbx
rKv8KYGd/pNBH/H4BjkmfmZIloB1u81DKzz+JW7K61puxTByYbBrC8+P+zC1
jlJ1ETi4au5Xx/Ov1O+KCqEsgmfzPlo2eH2WvGpMeRQLYXDf1/X/5AmIYeQz
++GAAvjmUypIJYufD25jU+nKB8I2+60X1/B4NxuLCEz50Ju1+gpdxeu/mSFf
p5sHW0rfeJsl8HgyppkpEr9CWZGEZ7zo7n6TPr++kAsph8vvpAjieDl8j6LP
NgeS08+ZDvLi5zldi1yLsiFnxeB6Pw/uf/ixVWtAFuTpGfsKcxHQ21XFSc0T
uO4gOnuHsuHx86eNJHzOgFTn5afoKB7vz/EOn85UKHtXYehKR0BkIqfszhl9
At9T+1fpcHxX3iwmha6ngHtg/CdLHP+cb+YVhzg+wNGNM6kh62N4PLZJBfnv
4VivVpDuEj6/rMwfzZUSYZTpetvStzFU6Xjq4ceNaNAO7vd+PYpNR9P/KyoI
6OWcfe0Rdu5R6iJuPyBL+LuPWIh9+YXOzxIvoPrLxc+WjfsfdaB52/MESkZX
Qw8mjiEy4z4JNjZHRPbjD9fUc9w+8C+bYsodrccss/zA+YOsRzhFXcQHeY0/
Ymm0GEPSd++V/jJ5iww3hk3JdbA1VSiPkKKRFd1Qjbsgfl7KNTrOIw7d+VTq
JnZuDBkkP3vJTp+ItOrivjax4f5WabMGkpPQqaZL5bbUuF3IR8y//hMep9/S
3PAokk5RurI+n40UKnuqi5xHkY3tnc7xNznoZJ3MOJ31KBpXf3TqxvlclGft
9AAejKK373SovU2+otyO2SbRG6Noib6AUNSXj4bK7JsDDuHnLTz1PsSWoMjT
FWSUiSNIgFk8iUm4FBlpPzssFzyCDNL7xP82lqI31xLNTT1GkE3TjYsXVsrQ
G+4dJhXjEUQWKC38Rxqh6Gfi/cVn8e9Nj905OlGFyljXdOQ+DqONWfnLc7zV
qM9oAmmFDSOGfi09E+dqdIv2XOgNj2H01vwZm/HhGhQekLrZeRe3P97Ut71a
i4jjj/54HRnG5yPoDPKpR52jAyLVz4aQAV/EMeX2emQdJVfOaIp9lfa9D1MD
evIs0UxFfQjRaG7ZbuM6h49K9KXT+SGUyqaZsFLciEy6VRVzhgYRAyNFLMtg
M1rWUq3cER5Eb2O47I1YW9Boksj7efZBxNLP9k5XvwUNLanN1+0bRJ3MJswq
xBYkR5gkB+IASr2YkqI00YoqFw5ParweQEu5v0Yr+9qR+d2DqkrD/Wi16Z8j
ku5Cv7+YpLna9uF8m3jhh24XXn/Oh4f0sZlLLVbtu9CnIHvyOPk+JC2qMZWQ
2oUk/H6FRB3vQ07XDLb06buRam5LK29dL5r7nDbn0dONLA6MPfrJ3IucLP33
ccn1osf610xZC7oR90ofzXk9/P/PdzXnErqRPd24zxHbXnTvvf+33NfdaHyC
0dw3the1SbalXb3bjdRe3/+w/asXHac37RbZ243Crrk6nH3Xhw6LGbOX3+5C
49a8wdDSjzKGjqRaDnag5AXB1CPEfuSzlbR3b2oHkr36qqV+uR/1BKk0xTl2
IAVzt4bmYwPocNNY/hBzB/IyyfJVNh1AUctfWFy02pH7vleEu5sDiIU1V/h9
TysKS7wk9IlmCFUJhDqL9zWh1GW9qSSWIeTiyqqamNKExtOdT3lwD6FHryzv
MTxtQqMlZMQfN/A+zxusHzzahAwEwk/beA+hMbpA4xCdRsRiMIx0t4bQzoLi
WOt4PWLITKLO6BlGbwSpmiQ3axDDXMU1rvFh9IBZsYiptQaF5Q+Jus8PI/5J
Fsu/8TUosW1neGPvCIKAynebstjy1pqDIiOISPTgSg2uRhf911YfvR1BvMYL
wWu8VYgmWOR+9pVRRDVA0bw4U4Yy3z8gOF0bRZ7fVcvygsqQ/2hPJ++tURRh
fnUjVqwMic6fdbt7bxSR2n91DgSUIm7GJJoBz1E0+67f+c+VEtQb45J2s2UU
CRLKLtKFFiIRjmaqBaUxFKa3V+2ISS4yT2TLXdcYQ5Q19haLLLmoDLEKLeuO
oTjv5Mb51hzEabX9r8Ict9u/eHrrUg7aLi1ZzPEcQ9ZB8h1R1NnIXfQVGT3O
cyz7LN5QmmQgf8Gn1FyMBKRs1zVnJZOEzJOyJl8fI6D1gftPIr6+R6fDb4/P
4rqh92MgF8Xp92h8fsvnOc7zQyvma6mUiSjRV1eXA98jectJVsqRMUhzyS5K
xgT7xPn6vpYQZEB3UPNFBgEVLwUco3irgySl7BYmvuB7dT+/lM6kJBJd850T
yyOgXzeqfjbxyMNS45JyQxkBqcXND1M1mYG570C/ThsBfWT6GPkf5QvQHGWN
sJonIJKxGi+r/VsQHTpSx7FEQOSVYeuf8fflOEWSXcMKrlveBZQnp+MvYDaF
gN9/CEjkautsKSEMuIUXwkdpiEit4QSEQxSwfJFQbTxJREnGO/50y4ngfljm
3PAZIpLpcYjddH4PSkM8HpPcRCTP9PJdJEUSJLPY/+vnI6L9fF8LFo98gLyL
x8rVxImId5TyKaVgChhQcD8KUyWi6h4uNKufBgd0S18yqRPR4nbLUfqJNOg8
678vUJOIsjNeMH43TocwfdkkEx0iEqVPsKm0yADGeJoX2YZEdCBf7N83h88Q
pl3UXPmEiJjvruSfqciGVPvQzDgHItoyNmPN2MwG7ZqCnieORLSHV9eN4VIO
9FJHHj/gQkQCKlNuLhk5oHl1KHfhJRFNSf3o7onIhex7NwefBxLRh7OE9Ciz
PIikvNS3EkREe90Jj8+8zwPjRmKhUTARBSjfYwgZzgOF0hRNwTAiKpLWYqNX
zgdtZYVVrygicrjWvBAiUAAswT6TTB+IiDZlbO/or0JIVRaM4ksmomi6Q5dc
eYqgNUyp8VoKEfXNsJ37Z1AEmlzFuXc+EZGqv/ubTx1FkNk5l3Y9g4jGGP5b
Ds4oBu3hRSaBTCJacVxruzZZDGqyP66yfCaijNPJEz0sJaC/w/xtMAv3R109
H+9dAq2XKL3Zcokop09EpPtuKfRyNqJxbG8GHbvw0FKg0fq9kfCViB5qiBtI
NOH2PU99DuYTEdma8St+kTKIJVh+/1pIRLNdwWklNOUwXay/plZERP7d+bTh
UuWQPC8r9Q07r04vQt2uHLJPWSXRluD2mI4HjiPlsLpRGMZSRkRyFXrODzMr
YMkT7Q/E9t5cCNYhVkCm8fOzO9hpq2smfIcR2GS4P+otx/vh0OLq44iApux+
omgFnn+Nyui+dARsIdzvIrFPsX0VtBtFMN8Ok7cQHt9Ay5YTZyU4XR+WScCO
V7eo9hKrBO0v6+4/sfkXijk91SvBvmT6k3slXo8T56rueFUC26OC+BpsudBP
h/jiKiFPdf8b8ioiEm+OZv6dXwkC17vv2mNrvYrXfUDCdTHZtton7PMhh1LJ
yapAyeaIRj+29a2y+giWKhgM1n+0p5qIMgs7yk8IVsHcncNx3NhGaa5h7xRx
e57pr1vYR3JXbu81xP7oYWWBve+oyV8jZ9yfrM/RV9gfa8jiC0KqYLvBdy0e
W15iXXw7vQqM4yLpvmL/DrQfEampgkrLUpMa7GOq6T4GI1WgcO4nRSe25vM6
GbeVKmA4cubnIHaox8qxYNpquDhw6zwBe5XrAUPEqWrIfCVXQcTmthTnC5So
Bumc+S9j2LX56c7PNKpB1uQI5e7ze/1Gt+9YVIO7nGdNO3ZZ3GYpj2c1lAX9
XarC1q07j35GV0Mkj0RoDrbVj3d0n3KrgSFz/kscdieFeZZ6czUceFyi5IMt
vlOZ+muiGsbDZB/vzp+yuoHCa7MaWplOnVDGpjueWL/vUA1otszoXfj/elpu
eHDXgL8LoyAVdtVR1cRFqAHfab6kMbz+DN5mdap3asCyITMvB7tyf5/1B+sa
KFv5a+WBTXiY/+G7dw0YqPv1qGKv052xOBNXA61LOd+PYbdSQqtGXg24H78o
k4zj4TL7gOObyRoQGD0aZIxtKuzVGbZZA0p6Xe+5sCntxYjBDLUQFvNGIATH
l3HMPgkz/F2X+HCuQA47j+VGBGjVwt4zLSzrOF6TR7pqaC1rYXz5lacyNi87
ea5bVC2ISHtErOJ496oscz+XXQuxlDJRkdjFYz+lauproTKH2mMAnw8Nrs6E
/pVaIHsb8UiwlIh+cJbVWSnXwfgl79YCfN5mn8U2R5nUgQHjVJUodkWb/ljh
8zpIpBJ3EyrG51mUVq35cx1YOurN/y0gIupn+oaKdPUQ2UUfYo5NmxrQTnWm
HqaV+v504PN/x8kqqECyHlYnSi+G5xER13FToQWLemB40J2zmUNEBuo1y4VN
9eCUcJ3hFnaAKPUfmol6UPvNej8qm4jYLHdilDbqcb6hnL74hYhOMHd2Z5xt
AM3DEyd385ffg1f/mj0aYDSv41gmzn8W4dcHQkUbYcPmwp4OnB+zJHTDD6s2
wqrIcd5FnD/5Loc5epk0grZwkum5JDxeM4XmayGNMGi897tjPBEtFTWGnfrR
CPNztqZxEUT0SXru0JvoJijzfDsaEU5Ex8ue7JHOboLW90+mAnC+fh9bEj1X
1wS+NYH59iE4Xr3VfzD+agJXnjLSGZz/3Z1Tvw3LN8M2FZM6qzeOd6NN+1NL
zSC7c/0PuRcR/b0w7Z1N0QKDraHomwcRmTUdURQ+2gJOyxNZOe54fHaMZKxX
W4AhctPlgisRDWykTFu+aYEDZv7xTXZEpBJvdoLvdCtMJwd51d0jokfkXDdu
qrSBdnLYtONdHG+aRlNRBm3gTtio5tYnopejjH+Idm2gWTRO6YPvQ9qVmSzV
d204/2st8eH7kivrAaGc2AauM1MZkoo4H5ja+w1bt0OyGnWojhARvck8ePCq
TwewOWpN5Qng959qJ5lGdUAqxXIhPT8RubqdbvXK7ABNw7o/5ReIqEGlvD+h
uwMqhZ2u0uL7ntNVbJbnYCeoSVx9ZHQUn69mn9+jOp1gGTeYzb5FQNIuLV06
Pzrhoq+BmtomAbUYyKvJr3ZCUY5Yp/tvAkq9f6iV928ndBbyuBBw/bEROdi0
QN8FAvXMdf64XimjMLwmJNQFbO+ZNQvHCCjFJVmw07ELypRTTg+OEFD9x0cX
rN27YJ7QuP17iIBET+vpUr/uAhabw20i/QQU9Enb5EJ0Fyi9zuH90E5ALtS+
geJlXdB5nNKlrJWANL7Yv82t7YJVj0OTvc0EdOWd9+SZNuzrHFQUDQQ0mvvA
699YF2h+cG1gqSOg8y5tw0azXVC0cjODt4aAwj/HB9b+7IJazi9fr1Xh/s04
PnD+7gJGt+ZJTURA7GrvjjvtdMH/AH+AdkQ=
             "]]},
           Annotation[#, "Charting`Private`Tag$169114#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwd13c81d8bAHAiJKSSpEQlISGZoUdCQqIkO0qiVEZJkRSV7NWXsjche49z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             "]]},
           Annotation[#, "Charting`Private`Tag$169114#4"]& ]}, {}},
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{{
            Thickness[Large], 
            
            LineBox[{{-0.48138842145508276`, -0.004645033110154834}, {
             0.5358135629626974, 0.5967967273260644}}]}, {
            Thickness[Large], 
            
            LineBox[{{-0.4647234650438161, -0.061053001784741}, {
             0.49020900494843955`, 0.6347727330770068}}]}}, {{
            Thickness[Large], 
            
            LineBox[{{-0.48138842145508276`, -0.004645033110154834}, \
{-0.4647234650438161, -0.061053001784741}}]}, {
            Thickness[Large], 
            
            LineBox[{{0.5358135629626974, 0.5967967273260644}, {
             0.49020900494843955`, 0.6347727330770068}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{-0.48138842145508276`, -0.004645033110154834}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{-0.4647234650438161, -0.061053001784741}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.5358135629626974, 0.5967967273260644}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.49020900494843955`, 0.6347727330770068}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.2796677500369802, -0.3312215065517308}, {
             0.33596850530198563`, 0.719286119136315}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.18654138821186073`, -0.395979697084458}, {
             0.30481827740184564`, 0.7300922656662988}}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.2796677500369802, -0.3312215065517308}, \
{-0.18654138821186073`, -0.395979697084458}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.33596850530198563`, 0.719286119136315}, {
             0.30481827740184564`, 0.7300922656662988}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{-0.2796677500369802, -0.3312215065517308}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{-0.18654138821186073`, -0.395979697084458}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.33596850530198563`, 0.719286119136315}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.30481827740184564`, 0.7300922656662988}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Real\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Imaginary\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Complex\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, None}, {Automatic, None}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{59., 11.045280143009222`}, {48., 26.}},
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "ScalingFunctions" -> None},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.05], 
           Scaled[0.05]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {498.81871871864837, -83.9818536574398},
        ImageScaled[{0.5, 0.5}], {155.95880313282106, 159.96543553798057}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwUm3k4lG8Xx+202GWPwVhHkUgh5yhZS0VEqSQSlShR8ctWUihJihTti7I2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             "]]},
           Annotation[#, "Charting`Private`Tag$169158#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwUmnk41F8bxu1EZMsegzGWQZJUkudRIkt2QrZERaWUUAppU0n0a0FIhYoU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             "]]},
           Annotation[#, "Charting`Private`Tag$169158#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVl3c81f8XxxFFZna2i4vLlSht52RGGjKiRUpGhSSFSDILEaUkIauSaMgK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             "]]},
           Annotation[#, "Charting`Private`Tag$169158#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVl3c81f8XxxFFZna2i4vLlSht52RGGjKiRUpGhSSFSDILEaUkIauSaMgK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             "]]},
           Annotation[#, "Charting`Private`Tag$169158#4"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Intensity\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Time, s\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Heterodyne\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{50.99999999999999, 1.5}, {48., 26.}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{{0., 15.}, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {687.2316779325711, -83.9818536574398},
        ImageScaled[{0.5, 0.5}], {191.59499655814068, 159.96543553798057}]}, \
{}},
    ImageSize->900,
    PlotRange->{{0, 790.3472058958624}, {-167.9637073148796, 0}},
    PlotRangePadding->{6, 5}], "\[InvisibleSpace]", 
   InterpretationBox[GridBox[{
      {"\<\"we =\"\>", "1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"Ratio\"\>", "\<\"Electron\"\>", "\<\"Nuclear\"\>", \
"\<\"Elect Res\"\>"},
      {"\<\"Phase\"\>", "30.85355129463264`", "2.5779859077595524`", 
       "0.08355556490536067`", "\<\"\"\>"},
      {"\<\"Resonant\"\>", "22.952006368745856`", "2.711180141528601`", 
       "0.11812388415944594`", "0.4423256209238863`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    TableForm[{{"we =", 1}, {}, {
      "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
      "Phase", 30.85355129463264, 2.5779859077595524`, 0.08355556490536067}, {
      "Resonant", 22.952006368745856`, 2.711180141528601, 
       0.11812388415944594`, 0.4423256209238863}}]]}],
  SequenceForm[
   Graphics[{{}, {{
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwV1nk8VF0YB3BUWlRaRGWJCMlatlTOIWW9l0jJHpGyljWKCCGylCWJLKVE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               "]]}, "Charting`Private`Tag$168997#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwV1nk0VV8UB3AzRYXKUJQkKWQeQs41ZIh7SciUmSiVMdKEDJmljClRlIhI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               "]]}, "Charting`Private`Tag$168997#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwV13k8VH8XB3BbUvmFUikSJamQpRBxrpJscy2lslbWSPYtIspSQotdiihr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               "]]}, 
             "Charting`Private`Tag$168997#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwV12k8VG0bAHBR6ilZSuhVSIpURCVRXbfyCDUHKbJUdsmSLYSyFFGRJbuQ
SrKUpeyRrFGpSMsZywgzoyxtKMV7PZ/m9/9y7nOu+9pmjc3pQ/a8PDw8kfN4
eP77DcoP4+EJZhDjwR2nblxjg0Kt910p9PmjB3e3oN+8sqV2oyM4g2Jf0XKT
Wun+6Jyp3B7tGDa0kdkdP9GXlfIrv6DFun1Oj4QwiFy0QOHuODYU8pzs7brA
IBPBvFGD19lAH9GvuXeJQfQPu8TqpLJBQ6rSf/oag0jW7Jo+lMOGz+PpelVJ
DOIhZKcgUsKGrteWckcyGWT+ZPfwslo2PHndPC/hLoP8nGh/WtTOhtmPd8b3
P2CQIesui9n3bABe5f7McgYJ32BsJclhQ/nO68xXdQzCWGsXVjrFhlB/N653
C4PoGDD5f/FzwODDt+nHHQxiNCqRYC3BgdNaXyT83zHI/Y0pxwM3cKC5sl5b
qI9BmB3DDyQ1OSBjqOWlx2aQjz6SZ8CAA8/Ht5dMjjGI/EyflqAtBwIKu77r
TjHIps7a2yVnOWATYKDlPccgW2JvC2+M5UDaIchctpAiS2zzPbblcqB7/4e5
I0IUaaSDZH2ecsBOh+MuIE4Rj6JV9XJMDvywuTnoKE0RT9LXpviLAzXX1OzS
5SlS2dq08b4YF7qbyI99yhTJvTgx9VKVC99X/gyP2UGR9ePv5Y8ZccHGV0rR
EChiIHl4eqkrFySiPl51Qy+6MHjAF92RnTh+FZ2rZnm+H73rpeCjZ2iHaJfz
JW5cEF83B/sIRZaZves77M6F52/6jqhpUUSRU9Ie58UFNaWbIav2USQ4JB4m
znLhn6G1Hzg6FJlyyS4TC+eC+q2Rjn/2U+SzSIFYINrBurhZEd2pkKbIQjf2
7HnogjZuFXDOu8SF891m1ybQyYqy6jsjufCj5dq/07oUGdc9yth/lQu9eTPF
Cw9Q5MpUpp10HBcEnJ7mKqClZbKzz6I15SMz9dAql+/7daKTb4lFXUG3Sc5w
wuK5YJyuclLoIEVs38XUDl3nQmuUo5Q4gyI5C5aaxSRxodS98/J6A4rYyCvW
R6ZzgZ+PyfgXbdC5+GcH2jxhUNgO3VAy9WDFDS7wVv1MvInO/jFVlok+xCdx
a5UhReSFtUYLM7jwLcGyepkRRUQq65aVZHFBR8H+vAq6ZG7prgl0apWrliHa
c9FdevNNLuztO98ShX5qon/2LjpO4WbnokMUCZAfFLyezQWV6qHPs2jnZ8k3
jW5z4SJj7P5qY4oIBd3OCUe/75v02IWOYFgLVaOD5y+aPotOaeVdKHuHC68Y
ivN/ok0P8rpw0HL9qi3LD1Pk2e96Z4kcLvh5al5WRXttWt+0Hy2TdFDYHf2V
U4gncMG9323VZ/TA5OzYkbt4f56+ff8cocjC6u1JwWiJBcHZCugyg8DoPPST
DbEKDmjxhka7P2hhr9JtLDQzLCkyKZcLdgtqpubQPHzFF2rQFUmNVVImeB98
5fX9aKuat8QSvWFNO5/8PS48WDB98B36Xo61bx7anyy5PY2OOC0y1Y7WCZCa
WWlKEbk/3Ctf0L0T2vcs0ZcUbEcV87iQt/Eoz3n0vs2yZbpoHwdn00w07yOd
q/ZoQWbsggH0xb3vjqajP4rdseQ7ShEnQZ0DZegco4pSOXR3r/S+DvSell5r
R7Tx0e8as+jFvN8qItChgZ1qovlYn7sWCOehA2I+K29Au5VsrP2CFn9xUsQQ
rTG6Z4WgGd6fb9JPazS/wiEXZbT1otiXnug3NvYNhmjvhSqpoeiMG37/80RX
gYFJLPrU+yse8ejVNXU8mWi15ZmtD9G29YeS8tG8VIl0NzqktUu8HP0yosln
Cj3rJxhcj05teP9Cwpwi2rcaX7ShHWY/y2mgv2pUzL5Bq+6cC7BAyxvlCH9E
z3ot6wxEtwrqzutHt91fp5iBfnH/0MtBdCJXPaQO7eHne4aDtpE7+L4fHV5p
+2MErXTihDKvBUUSnzzR/YL+neIZvha9/t1W9//c3BXWo43maB4/+RkdJ5Sy
zQHds6pHiYs+rl9w5RI6JlavfgitGFY3kItWSVBfzUJP1r3Z2Yau5dEkNPrp
76GYz+i1YT3yXejo7b/YApYUMbmT+7odbe4uAEpo/yIZzafo9fnSiQboL9VN
1v/F69uQ6qg72vbG8n3/xbNWRkc7Dv1rMIR5A33ZwiytFK377sLGa2iTRJdv
XWgHx4jNQeixJfFZ4sfw/j2BWKCrdHKm1NEP+KsO7EeHh1RS5midEy1zKmip
qb4/6Wj/r79M+NAjKt+Na9GvnjX84GJ+lbnw5/ehvyY5bfkv/6iBTWayx3F+
FFj5JKD/t5oU7UM/NVUN8EEPmxovtEdLP+pfZoI+/+Lso7vor1k3x4XR9yua
RTafoMi2M0ZCZ7Beqm3/ecFAV5x4uf4AulXwYIQbWrTXqlUaPWD3evYBWmxx
VkYj1ucKEeZnVSvM14JA3f/qW7ZG6q4xuu5TlXUzWsnR2sYb3XLvwFg0Wvfx
8PtH6PeSBUck0YFOX5vUrSkiuPTI4jXYXyJFt4WYoaNDtjn3Yn9KrPPZ5Y+W
vOUvn4p+sOJPSTXa6OLIHQH0QD1/1h4bnA/WYrY9t7ig979V/tq2FNmu4iK6
EfunSdPx7fZolsH6oufYb23cb06EodcLtHm5oAOb1zu2oMfH99jnZHKhyFPl
sL4dRdyFX8fwYf9+vNpbyBm9MGpsSSL297bWsrYraMthg/j16E9Su7ReoP1b
7lZo4XwQa9dRMrTH/Puw4NeJVC6s9YnkuqNLcp54DKRwYcua57dj0c9et3yw
Qev7Gkl2ohP0Ppw8lsyFc2stF5k4UGSu+d7KnYlcGAzwGLBwpEhm/d+Tl2Lx
+TM/nfzRzwOXc7/GYDz9/b8mo5dFBTiaowv8LvB0owsFRQ6tu8aFM2cSpAxP
UuTcwIKQbJyf/KcrzbWdKHK9PJqxA+et+tjuARt0pYOAVDDO41OuT51C0JwK
mbLmMOwXzu1+teg2VpMS4yIXkk72JKqfokhpuETPnhAuKNjM69zkTJEsZanp
Yn+sJ1aY+QF04syVq29xH7hqtXjACb1sxqtw0o8LE8eXf81B038Nw1R8uVBp
sU5ojQt+T126TCTuE/pH9A6scMV+5vI9tsaZC666sQ1/3SiyLj+3R9wc54u7
TJ/UaYrcvyW9tf0o1nfSg9+AFnqauyTAFOPDfqESii7de0351WGs17DFWfzu
2I+m624bGOD8abgQKORBESmhH3sz9mE9jixL3oIOveshJb4X59Gy7FIj9L75
P2SuEpxH1k9G4tEqo/svnNrNBWuev0clPCkyot+9YlqNCyW7fbav8cJ4RVXJ
G23ggqX9AqO96My/PVmR8hjvqOsutmgXwa6+x+u4YMEsuXUHrZp1IHGlLBfm
B4yLKHrjfmC4WO3G/7hwpOLkmOoZivx9tqKyYzEXplUt7mr7Yj7rV/Q9ZHOg
VWnTNVv0U7Mk3tAhDiQp/vUJRWf5RTbof+KAmmymzhN0dcGexR29HPAW+TSk
6UeRG+GjotlvOTA+fkpu61mKHK5XdXPFfXO4wP/mmgCKFOh9K/NK5kBZ7oFI
gnZl5uzOS+BA2O1VHifQd1Lqy+k4Dsil15IbaEP73R7KUbjfXuHtlwjE/rz8
qmNKCAd6nS5LCZ/Dedt3uc/TiQNv16emzZ6nCN+E/CeJ7XheXCp7VRDOUxOp
oEcqHJicTd2qiTZfX5x7UIkDYu/S2n3R6oYZ8afkOXD00o2ZCbR4zdwhu5Uc
+MjOsvgUTJHlrwfZB/6woT/3rmRrKD7fW2zy1WM2TIjmOg6jU9TSHpZXsoEn
JLd0/gWKtNvsv5L8iA1rzO4d0EJ/l084o1vIBpt/8gOq0DFWNRNW6WwYcrpP
F1ykiFr2cz3Ps2wYUXyUFhuO58lr/rtImQ2e8CSgBC2uVnezYQMbZozbLTrR
l/3yGnzl2CBwjiW54hLujxoVh9tWsmFzx9L0ZHTz8rAbEvPZ4O7lkJ4ZQRFy
fOlTs3fDMFktfqPwMkW+vZ+UPeM3DLwM/4xn0RSZcNjb1nhnCIq2t+hz0K8l
JRI0MofgmJToFP817A893iN5yUNQMV5ooI3OCD5iHHBlCE7HsXjq0P3BlTO0
+xAw3+naPozB/Lp0Rvi2xhCU24grZMZRZMgzYHtc2yC4+D0s9k7EfaugYNqn
9xN8qE9uacygiN5h4dXPW1kgJ6/a9QlNuT1ly9azwO1qez9vJtYLuyoysJIF
801nfxH04wjRXPU8Fmz5YrvpMdrESvlG9xUWRIgpxz7Kwv0sy6Kx2oAF6s5N
5jnZuF/G+FtUf+yHC6+OOzahzx6z0U7o7IeX26e9BtFy2ZJx3s/7wY5nY5Ts
LYr4RD3I3VfbDzEJMXUZ6HXnld+uy+4HTp2FXNJtrLdICdvFzv2QLPpt9FIO
7qcyHsc75vWD3EjV8Ry0ZLP05JapPiiqu9DRiL49XVH8eqQPWk+tKJ53F+M9
JisNb/pg6om6dwB6qdaPtuc3+8DENei3Wy7mv5Xz8rZ9fSDaLLDQJA/325LW
ovH4XshKe+vrjVa6vuN+SGQvbPLI4MShhZ7FzMkF9YL2qi1tHehlrJt9mad6
wcvTOEovH/ehjN/6J/f2whup1OW7Cyhykr6y3fBnD1zzlZeRu0+RY+wHM20n
eyDu52+5f9HeHscyxk/0QKLXyw0OaOxdmxVNeyDj9JmtuehzKXvkWf/2wH3H
Bp1NDyhywLhwzESuB16annDdVoTnv+nztR1iwpu3qp5H0NsX5UtzepjQbczv
64P+penRHNrNhF6DwuAKdDTjId/vFiaM7p+J31VMkYcdmk3j+UwQUE+q0i7B
5z91F/vuywThslN19mi3st61bz2YILptT2M4uu54bONzZyas2jL0ohVtuGJp
wp8TTNiosJV1sJQimnU1ysf0mKCUwz/sijbMqE4a2ccEVbmPI9FoVZla1ag9
TNCQCfnxCj2+cX6byDYm6Et0LDzyEPvH9SyWmAwTqMRsAR+0xkys7kFJJhwS
9RFJQvNvlndKFGOCufBqyQ/osWd3408uZYLTImelY4+wPva/vcn7h4aIaf4j
9mW4H79PVPnLpKFYf9X6i2hOwzqt4g80fExXmcpG2y0pNPbppmGzlmVKP1q/
/JfG1lc0vIks7rEop8ji9uUrfRppmKGb7/ujz5y11C2qp0FOiRmUgm6VtOX8
rqXB5w2/7Du0tulmpfpKGiQlLR0OVWD+r9YuEiqiQdvVY4cHWriF6LQX0uBW
F74oBn3Jd+xBYj4NT2yL816gPf8IFlrepYH7qDngC/oEX7i46R0ali1iHlxS
SRHfUxV81rdosCvgH9dFx0ZMLb2VSUPUrOQTR/SuHUt56Rs0lBmqxIajQebb
Wtl0Gv75abG1EZ1+b0F6TzIN93cX+0IV1mtUJd/CeBreXWvWPY4ONvNZWhZL
A88AvfIcmkRoJHvF0GAczl9Thf4c9ur9ymgaAt9LRn1AL2txs+GNoiFHUeX4
NJot+kD01xUapl9a8KhVU+RN2dcU4cs0rFnj8fowutpTk6hE0qDvFZ7thXat
L390IoIGr6Y0rzh0zB32p7RLNKSLF2sXo2cb4eFQOA1NTs0rXqHpXRuEd6PH
qunhMXSLFy/rZhgNEoJfy5fWUKSTKy0sitay4o/chHblfxEef5GGUyWS5gfQ
8oMHlWTQ1+erbDyFXv0/erzyAg2PTXT+RKCvXyh4aIUezrV4cRf9av6EvSha
aMY9oxm9ner40hVKgzoj/PQQ+nn6adVstHVmGpn/mCLJft+kA9GXvxaJrEU/
dffJsEGX7mse0EJvfyuedATNTKBLrdDSbl+/HUbzcyYuBqHntqxOs0Ira/Cb
ZKCPfn/o54c+elVS/jF6kWSndzo6tHfLNI02PBjv9xydv0Xn2W+05Yrlrovw
fbtCLVJX1mJ/TvLUNESfORcwp4Ee+XjuUD5azC/NzhJtfdlmlSjGo8Kz+tk5
tNYa0cDLaDNXWikT7WgYdVgQ4/nbcSb+CXoL51VEJjrdRvIXC11bOzLz3330
mlo0yNVRxGCYd2M23l/QoQAFHfS+fkahI96vDCMtyhEdKbl4Zifev+1e2jQP
fZL3T9h8zJf5u2dq2tHllzmRf9A5OyRlR9GHMx8N82B+cTZZfFF+gvPeVXCn
0jUaIuUDjIzQogZdP00wPxVl08o80ZXnJlKuYP66itPBj9DiKaflJa7T8G2e
xQrNety/hjk61Sk0xP/x97dEV+vt2UzSaNg2ldp3Dv14d4bkK6wXny8f7z1B
f7oWnS2chfXfbb5H5ynGd7/GMRGsz/TX/rcc0YP7dS59zqVhz/PURZHotYfX
9Xfk0RBc//FNO7p/WXtp2X38vgJzR6MGvE++TXO/ymgQDDGPsWzEeVA65kae
0fAgwP/nOfS/s2t0i9tpMPRJNc9Eb1syUqr4Et/X+aPcAFrzfU6/Wifmu4l5
pWMTRZ6o+A8W99Agu9F8wLOZIh2tSeWrf+B5iffy49F2werls5OYzzy/vB+i
r+atjh7+RUNed9LCSfSLghmXtjkatoa+3XS2hSK3xq/f6V/CBO0Phr5Brfi+
q0Y3bF/HBPtL+wWutlHkf8lxM5MWTMj9tE3tzkuK7HDviRbF+VIk29zegA5a
bEC9/cCEcmtT6wF0zSUJ42ScR819Z69Kd2A9H3fmW4fz6hNdO5CCXum78pPp
DyZIdelei35Fkar85EWSy3vgeqMlx/cNRRR2CBV1G/VA8J2LqfrdmP+28ND2
TQ9YhJ2fl9BLEV6RoGDmSC9EuI36HRqmiF/w7bMnhvpg1FH9D2eUIkvYe7sj
7PrhcNDmULlJ/H/QWVrzuqsfBLOSJDr/UmSzJ1+HylYW+Dc+t/+JDpR+ZFW/
jQVDnHml4rMUOT+ooW6oxoIaFReGJTpJ/Hul804WODWQ0CF0V72PcCqwoHGY
+3lqjiK2OXGMrgP4vM276lbxGhB+r84t9bYsGDbyEAB0RE6EqIY9C4x8csys
0dqhU/tLHFigUCf84w66dbFeZpYTC94aDiko8xmQ/k9FEmdO4/7lHR2nNd+A
mP2IPP/XnwXpyQ19tuiFBqYXnQNZsPDx9KZwtG8xX9/7cyzoXWDb0oaW3ffv
9eJgFlxN2vHHeIEBkZcIXmgRzoLpahc9H7TBS7PHDZdYYNt/MzEZLbA0v21j
JAs0Ngio9KAV/pk3+gv3vTsMrfNz6M/7C3itolgg7OnTvobfgNQLr/JoimZB
YGK+hDbasOiWumIMC9hV/fYO6GyfRLPoWBb8H9585yk=
               "]]}, 
             "Charting`Private`Tag$168997#1"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{49., 5.585181112455814}, {48., 26.}}, 
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.00000006224503, 0.42982982373152634`}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.0000000622449, 0.4298298237315254}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.68257360704377, -10}, {60.68257360704377, 10}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{60.43387385015688, -10}, {60.43387385015688, 10}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.68257360704377, 0.48141083145647107`}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.68257360704377, 0.4687167246741454}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.68257360704377, 0.8020364754809356}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.68257360704377, 0.8020232485349736}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,lin", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Mag", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        104.15811851951919`, -83.9818536574398}, 
        ImageScaled[{0.5, 0.5}], {193.6801776705965, 159.96543553798057`}], 
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              
              Line[{{59.0000000622449, 1.4040817445714089`}, {
               59.00093548965771, 1.4036934869395117`}, {59.00187091707052, 
               1.4033046956643678`}, {59.00374177189613, 
               1.4025255077260637`}, {59.00748348154737, 
               1.4009606789203024`}, {59.01496690084984, 
               1.3978049560142205`}, {59.02993373945478, 1.391387178573652}, {
               59.059867416664666`, 1.3781090363268824`}, {
               59.124770489110645`, 1.3471111343830784`}, {
               59.185372544888956`, 1.315078466743884}, {59.24478582889756, 
               1.280302144787948}, {59.30923483093238, 1.2381533129828228`}, {
               59.369382816299535`, 1.1939167633740777`}, {59.37534961542726, 
               1.189237722572292}}], 
              
              Line[{{59.37729476848849, 1.187700288047556}, {
               59.42246712589141, 1.1502361098788683`}}], 
              Line[CompressedData["
1:eJwBMQLO/SFib1JlAgAAACIAAAACAAAAqw89JFO2TUBpogMBb2DyP4J6bul0
x01AF0q7VYw18D9P2fL4vc9NQMJk9HxEyu0/b0HsGHrXTUCfihi6zuzqP8a5
wUQP301Aaoevn7+k5z8gUEFzSedNQAX7lWwub+M/nyI9KGjnTUD3aPm6Al7j
Px71ON2G501AU8c8hstM4z8bmjBHxOdNQNsOw3A6KuM/FuQfGz/oTUCQw5Si
jOTiPwt4/sI06U1AjRJJ0/pW4j/2n7sSIOtNQLCLkoHAMuE/zO81svbuTUBy
pnlq8IfdP8NqPPsX701AYSPKHuBb3T+65UJEOe9NQLmxCXevL90/p9tP1nvv
TUBDlwe17NbcP4LHafoA8E1AkyWn0t4j3D84n51CC/FNQGMRSPGMt9o/pE4F
0x/zTUAsTI7ta8XXP3ut1PNI901Abi97dB520T+ymAqhafdNQFqDEyc3QtE/
6oNATor3TUCDTdgdKw7RP1parKjL901AZVohhqSl0D84B4RdTvhNQFPiUBK2
pc8/9GAzx1P5TUDUXU2likzMP24Ukppe+01A8JxVKQ5hxT9ie09BdP9NQIbF
B6Wndqo/QK+E0C0BTkCKjZmiYZ1pv5tSP58SB05ApLZBi85fyL/8rgl5lAdO
QI8+zwoZwsq/1kfZ/1UPTkC0mLir+prfv2RG6HAMF05A7nQ4G+QH6r/0YqHk
Zx9OQOB8Yh90EPO/UAt6n1YnTkBFgVNhAwr5v3gFCZg=
               "]], 
              
              Line[{{60.30927617588827, -1.5766455693861936`}, {
               60.35723766653853, -1.8598857665023243`}}], 
              Line[CompressedData["
1:eJwV0H0s1HEcB3D97ufu9yvMQ5uHqGhJjKIjxvKNUHJfD5dnyxIqDEc7yy2j
KIyhjS1GHkLdhnRUw/j84bnCSCfhenCtpTwkutykb3989t7rj/f23sc8JiUo
jtLQ0LAj9z+buxWyP7YY7ZrkmHxZ2e5bN964U3oSI5u1p7+Fxyi42peT10Zs
Pa2drXCmYCFWJ3eMeGyp1SDOg4LRtiM5Ws4Y+dxMDrwYTEGtV4Qkn3hvyOYc
I6EAi/pSsl0wkn/34rsNUCAdLghLdcWov9L9kW4wB2Iy9lsHuGM0vVZWGhlD
g1HxbFEy8aLjZz+XBBrG6ytWioi7WpRIL40GtzGdzhHihLVAeVsODYaHd9w9
EUbXjSvXm2tpeDWpCHY6jRH/R21P3jwNTnZ1OaaeZG9ctD0j1ARWeejdV2+M
ZvRdV4ZsueDc8G2c9SH9smd9b/hciL/UPmhNfLwp7/57Vy70z5/qSCK2aXKW
yM9xIetteMkq8ZMXInF+HBd+DZV4qc5i1FwtDpqq4sKCVN3OO4/R8G2hny3N
A1nqVKGlP0bpE4k1W/084HLmBF7Ek7UcK8EoDyLKF3VjiU9cu5tbNc4Dqmuj
oo542cF1wGaWB0EcowbTAIyaovFrkxUe/CyP6tYPxMjAUcvByYgB+27l0t8g
jGzVlzslVxjIFSy3mgnJv+W+7f5JDMwoNkVuxOa9DesHRAxk04zqBrFFbH54
ZyYDEwJreoNYtlS9u6OYgdQPyaZLFzDqmFBsc2QM9KdlKNhgjHhuUnX1cwaM
NLPrrYjhnouY38MAHC2ziicWtXxaDhlgQDddxv9IPGCR7JsmZ6BNU+UnD8FI
edDzlqaagUy056GKeMJRMTW4w4C3ZL/aOBSj7S0fj1yahYXVM4+jiO0is/LW
tVmQ2oRpZBHr6XjENOqzII5PDH1AXFTTmyg0ZMGjLqsViMeGlY3b+1gwXdUe
eUksq7csKDRj4R/Isk5u
               "]], 
              Line[CompressedData["
1:eJwBQQG+/iFib1JlAgAAABMAAAACAAAAsDahGl9eTkAcBrRIKU0IQLtjCc1N
X05AtaKUNf8wCEDIDkyIbl9OQOI3rJ0uLQhA4mTR/q9fTkDck5gPliUIQBUR
3OsyYE5AJEZTKYcWCEB8afHFOGFOQGOQDrbv+AdASRocekRjTkA1dqLkxr8H
QOR7ceJbZ05A2Fm/zPxUB0BtSJHD/W5OQA36dA8xpQZA+DJbp0R3TkDRkcaX
9AIGQNUmmpv+fk5AJZ1KWeSABUAjJsT7MoFOQGBcg0GCYAVA6iq1m5GGTkCq
DI1xohEFQL5UYKSZh05AqCbHkVsEBUACTXqeyY5OQDmqEcjVpwRAbHi0sXSW
TkD3PyqJvFAEQNnBmMfEnk5ABVJVw9v8A0CYFPLth6ZOQNJGNbXhtgNA9t1x
4xmnTkA49KdHBrIDQGkbhLQ=
               "]], 
              
              Line[{{61.30742270604655, 2.4608959550768965`}, {
               61.35538562947612, 2.436523649716564}}], 
              
              Line[{{61.357330782537346`, 2.4355751169175295`}, {
               61.48515634029687, 2.3791613015696615`}, {61.55038098719366, 
               2.3542471518264727`}, {61.61441686232075, 2.331887189682408}, {
               61.67415172078017, 2.3126724686703826`}, {61.67459015132628, 
               2.312536826107682}}], 
              
              Line[{{61.67653530438751, 2.3119359385322675`}, {
               61.724033607094704`, 2.2977082791210366`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/dbK5v6bO34O7rPkl/UkMDm8Tbf48+Ktn8O2RLW1
s8SZHELqdZtUvvk5ZAvdOMzyg9GBb8F0ict//RxWihveKr7D6FB15EzqVyB/
pt36FX9uMzo8fcG4Wfyfn4M8h9GMViB/j2GObwyQH2/HfWv6LUaHzMMOTU+B
/Abjsud7bzA6HHn28vX3/34Of7fPlBG4CjRP12a/DJO/g9RDld4zZxkdngUW
8tgD+WpLZydEAvmBZcsiE4H8b2tCgp+dYXTQ2C/wZSmQ/zo0fBoDkH814KmG
PrO/Q1SS6kSzU4wOBiV9kxxZ/B0uehr4rTjG6DBnxuH7yUC+TGojvzmQz773
h04bkC9Qbv/+6FFGh3usycdPAfnxJuc4nxxhdOiZbv4nmNXfYfmqkysVDzM6
/Nid41kG5O+8Ixq78RCjQ/KDhdNmAPnHDNL1HIF8K00ew7tA/o/7T7USDzI6
LPV1rPsP5L+c+zP04wFGB4GistOKbP4O4c735zUC+TXTVku4APl7hLtYhYD8
57sepKYB+eci33Yu2s/oAAA2PrVD
               "]], 
              
              Line[{{60.68785168897816, 3.1394309709416635`}, {
               60.688620057105524`, 3.137727804135708}, {60.689637517346355`, 
               3.135478772102155}, {60.69065497758719, 3.1332368615647375`}, {
               60.69167243782802, 3.1310020437889023`}, {60.69268989806885, 
               3.1287742901490354`}, {60.69472481855051, 
               3.1243398613195663`}, {60.69574227879134, 3.122133129423574}, {
               60.696759739032174`, 3.1199333482507607`}, {60.69879465951384, 
               3.115554525860389}, {60.70286450047716, 3.10687906149775}, {
               60.71100418240381, 3.089850710516969}, {60.71202164264464, 
               3.087751881385196}, {60.713039102885475`, 
               3.0856595667178657`}, {60.71507402336714, 3.081494375495104}, {
               60.71914386433046, 3.073241014530188}, {60.72728354625711, 
               3.057036620364225}, {60.73533219137312, 
               3.0413993331227016`}}]}, "Charting`Private`Tag$169059#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              
              Line[{{59.0000000622449, 1.4236103823932962`}, {
               59.00093548965771, 1.4232493118836553`}, {59.00187091707052, 
               1.4228877633964307`}, {59.00374177189613, 
               1.4221632286230879`}, {59.00748348154737, 
               1.4207083806754324`}, {59.01496690084984, 
               1.4177753513773883`}, {59.02993373945478, 
               1.4118141655942302`}, {59.059867416664666`, 
               1.3994963507450338`}, {59.124770489110645`, 
               1.3708213583947833`}, {59.185372544888956`, 
               1.341305732219425}, {59.24478582889756, 1.3093922451785336`}, {
               59.30923483093238, 1.2708884879437459`}, {59.369382816299535`, 
               1.2306755475886695`}, {59.37534961542726, 1.226433555602224}}], 
              
              Line[{{59.37729476848849, 1.2250401952371113`}, {
               59.42246712589141, 1.1911572688540162`}}], 
              Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAAqw89JFO2TUAbEJzquAjzP4J6bul0
x01AbnlKFj8X8T9P2fL4vc9NQIwDPNwF2e8/b0HsGHrXTUCJ0A5e01HtP8a5
wUQP301Aa1QIJeBw6j8gUEFzSedNQLWmRDaKxOY/zO81svbuTUCmO1oFbrXi
P8NqPPsX701AOahtmEui4j+65UJEOe9NQN86nTYbj+I/p9tP1nvvTUBOxWJn
kGjiP4LHafoA8E1ARf35XtEa4j84n51CC/FNQDgH77qjfOE/pE4F0x/zTUCM
DsrwOTXgP3ut1PNI901At7fgjEDv2j+ymAqhafdNQIhfshwjwto/6oNATor3
TUDHv4cr5ZTaP1parKjL901AAR8FbQc62j84B4RdTvhNQJHATA/Cgtk/9GAz
x1P5TUAmvRxc/A3YP24Ukppe+01A8WuMdOoK1T9ie09BdP9NQAzh6yDnM80/
QK+E0C0BTkDwZNh7hAnHP5tSP58SB05AT9H8F9qCjz/8rgl5lAdOQFvABxGB
81O/1kfZ/1UPTkDWa4nirFPQv2RG6HAMF05Atj7HD/N34b/0YqHkZx9OQEDz
rQLvyey/UAt6n1YnTkCXTEgbkzf0v/3n2hg=
               "]], 
              
              Line[{{60.30927617588827, -1.2752656889690532`}, {
               60.35723766653853, -1.5649401037022737`}}], 
              Line[CompressedData["
1:eJwBIQLe/SFib1JlAgAAACEAAAACAAAAp7vfs/ktTkAF/Th39Tn5v/MZ9YaQ
N05AXWcnYykZAMBidx4qUD9OQHcbp4OOmgLAGI3ajG4/TkAdSETRqaMCwM+i
lu+MP05AaDeGSb+sAsA8zg61yT9OQJCTO7PYvgLAFyX/P0NATkByX+pAxeIC
wMzS31U2QU5AYzFsNYQpA8A2LqGBHENOQKyG2g6VsgPACeUj2ehGTkBkkPJJ
GLMEwDij6s8JR05AQg/CiWK7BMBmYbHGKkdOQO75KhGmwwTAxN0+tGxHTkDU
RmwCGdQEwH7WWY/wR05A2ukbw670BMD0x49F+EhOQAC5oYqcNAXA3qr7sQdL
TkAwwfPvma8FwLNw04omT05As+71VP6SBsAGA9xNRU9OQK0SQwhFmQbAWpXk
EGRPTkCN9s/Bhp8GwAK69ZahT05AfTjqVvurBsBSAxijHFBOQH4VMXSpxAbA
8pVcuxJRTkDy4OPWHPUGwDG75ev+Uk5ApPuHOHtSB8CETe6uHVNOQKHOKCYq
WAfA2N/2cTxTTkCVJTGV1F0HwIAECPh5U05AFBzUBhxpB8DQTSoE9VNOQPnI
taN1fwfAcOBuHOtUTkAEcTIbV6sHwK8F+EzXVk5ASfSTeO3/B8B6QAuk+FZO
QNmPwkCCBQjARnse+xlXTkBmC0hPEgsIwN7wRKlcV05AZdn1USQWCMAc8A3J
y1dOQMtzENJtKAjAAFTx4g==
               "]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQB2IQvcFsoVR8nJ+DhFaHYI8sp8Oz8GD2VCDf+t3qtJ0y
nA6bJqXFtQH5qZMPSklJcDrUna3cuhzIf3m5ub9OmNPBi6OX5ySQz7xH8OAz
Pk4HMecFya+AfE/JvtVBXJwO63YcE9SN93M4a/hhtikjp8PuZM6zvkB+wMrt
hw/+4XA4wefTkQfkP2p3Lg78weHwKOXiv/VAftKKoOjq9xwOooJ3Xhsl+Dn8
FNz5+sddDoeazI9HLRL9HKzkMv9M383h4CklU+WS7OdwJCqA06+Sw+FJdeGj
6HQ/h3WMAVHP/rI7iP3+mlkF5Dd0FHVW/mJ38Kiq+jgDyLdYO0GK/zu7w5qK
ZoZrQP7x7PORjh/YHUpLp8oFZPg5sPi48h16xO7Alr8zyiXTzyFflj3N6AS7
g0YS42WdbD8HF0f5f/unsDvkekw8/DfPz8Hygq2rvAm7ww+j6OUu5X4Odhus
eydVszlcVZs1+1+dn8Okb57H775gdVBWO/LbqNHPYbXi9Luzj7A6vNLaOnti
m59DnbB5kE8Oq8O+kIQlM9v9HFTd/sl3xrI6MPlWzTvZ5+egK8H9e8U3Foec
ii0bS6YBw+ehyavcaSwONw/OOH5knp/D5TUTg72sWBxmiHx6277Mz6HX+/DR
y2+ZHb7dLXwsudzPQTHCf17HC2YHANJx0lQ=
               "]], 
              
              Line[{{61.30742270604655, 2.487419459998244}, {
               61.35538562947612, 2.46091203762053}}], 
              
              Line[{{61.357330782537346`, 2.4598822887235885`}, {
               61.48515634029687, 2.3988926716447923`}, {61.55038098719366, 
               2.3721177223243934`}, {61.61441686232075, 2.348171545424938}, {
               61.67415172078017, 2.3276571812096374`}, {61.67459015132628, 
               2.3275125726900012`}}], 
              
              Line[{{61.67653530438751, 2.32687200170405}, {
               61.724033607094704`, 2.3117215038294465`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQ/dbK5v6bO34OBus27depZXJ4m27x58VbPwdx86fW
p/WZHELqdZtUvvk5fCq+m5vFx+TAt2C6xOW/fg6scQ7GkR8ZHaqOnEn9CuSv
OCK79PYHRoenLxg3i//zc4jhvWMVB+TvMczxjQHyxS12XUx+z+iQedih6SmQ
r7DLfHXBW0aHI89evv7+389hmbfu/wkvgebp2uyXYfJ3UF6waM/rh4wOzwIL
eeyB/H9N57qLgPzAsmWRiUB+9KcnNT8fMDpo7Bf4shTInyM89Qg7kH814KmG
PrO/w4Y5sS9U7zE6GJT0TXJk8XcQaGsrybjF6DBnxuH7yUC+1/XI6I83GR3Y
9/7QaQPyq5S1kquA/HusycdPAfmPytqv9txgdOiZbv4nmNXfgT1nvvPma4wO
P3bneJYB+dq7jxjYAvnJDxZOmwHkp5QW2x2/yuhgpcljeBfIL2Yy2X37CqPD
Ul/Huv9A/tFQTa00IF+gqOy0Ipu/A69o/s4PlxkdaqatlnAB8rVFv2dUA/nP
dz1ITQPyHYw3W7AB+QDXpbU7
               "]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQnROi18Yd4eewhL300WUjjgNWb+1E+SL9HJ5LCKRF
xHAcYNMIytEH8rmmbvSen8hxYN7cCqkiID9b2P66fA7HgXMdR8u+A/ki9eey
3zRwHNCLj9dnivZz2H6XMWn7So4Dv2YWtSkD+Swr5h/Yu47jwLErrXddgHyt
V/O+7N/McSDOa013O5D/5ODBt9v3chzoM/35nCfGz+GP2vlZZRc5DkQV8Njr
Aflc349LxVzjOKC2Wn6aP5CvmHRkou1tjgP7FNxcJgH5vjwhpV+ecBx4xz15
gXisn8PV91dajX5wHNjltuy7BZC/O43L8McfjgNtjTv9ooD8po2/P+9k5Dwg
9/3+nzlA/uU69YuG3JwHXhl+Dt4H5L/vS/78nJ/zwLYcttX3gfxZ3XG2s0Q4
DzQtl2RijPNzOPOUf7OHJOeBhEsNsfJAfv8K5TkdspwHACzDl/8=
               "]]}, 
             "Charting`Private`Tag$169059#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              
              Line[{{59.0000000622449, 1.63308718340019}, {59.00093548965771, 
               1.6329555196760694`}, {59.00187091707052, 
               1.6328237593854098`}, {59.00374177189613, 1.632559948628917}, {
               59.00748348154737, 1.6320311630754356`}, {59.01496690084984, 
               1.630968908924412}, {59.02993373945478, 1.6288254507360578`}, {
               59.059867416664666`, 1.6244609495918194`}, {
               59.124770489110645`, 1.6146243424445246`}, {
               59.185372544888956`, 1.6049441000152243`}, {59.24478582889756, 
               1.5949472020094602`}, {59.30923483093238, 
               1.5834831325170067`}, {59.369382816299535`, 
               1.572146564292452}, {59.37534961542726, 1.5709861127145608`}}], 
              
              Line[{{59.37729476848849, 1.5706063622620456`}, {
               59.42246712589141, 1.5615815121966492`}}], 
              
              Line[{{59.42441227895264, 1.5611837981070362`}, {
               59.55825536627255, 1.5318264155409556`}, {59.62298499925475, 
               1.5160524013269037`}, {59.683413615569286`, 
               1.5002514215827487`}, {59.74265346011411, 
               1.4836353783887266`}, {59.80692902268515, 
               1.4641926211947887`}, {59.866903568588526`, 
               1.444556229239109}, {59.93191383251811, 1.4214206061217032`}, {
               59.995735324677995`, 1.3965715306917428`}, {60.00921064833392, 
               1.390829761277866}, {60.05525580017021, 1.3712101475883236`}, {
               60.05921853039578, 1.3693527940149055`}, {60.11981199368863, 
               1.3409523026450032`}, {60.18006717053939, 
               1.3097233171044127`}, {60.245358065416355`, 
               1.2720768761627101`}, {60.30733102282704, 
               1.2320384282669716`}}], 
              
              Line[{{60.30927617588827, 1.2307057342368906`}, {
               60.35723766653853, 1.196224935749117}}], 
              
              Line[{{60.35918281959976, 1.1947575211804458`}, {
               60.43409811942902, 1.1336273788597242`}, {60.494633927227156`, 
               1.0766911000704003`}, {60.55398096325559, 
               1.0129002641981018`}, {60.61836371731024, 0.932844161042916}, {
               60.67844545469722, 0.8456856038216647}, {60.67946291493804, 
               0.8440909392684143}, {60.680480375178874`, 
               0.8424920431309583}, {60.68251529566054, 0.8392814981007451}, {
               60.68590653591693, 0.833892998952799}}], 
              Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAAsDahGl9eTkCNUVsgvt/nP7tjCc1N
X05AHh3oiHBx5z/IDkyIbl9OQLCpoaAkYuc/4mTR/q9fTkCgZ+TAbEPnPxUR
3OsyYE5Ao7gLxXsF5z98afHFOGFOQOPmx8iMh+Y/SRocekRjTkBTDbjEOIPl
P+R7ceJbZ05A9la1TZNW4z8W+/VpemdOQBRLBouXReM/SHp68ZhnTkA97MFh
kDTjP6x4gwDWZ05AsWbpuF8S4z91dZUeUGhOQLXDJxt0zeI/Bm+5WkRpTkDM
8eILbEHiPyhiAdMsa05ADnWcvlog4T9tSJHD/W5OQM/V88BzcN0/GHAg3x5v
TkBgfXy+1UTdP8KXr/o/b05Au9H+mBcZ3T8W580xgm9OQMyv3oU6wdw/voUK
oAZwTkC4pBel+g/cPxDDg3wPcU5ANBY3JU+n2j+yPXY1IXNOQHUajo6ivNc/
+DJbp0R3TkAEJ/kiyXzRP9Ummpv+fk5A8dgJvhTRsD8jJsT7MoFOQGzeZ3GS
Pm6/6iq1m5GGTkARrRFAfBrGv75UYKSZh05ARSrn8JXryr8CTXqeyY5OQF/6
9RhbPt6/bHi0sXSWTkA0mmrFMUbpv9nBmMfEnk5A801pPZKu8r+YFPLth6ZO
QOa1SNwOmvi/9t1x4xmnTkCyQRjpown5vz7v8Xw=
               "]], 
              Line[{{61.30742270604655, -1.5767369143209686`}, {
               61.35538562947612, -1.8647291303109497`}}], 
              Line[CompressedData["
1:eJwVzX8s1HEcx/HrfN19v6KMpYyTpNJcIvRDiw+Jc9kniS7u+oGjrTFlzIlD
NAmpjfyORRZFI12X/HqPpsZyEmecZEdGwxYtUtHHH6899/jrtSs02j+czWKx
+GQb3RI1ptNWj9GA+emWLGqtY7TMYbnyNUZVrUECZ0M2HHCXFE8QN+GtEtjN
hoG7jV/ESoxONneiXCEbzMwkEf5vMAqRHbXnFLLhxYnGeLe3GBkeMr4ZaKsD
g2niEtN2jJpFS13O7hTEyRPXXYj1dS9O2QkpMJGVSiUbVoraLc9REBSlsasg
VqfZP12QUjAuEndZd2BkHmCX5ZhJwQxfPHcQMDqr9OsM+0jBH3Wwq1cnRopl
4UKMvy5Y2QZrY7ox2tbW0Wsp4ABVUPs8j3hwVlGBznBgmvU79hWxakUiDj7P
gWfqQu4v4u/ypLJEKQcc04b4Ce8xahnR64lL5YDniF98ygeM0pmof75KDoTf
8dbP6cFoscGntMaSCzWTToer+zCaarC+vHeSCw1W3b1dxJXrRfL0GS4oQ0Qh
WmIdmyrx2DwXur8m5OxUYXR8VBN+a4ULk5p2bTFxXwTfotiABotBwf3cfow8
eNIY9hEa8t9JZuIHyP+xVI06g4YynQV5AbHPfKJLUzYNVR4pxgriCdjfn/2A
hpfw2HWR2EOkrXcooUHVOp0f+Rmjuu17CvzqadBTXHcPGcToUo6QPz5Ag9HP
TcMpxJAseJQyTIOpY15kOXFynTaJN0aDTaOiUEOsEmc+xN9oOFW/Oh84hFFP
gXd2xjINvnPZ6bHEWZxZ1ea/NATY8kzziD3wjvJ7LAZCa908+4l/JEunMhgG
rs30jywQX5GZh60ZMHBjX2i0gRojr6tFshgjBmQRSxSfOPyThc2kCQOp1bdL
hMS1kUuxfmYMOBmLVi4QC1blT8J4DPwHFr9OUQ==
               "]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGBQAGIQ/dbK5v6bO34O62OyEzTdOByW/LF8e+men8NRbgOZ
ndwcDu+Kv94QuO/n8P1R0ekyFg6HhqScDT1A/pvPoa2C39gdltlHxbc88HNw
qfhlfOgmu8Onn6Z7ix/5OUyfwlP0fxG7Q0fe24qgZ34O34xlkzNt2B3eplv8
efHWz0GVyT1tdxebQ0i9bpPKNz8HySNXWd8/Y3XgWzBd4vJfP4d5y5olbySz
OlQdOZP6FchfcHT5re2JrA5PXzBuFv/n53Ajsuv1jHhWhz2GOb4xQH7Bhqvf
46JZHTIPOzQ9BfI5TG/P/BXE6nDk2cvX3//7OQhFzmXKdwKap2uzX4bJ3+H2
s5SFLkqsDs8CC3nsgfwYlidaPgqsDoFlyyITgfzs/scPQuRYHTT2C3xZCuQv
2OZzLlOK1eFqwFMNfWZ/B9W/yZMWCrE6GJT0TXJk8Xdo/WvwwJ2Z1WHOjMP3
k4H8F4W+OxMZWR3Y9/7QaQPyPz/nXV/zn8XhHmvy8VNAvnLZyjdbf7M49Ew3
/xPM6u/gtvn0VNMvLA4/dud4lgH5ZumNlhGfWBySHyycNgPIf2Qf/Kn6A4uD
lSaP4V0g/9W1WfOPvWFxWOrrWPcfyGe4bDXp7SsWB4GistOKbP4OzTne00Rf
sjjUTFst4QLku9s9WWX3nMXh+a4HqWlAfsp92fMZT1kcAAr943U=
               "]], 
              Line[{{60.68785168897816, 0.8307806107354777}, {
               60.71100418240381, 0.7924837735561695}, {60.73533219137312, 
               0.7496129886945203}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ3VJevnXGNT8HhZ+bPdJlOR3+RUeIrwPyjydafQ6T
4nSoc/7icB7I9wu4vWOmKFBea0LWByCfL9Q49YEAp0OtkM4Uwet+Do1sBl+0
eDgdah4mPw8G8svjH648zcTp8OfEf4FSIP/5mZYTiv84HKo3zLaaBuT/LF61
s/onh0NV/eXeG0B+vXors/UHDodyWWeT2Bt+Dgu0Jx57dpfD4RvL/dg6IN/u
nTNX9E0Oh7I3Ve3zgfzO2g8Ml69wOJTs3nTrIZAfnrn3+9nTHA5FkUqNaTf9
HDxurZv/fieHQ95UxnP5t/wcXs/j7Lo3jcPhXc3c7xOAfMflxqY9kzgcclMs
FTcB+S86zcJt+zgccowLS74A+S/XuH1c2crhkHnxgVTlbT+HjG3PJNaUcDik
8B5Ib7rj51BslCEbGMzhMPeatNJaIP/Emr1drH4cDgBappx6
               "]]}, 
             "Charting`Private`Tag$169059#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              
              Line[{{59.0000000622449, 1.6393851062084763`}, {
               59.00093548965771, 1.6392585108728666`}, {59.00187091707052, 
               1.639131825104563}, {59.00374177189613, 1.6388781818337446`}, {
               59.00748348154737, 1.6383698052925444`}, {59.01496690084984, 
               1.6373486675631475`}, {59.02993373945478, 
               1.6352886539436964`}, {59.059867416664666`, 
               1.6310960384015656`}, {59.124770489110645`, 
               1.6216565316691036`}, {59.185372544888956`, 
               1.6123801856995774`}, {59.24478582889756, 
               1.6028140104994897`}, {59.30923483093238, 
               1.5918608528646734`}, {59.369382816299535`, 
               1.5810472822432304`}, {59.37534961542726, 
               1.5799413605059098`}}], 
              
              Line[{{59.37729476848849, 1.5795794946191875`}, {
               59.42246712589141, 1.5709854740721871`}}], 
              
              Line[{{59.42441227895264, 1.5706070018072593`}, {
               59.55825536627255, 1.5427292204806295`}, {59.62298499925475, 
               1.5277981540918595`}, {59.683413615569286`, 
               1.5128748089689243`}, {59.74265346011411, 
               1.4972172396646737`}, {59.80692902268515, 1.478941826682727}, {
               59.866903568588526`, 1.4605339612248711`}, {59.93191383251811, 
               1.4389088043878644`}, {59.995735324677995`, 
               1.4157567750932871`}, {60.00921064833392, 
               1.4104248668824884`}, {60.05525580017021, 
               1.3922057480388776`}, {60.05921853039578, 
               1.3904871947686954`}, {60.11981199368863, 
               1.3642090762580226`}, {60.18006717053939, 
               1.3354265838879529`}, {60.245358065416355`, 
               1.3008771055396289`}, {60.30733102282704, 
               1.2643034188240843`}}], 
              
              Line[{{60.30927617588827, 1.2630890005829047`}, {
               60.35723766653853, 1.2317326275763911`}}], 
              
              Line[{{60.35918281959976, 1.2304008879769956`}, {
               60.43409811942902, 1.1751117904638693`}, {60.494633927227156`, 
               1.1239316286214442`}, {60.55398096325559, 
               1.0669225931463184`}, {60.61836371731024, 
               0.9958256800997309}, {60.67844545469722, 0.9189151573161284}, {
               60.685906535916935`, 0.9085440853958529}}], 
              
              Line[{{60.687851688978164`, 0.905808164207333}, {
               60.73533219137312, 0.8346335650484838}}], 
              Line[CompressedData["
1:eJwBkQFu/iFib1JlAgAAABgAAAACAAAAsDahGl9eTkB568Lj3pvqP21IkcP9
bk5AzmIePkGk4j8YcCDfHm9OQJovBNBVkeI/wpev+j9vTkCdIr6OXH7iPxbn
zTGCb05A++C/ZUBY4j++hQqgBnBOQJVzVT5gC+I/EMODfA9xTkCODWas9m7h
P7I9djUhc05AdUrlIS4r4D/4MlunRHdOQAHT6lxx6to/yC4sj2N3TkCYdx30
AcDaP5cq/XaCd05A2AAvXXWV2j82Ip9GwHdOQBvQW1cEQNo/dBHj5Tt4TkAS
hgvNwJPZP+/vaiQzeU5ArUUyzKI12D/mrHqhIXtOQAm8cRuEYtU/1Saam/5+
TkDFIxQGK7nOPyMmxPsygU5AEggpN4fwxj/qKrWbkYZOQCyuNLwl2Z8/vlRg
pJmHTkBYZQ2OThVjvwJNep7Jjk5A6pKMc2Uezr9seLSxdJZOQO0E8rZ8ueC/
2cGYx8SeTkAJif9dRfnrv5gU8u2Hpk5AjgzgUky387/23XHjGadOQHtmlwQi
JvS/wuq1hQ==
               "]], 
              
              Line[{{61.30742270604655, -1.2711473014128623`}, {
               61.35538562947612, -1.5648490013942724`}}], 
              Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAADm3cA72tTkCYx45OVTr5v9SCW5oZ
vk5AcqIp8AZoAsB1fXv/Or5OQFJoAldocgLAFnibZFy+TkDMa5uNwnwCwFlt
2y6fvk5AsUpyXGGRAsDeV1vDJL9OQBDzLSlIugLA6Cxb7C/ATkBdSCY0uAoD
wPvWWj5Gwk5AbdT7dxamA8AiK1ricsZOQNH+lWbOxgTABJapq5PGTkDhabC4
NM8EwOYA+XS0xk5Aco3KKZTXBMCq1pcH9sZOQHh01HQ+6ATAM4LVLHnHTkAu
RkkEQQkFwETZUHd/yE5ABFPl5QBKBcBlh0cMjMpOQJFzuReFxgXAqOM0NqXO
TkCiTsSFiKwGwLAixsvDzk5AQaKJGOCyBsC3YVdh4s5OQI8MJ5YyuQbAxt95
jB/PTkCtlLBhyMUGwOPbvuKZz05AI5C2qLfeBsAe1EiPjtBOQGKeym+oDwfA
lMRc6HfSTkCfRnfJ7m0HwJwD7n2W0k5ADhimaqtzB8CjQn8TtdJOQGovBnZj
eQfAssChPvLSTkCOUzrbxYQHwM+85pRs005ABh1gTlSbB8AKtXBBYdROQG7x
hUubxwfAgKWEmkrWTkDLKe/47BwIwDQTV/hY1k5ASB6H/10fCMBCs97k
               "]], 
              Line[CompressedData["
1:eJwVzH1MzHEABvArvvf7XVKXaSqVFcuxrrJQclvPodFav9OLl17Wy7Vj0aI7
YulF6QjF3EK1ULuKCaPa2GG9epnk5WIKV11TXXJNplclX388e/bZsz1u8kPh
Cksej+dN87/NAZLeH185TLoKIhUuAshrvW0YA4fIqNg8raMA/Zp2PxG1Nkf7
4dtSARIz9icGU3ed09muFQqQEHyj4Tx1RRTfp4kvQJ/P5p471P0TyxfbWQoQ
7/CJeUPdLG5tUcyxiBuyiRH2cAhNrr/p9JtFjDrb4jL1X73S9MDIgieNnayn
rrR9WJpqYFE1u8msp3635P5Zr24Wo6rxLmEvh/Zldo6P3rE4KU+5X0gdEnHw
2lgji5rA6Pj8ProneKn/XGfxa3rDU1U/h1EnSd2ueBYFqebj4YMcStNsXfJN
DFLLZvSHqQtMOaJFAwwinjPii9QuUnF1sZGBq6u7sZ26f8eM6d5nBg0du4OD
hjhkejHRvA4GRs8mR38TB3LdfmhpHYOAEY3O5TuH1wtKw8azGJj3+8+azBzc
Fw+bVzgziMwR562a4BC1de5OaiIfNhVXHTrnOIx5Fj+QdRBktL1WjFN7eJgw
8opgwGRRv+wvB4nhY1zBS4In61JCY6nnp2vwopUguRV5A9QbL5Wp9ugI2gaH
RybnOaz3c97bdJP+iSWNzpYynOQfOHH7FMFgWJp1ILXGu0F0NJcgLL0mKpFa
hnF/aQ6BqFH4u5raSs9lGTIIPu4cEHkvkKG2PELpoSTwOXJBI10owzH1yPRU
AkF5SWtvErVdtGBLdxwB83TK8zS1enVRty6WoIckvXhF3VKx5FfuXoLCq36z
EUSG8JWqWyt2Ekw9TglOp34vtw+x4giS+iqvlFC//fLJdyKEIGCN9ToDdWaM
b+f77QTVodLseWqt+tyZ5iACoTK93Y0vw13P7Ky6rQSZV2odtlHLi37WV0kJ
hnR9in3Uvh7P1pQEEvwDbO9EqQ==
               "]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAQBWIQ3VJevnXGNT8HbdP7EhpaHAfqnL84nAfyQ/+I7gg1
5jhQ8zD5efB1P4di74vuRZ4cB8plnU1ib/g5CDJGzzhdwnHgG8v92Dogf8rJ
fiWlKo4DZW+q2ucD+T0239RK6jkOlOzedOshkH96//ENXF0cB4oilRrTbgLl
JY97MM3nOJA3lfFc/i0/h9aHVxrkT3AceFcz9/sEID9d9tF5/bMcB3JTLBU3
AfmrPjs8tL7EcSDHuLDkC5DftL8qxv0Ox4HMiw+kKm/7ObTz7tPT+cBx4MWO
GpdZQH7z5EAu6a8cBzIWSOTtBvIv9j06xfqL40BafsDBv0B+miAXz3lmzgPP
wt68krvj5yDdJjt1LQfngVS7DhEHIP+mq4ZIBy/ngRTeA+lNQH7fpU8shuKc
B558iZ64GMifXyFQ/1+a88Dca9JKa4H8u3V+axNlOQ8AAKKIn1c=
               "]]}, 
             "Charting`Private`Tag$169059#1"], {}}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{46., 5.4739945023959535`}, {48., 26.}}, 
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.00000006224503, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.0000000622449, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.68257360704377, -Pi}, {60.68257360704377, Pi}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{60.43387385015688, -Pi}, {60.43387385015688, Pi}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.68257360704377, -3.1319437115958495`}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.68257360704377, -3.01096583119534}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.68257360704377, 0.839189247291785}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.68257360704377, 0.9132009403338275}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,rad", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Phase, rad", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        310.91876225352763`, -83.9818536574398}, 
        ImageScaled[{0.5, 0.5}], {190.56899106053663`, 159.96543553798057`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwV13k8lM8fAHCiUCqhQkpJJZEzKekjpL6SUETJUVLOiJBK5EwSOXIfOQuR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               "]]}, 
             "Charting`Private`Tag$169114#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwd13k8VU8bAHChqKyloiRFklSyrz0SJUsJ0UKEopJUspSQhKIQIVv2EJF9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               "]]}, 
             "Charting`Private`Tag$169114#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwd13c8ll8bAHCRUSIVkmQ0qWyV2aWMKCvjl1XJLiNEhCIrycjMJlFWQvY6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               "]]}, 
             "Charting`Private`Tag$169114#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwd13c81d8bAHAiJKSSpEQlISGZoUdCQqIkO0qiVEZJkRSV7NWXsjche49z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               "]]}, 
             "Charting`Private`Tag$169114#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{59., 11.045280143009222`}, {48., 26.}}, 
          DisplayFunction -> Identity, PlotRangePadding -> {{
             Scaled[0.05], 
             Scaled[0.05]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{{
              Thickness[Large], 
              
              Line[{{-0.48138842145508276`, -0.004645033110154834}, {
               0.5358135629626974, 0.5967967273260644}}]}, {
              Thickness[Large], 
              
              Line[{{-0.4647234650438161, -0.061053001784741}, {
               0.49020900494843955`, 0.6347727330770068}}]}}, {{
              Thickness[Large], 
              
              Line[{{-0.48138842145508276`, -0.004645033110154834}, \
{-0.4647234650438161, -0.061053001784741}}]}, {
              Thickness[Large], 
              
              Line[{{0.5358135629626974, 0.5967967273260644}, {
               0.49020900494843955`, 0.6347727330770068}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{-0.48138842145508276`, -0.004645033110154834}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{-0.4647234650438161, -0.061053001784741}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.5358135629626974, 0.5967967273260644}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.49020900494843955`, 0.6347727330770068}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.2796677500369802, -0.3312215065517308}, {
               0.33596850530198563`, 0.719286119136315}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.18654138821186073`, -0.395979697084458}, {
               0.30481827740184564`, 0.7300922656662988}}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.2796677500369802, -0.3312215065517308}, \
{-0.18654138821186073`, -0.395979697084458}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.33596850530198563`, 0.719286119136315}, {
               0.30481827740184564`, 0.7300922656662988}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{-0.2796677500369802, -0.3312215065517308}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{-0.18654138821186073`, -0.395979697084458}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.33596850530198563`, 0.719286119136315}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.30481827740184564`, 0.7300922656662988}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["Real", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Imaginary", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Complex", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "ScalingFunctions" -> None}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}, 
          Ticks -> {Automatic, Automatic}}], {
        498.81871871864837`, -83.9818536574398}, 
        ImageScaled[{0.5, 0.5}], {155.95880313282106`, 159.96543553798057`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwUm3k4lG8Xx+202GWPwVhHkUgh5yhZS0VEqSQSlShR8ctWUihJihTti7I2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               "]]}, 
             "Charting`Private`Tag$169158#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwUmnk41F8bxu1EZMsegzGWQZJUkudRIkt2QrZERaWUUAppU0n0a0FIhYoU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               "]]}, "Charting`Private`Tag$169158#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwVl3c81f8XxxFFZna2i4vLlSht52RGGjKiRUpGhSSFSDILEaUkIauSaMgK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               "]]}, 
             "Charting`Private`Tag$169158#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwVl3c81f8XxxFFZna2i4vLlSht52RGGjKiRUpGhSSFSDILEaUkIauSaMgK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               "]]}, 
             "Charting`Private`Tag$169158#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{50.99999999999999, 1.5}, {48., 26.}}, 
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {0, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{0, 0}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{
             Style["Intensity", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Time, s", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Heterodyne", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {{0., 15.}, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        687.2316779325711, -83.9818536574398}, 
        ImageScaled[{0.5, 0.5}], {191.59499655814068`, 
        159.96543553798057`}]}}, {}}, ImageSize -> 900, {
    PlotRangePadding -> {6, 5}, 
     PlotRange -> {{0, 790.3472058958624}, {-167.9637073148796, 0}}}, 
    ImageSize -> 900], 
   TableForm[{{"we =", 1}, {}, {
     "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
     "Phase", 30.85355129463264, 2.5779859077595524`, 0.08355556490536067}, {
     "Resonant", 22.952006368745856`, 2.711180141528601, 0.11812388415944594`,
       0.4423256209238863}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.858951449402669*^9, 3.8589517743324833`*^9, {3.858951817212015*^9, 
   3.858951842914606*^9}, 3.8589519210245743`*^9, 3.858952008664269*^9, 
   3.858952062096994*^9, {3.858952337460923*^9, 3.85895238614929*^9}, 
   3.858952481491137*^9, 3.8589525193479013`*^9, 3.858952618316551*^9, 
   3.858952657883301*^9, 3.858952717033699*^9, 3.858952752180912*^9, 
   3.858952789260606*^9, 3.858952884845892*^9, 3.858952976940942*^9, 
   3.858953024709054*^9, 3.858953064346837*^9, 3.858953100511445*^9, 
   3.858953678080719*^9, 3.8589541961613827`*^9, 3.858954230331374*^9, 
   3.85895442821629*^9, {3.858955260977745*^9, 3.858955318097596*^9}, {
   3.858955358263485*^9, 3.8589553828776627`*^9}, 3.858955575272819*^9, 
   3.85896204613336*^9},
 CellLabel->
  "During evaluation of \
In[1371]:=",ExpressionUUID->"cfc3985d-0dd6-49dd-8d65-b37d6ab2705e"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   GraphicsBox[{{}, {InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk4VV0UB+BrKKFRCYmEFBVCE7I2kSH3oFJIKjKXIkJUSKNC5qlUNH5K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             "]]},
           Annotation[#, "Charting`Private`Tag$169353#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwd13c81d8fB/CrpZBEhZSMKCOjkkjOIQr5fKzMIomykkgpyqxUdoioKJVK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             "]]},
           Annotation[#, "Charting`Private`Tag$169353#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13k8VG0UB3AqJUqShDaVJSokZe9cVNa5tBFFytImIkn2fa/sEYWKhChr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             "]]},
           Annotation[#, "Charting`Private`Tag$169353#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13k4VesXB3B1KVLKUIZSpoiEJuTS2oZCOdvQjZKUZKooQ3QzDyHUNZdQ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             "]]},
           Annotation[#, "Charting`Private`Tag$169353#1"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.000000066326656`, 0.4291284984708079},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[{{60.783196881623404`, -10}, {60.783196881623404`, 10}}]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[{{60.43387385015688, -10}, {60.43387385015688, 10}}]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.783196881623404`, 0.5055778532179647}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.783196881623404`, 0.4939130338329519}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.783196881623404`, 0.8011106430573139}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.783196881623404`, 0.7993080810717538}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,lin\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Mag\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{49., 1.5}, {48., 26.00000000000003}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {102.25897587531065, -84.11760329094503},
        ImageScaled[{0.5, 0.5}], {190.01337278856312, 160.22400626846672}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000006632653, 1.4040817428784549`}, {
             59.000996833241814`, 1.4036680070955259`}, {59.00199360015711, 
             1.4032536653058596`}, {59.00398713398768, 1.4024231583105533`}, {
             59.007974201648835`, 1.4007548126675833`}, {59.015948336971135`, 
             1.3973884875579101`}, {59.03189660761575, 1.3905347902602134`}, {
             59.06379314890497, 1.3763222092767355`}, {59.132952160527736`, 
             1.3429710338535654`}, {59.19752812160299, 1.3082518940138284`}, {
             59.26083735866135, 1.27026412038293}, {59.32951252476403, 
             1.2238102960181423`}, {59.39360464031919, 1.1745697511770257`}, {
             59.463062684918675`, 1.1134265717366054`}, {59.53125400550126, 
             1.0437721286977475`}, {59.563697246217885`, 
             1.0066484282283847`}}], 
            LineBox[{{59.56576995029951, 1.0041795655953416`}, {
             59.610775510506265`, 0.9474370685166477}}], 
            LineBox[CompressedData["
1:eJwVx30s1HEcwPHzUNE0Rp6XopznlTyE5PPdzJB9f9PtZp0IiWTNJUfzcJ66
SlvNQ0KTJhSNQ7VkyM+VyzzsTixknDz/POw8jORp9e2P9957mV/jc6JUWSyW
Hen/n+bw5fEyjNYsdXpoDyV4terkuY5j5DvUXdkoZGBvlZkMImZNZHQc5zPQ
wpY43SVW1O7uiMIZcCmIH/5EPHHErMbRmwH7mwNm7gqMNCrKt3U1GDAxLBSf
n8BI4FNmrMydh607hr1oEiMmJOFAT/EcNNqaHQyYxWixTWZu8WAG1vX8DeOI
hWWHecEJM+C8n2CdTxwZ1estCp+BZnn3xWFit9ExFbHHDNCCxNzIOYwKA+o6
ApXTIGvvM0qbx6i+8YfzEGcaljmpduIFjBrGN1fSdabAJnUkUFuJUYzk22pX
kwL2WrHmGeL8twlLlx4rQLb3RRJI7M8Pgs8RChCki88WEPtkXXl+TksB7VnZ
R/VXMOqnnKuaw8aBk2M/YrKKkcGaU/oIawxSnmWGsdcx4m8vpKzb/oS+Buu4
C78xqk5q3H5nPAgWVauz4cSPoitMy6YGILmkOVRE3PKxuC20dgDYWX64lzhu
6pZOmOcAZHFi7HlbGK10xxuEhXwH183qRcEfjDI6nVxTreXwysPqRt0ORhK7
pdx70i5IklqGm/7FaNotf2Nc3AC8+7OOXsST5dz9hUoxePq8VosgHnzRzs4u
qQVV6anqN8TzTSI5V1gNuZ0nlY4sCjlzHdSXYl8CahD1O6hQKL12K4S+zKJr
vpqn+RE3a12/GqwVS49KjpUkqlGo/2GKQNvlPb1Xr5lceIhCnjxfpbSyh/Zq
1++XE0eXqMdS5b306dJSXaU2haRFftLgJ79oK57Mps2IQls7HxAnepn23y3S
2zhBISafGdR036C7HYQ5XCsKreVlrtzW2Kb/Aaz8WJM=
             "]], 
            LineBox[{{60.30933995139845, -1.5770290380506986`}, {
             60.357173891028346`, -1.8595185953341489`}}], 
            LineBox[CompressedData["
1:eJwV0H9Qy3Ecx/HNmu/nS0lJQnFU0vWL6spN8okSlc/QL43SiY5Mdn7c6k7E
obl+UtzKVbuR38YVlSjvdkm/nEUamq451Vh+TKKryMcfr3ve49/Xop0Htuye
wuFwfOj+16NY1zbuQfCBvq/Tkk1/nphrh0iPN8GD1UMNjTc5kNi6K9/eh+C2
/s4cBXCAUUXNLKcOs6rwtxviQLTU1/qKL8H16e0rPgVxwcT+nK3yI/iZqdPn
o4ELrl6HHNQCgp0tkvUCRx5093Az+qnX6G882OPBg1OyAh1aSXC0QZOb58+D
Pv2dS0Lqcyf+rlOH80BeZJj7nrpG0qhpPcSDqWPxtqMBBJcnV0XEqXnwsWm9
pedqgpcf0xzOjDMDhWgBt2QtwW8zgk9KJXzoTfjNPKLe5iKzcUnjg0OSZoaO
2sW/KUBznA8l+07aLwgm2L15OMEynw9FRwf8ldTF80pFQXf4ICtTpd4MITjm
vnO71MAHyYdAXV0o/SP4VkOEaCoEpeyo6Qkn2DftouSiOwPmgmV2E9Qx30aM
Km8Gulluun0EwetLXkeqVzAgvqEUxFOL75mNvw1mQG7or++lJgEyp+fbGfie
LG7SbyS4riurozmbAUVSeuegkGBdmevBJQMM7PMJ80abCBaIzs6tMDLgx5tf
uJS6cbJQsNDEQIfycdReatsc7Rh/goFR/aT2M/XxrFfGUisEmxLP9H7ZTLDC
MS1kfCUCTnyhcTiSYL6JOyHLRSDsq54+J4rgP2ZFeZ/PIyhLeucmoOYtd0sJ
lSMISFkkzqQe8S6cOaxEkC69O2QeTfAbbeZV61oELWMvzZdRl0oKLIT1COyO
/XKPpNbanu0/o0ZQfWrV/mLqC05d44YOBD/OtX9xjiE4ddgjTKpHEDT7m8UG
ank2tzF/AEGB3NpTTJ3jlPXishGBZ3lcaiW1fWBNc8MIgozFGXmvqbd2v699
Ooago0KhGqVeWqKKbplEkHJ78GtgLMFHVDZKYFl46DXdcid1VxF3W/UMFlCV
p9dpatGL0M5rs1iI9dsivE79ozKLvWDHgtzaqrKVuu7DZO9qBxb+ActId9Y=

             "]], 
            LineBox[{{60.687915464488356`, 3.1392894504893025`}, {
             60.68803974834785, 3.1390137404854044`}, {60.68911169481649, 
             3.1366401788173173`}, {60.690183641285124`, 
             3.1342745383289428`}, {60.69125558775376, 3.131916785355367}, {
             60.6923275342224, 3.1295668863658754`}, {60.69447142715967, 
             3.1248905168876195`}, {60.69875921303421, 3.115630565290765}, {
             60.707334784783285`, 3.09747451108391}, {60.72448592828145, 
             3.0625611904639887`}, {60.725486264585285`, 
             3.0605804296989936`}, {60.72648660088912, 3.058605637285108}, {
             60.728487273496775`, 3.05467386279387}, {60.7324886187121, 
             3.046880897611785}, {60.73526841586292, 3.0415217630280864`}}], 
            LineBox[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAANBSeMWFeTkC9oK966UwIQL6ML+LU
YE5AYyunqSQECEC16OrP7WROQKAZ9vs+kwdAGHerVhFlTkBh6p6wmY8HQHwF
bN00ZU5AxUpHQPeLB0BEIu3qe2VOQM40U+S6hAdA1FvvBQpmTkAbnVHqY3YH
QPLO8zsmZ05AjkrjUTpaB0AwtfynXmlOQOW2kmzkIwdAq4EOgM9tTkCNWNjo
l74GQJzbxmDybU5ANROyhKG7BkCMNX9BFW5OQCnd7j2tuAZAbOnvAltuTkA6
Cw8Ay7IGQC5R0YXmbk5AbNfnhx+nBkCwIJSL/W9OQLwYOtYqkAZAtb8Zlyty
TkCISzNwvGMGQL/9JK6Hdk5AKddOQWMQBkD9XdGuqX5OQOJDFuYbhgVAQp8q
hHuHTkAH8AV3KAUFQLDEGSy3j05A5OImsL2cBEA8zftRyZdOQPTZSj6fQgRA
heg7ns2aTkDBjNVf2SQEQM+2ikyLoE5A7+AH+jDsA0ARyNxGNKFOQEaa7shl
5gNAjISvGbeoTkDeNodTeKQDQFAzgbuSsU5As0yWC+ReA0A9xugv2LlOQLWS
Z3RxJANAKCcvXaXATkCXfqbRdPgCQG/Uxww=
             "]], 
            LineBox[{{61.507119212893485`, 2.3705119605240195`}, {
             61.554954868665575`, 2.3525844672853973`}}], 
            LineBox[{{61.5570275727472, 2.3518344610705224`}, {
             61.6481174117918, 2.3208645509982797`}, {61.71761908471462, 
             2.299581094917319}, {61.78585403362054, 2.280384528145474}, {
             61.84950593197894, 2.2638143283745342`}, {61.87230539939564, 
             2.2581646291089594`}}], 
            LineBox[{{61.87437810347727, 2.2576580973612126`}, {
             61.92175231539208, 2.2463893465741473`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQAmIQfffdp6f23/wcqtVOxcz/zujw8tj9yues/g6LbSQW
2B9kdDhpPNVoLZ+/Q8Tu5gVTlzI6XGp5sPeOmL/DMYO7XdG9jA6MJ595MYr7
OzgXa8391MPoYMD79roqkN/5iOd0J5DfN/Xnxzwgf1pIUuWObkYH72VCaowS
/g6fQjjkxbsYHY4cd+lTlfR3sNsu03KzjdFhG9fKuDxpf4emjTNSixoYHZ76
rX89Ccg/N8vjCg+QLzJ5a8V2IF80RSl2eT2jQ5H0oUkMMv4OrRfU996pY3TQ
17l9bBKQz/XLY6tHLaPDCl9e/e2y/g5LevNrVKsYHa5PFN5zG8jfvn1Fx8FK
Rge2a5KeDHL+DvaJ8etigfzUOLVkTyA//6WU27QKRgelfPvpt4H8rUJLlnKU
MzoEbnZVYZD3d7gWvKhmaRmjQ8N3740qQH6SxKkcJyD/Xn3E6Vwg/9asnBk1
pYwOvEfiIiYB+RPnXbosCeTbcKQ+3Qbk22+00NhewuiQ45NddBvIf988ZWoI
kD97QuH//0B+2Nnb0p+KGR0AOtSpxw==
             "]]},
           Annotation[#, "Charting`Private`Tag$169415#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000006632653, 1.423610380818849}, {
             59.000996833241814`, 1.4232256168637258`}, {59.00199360015711, 
             1.4228403101183034`}, {59.00398713398768, 1.4220680635774927`}, {
             59.007974201648835`, 1.4205170053588738`}, {59.015948336971135`, 
             1.4173883620936976`}, {59.03189660761575, 1.411022792531211}, {
             59.06379314890497, 1.3978403561172217`}, {59.132952160527736`, 
             1.3669999771048251`}, {59.19752812160299, 1.33503057127543}, {
             59.26083735866135, 1.3002051554320966`}, {59.32951252476403, 
             1.257828310852376}, {59.39360464031919, 1.2131495107251105`}, {
             59.463062684918675`, 1.1579940848625017`}, {59.53125400550126, 
             1.095564152424309}, {59.563697246217885`, 1.0624525169963297`}}],
             LineBox[{{59.56576995029951, 1.0602542312407508`}, {
             59.610775510506265`, 1.0098527777327289`}}], 
            LineBox[CompressedData["
1:eJwVz38s1HEcx3HcysRofsT8mp+Hzm91K8r7k9GoPl+66QdR1MyPP/ymyVHX
GKuV36axxvy4I0erNaLc/Jr8Oj9aCDk/Ot9Q5xIRF33647XnHn++zG/HcSJU
lJSUWGT/W5QbN5IgxoiKca+8bCoHz/aj+ewvGM2N/PgpdlwDhfzbwlXivkYP
jobFGrQxO93uErfxBYHn9NbgZGHCZAuxNrvSsnBvFeyjx01Pz2EU0rBlIe5b
BUP9YqGHBKNjvE/B9TdXYTtRfxAtYJRjY6j+NnsFXh43PXxRitGz81fkj1to
2NDx048l/uowUO3Ap+HE3yTbAuJGywOn7lIaWkf6L0wSVzg/r+tPoUGUnJJ3
ZxkjFtyf8HKjQdwxZMClMarfUSTOvliG75x0lnAFo+yYj/EhRVKwS58K0JJh
tK3lfbBxagkU7VjNmThAUrLLYy6BWNHVGUD85xDVw9BdguRMoWshcVfBhzKJ
bBE6eA919dYxUjNrN9muXgROrv2UoRyjKWPZ+Qr1RbhX8uAWcwMjZ0FdU9Lo
PAw128ae/Y2R8M0sc/7GLFjUyKVhxNFWORsM+1lIK2sNzSJW+aXjq6KYASbP
Fw8Sjxvlmj4tnwEeJ8o+aBujRzVb1yVT08De4q8m72BkS8er+1/6DFXuNpGN
uxiNNXBzKvQmILXXOszogPwT8F41XxNDULbUxZM49WBftVo6DGd8ahnhxHbW
TSsoaRhUeq34dcSa3plF6U+GIK/HUuaiRKF8f8dg+v0AoOasUQdlCtWqa0T0
RvWBoNuc60s8TtegeM0+mO40KUthUMg/v0xgMd0Biia1tGJVCvlUlTMKJK4i
zw690RHi8G6tUD4jQ+RUXq4t06LQECvdmC0cE9kEie3eGVDIy81xf5i/JPLb
K9XZNKOQVRj3daTyuqjfISM30IZCw0fGzZTZm6J/JZhRLA==
             "]], 
            LineBox[{{60.30933995139845, -1.275649388234495}, {
             60.357173891028346`, -1.5645560063153074`}}], 
            LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAALZncyvstTkC19d3fhzv5vykvcx3C
Ok5AuroypUcsAcDW2wF95TpOQA0M9LrbNwHAhIiQ3Ag7TkC7PP2caEMBwODh
rZtPO05Ak40BpWxaAcCYlOgZ3TtOQPZjnOgciAHABvpdFvg8TkBBB6byF+IB
wOTESA8uP05AuePd7E6QAsCgWh4BmkNOQDCg0VQB1QPA3l73B7tDTkA6J+62
/90DwB1j0A7cQ05AXnlGJffmA8Caa4IcHkROQO1JYSvR+APAlHzmN6JETkAL
08MCMhwEwIierm6qRU5Acs0tS6hhBMBw4j7cukdOQCwfllx25wTAQWpft9tL
TkCgEmqwQd8FwAw6MBj8S05AwBSUHnLmBcDWCQF5HExOQPYM/Jmc7QXAbKmi
Ol1MTkCOUPPI3/sFwJjo5b3eTE5ARjyWex8YBsDwZmzE4U1OQOn5QeOHTwbA
oGN50edPTkBzWvf3GroGwABdk+vzU05AbHg7/EJ/B8BP4LYLF1ROQD7P9IuX
hQfAnmPaKzpUTkBPqvRn5osHwDxqIWyAVE5ATi51G3OYB8B5d6/sDFVOQI1q
wA5JsQfA8pHL7SVWTkA5yPwQ7OEHwJgSEbLJV05ANxZRQRYoCMCIZtYq
             "]], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/cFQey5vhJ+DfPKqh1rGHAeMvNQFqoH8D5qNmvdc
OA40nfUymAfkt8+/x9nkxXFA4crEgidAvnCv7NVdoRwHYh7KfyyI9HOQfH9a
42M2x4Erv60/dUb5Oaz9uj6gdDrHAeX6eKG1QH5K5q3cC3M4DhQxNRtdAPIj
6k1uqS3iOCDAeapILNrPIZZv8pajazgO+IpFfF4E5F86cPT36YMcB44ZlHzZ
HePncHTiA+X/rzgOLON+tPsOkD9DqvLNrvccB9qe+Tf/BfKfWEU9LvrCccB1
jraQfayfQ8W5tOzrfzkOqJTPvBkP5M+568jSwsR5gCWIfWEDkG+188gtHXbO
A0fYH+sfAvJNz/3yLxbgPLDkUcD3R0D+hjOO3wREOQ+07N23jznOz2GLfMTL
VZKcB+58aXaTBfKLVCZftJXlPAAAsPCTxA==
             "]], LineBox[CompressedData["
1:eJwV0X0s1HEABnC7F7/fecv1yoZihvRyyVGR9ZwKqb4crSacl0KWl1WbZuxK
OYbDKs0kell5u+WldTkUZu5GhrSrZWSjdqGOYq3mJX3749mzz3/P9jjGp4cl
cExMTFxp/rd4Y7VHnIxAEvilU2IvAGd7xnge9botY7WsjQA9E9KLfdT7v0bN
rVgJ8Lita+8M9S2HQ5nZZgLcKNu1JIghSJ1qqFjjCyAJFhQcp1a6lCitV1l0
q7trhqiT9dL3Ud9YdCpFU/pYgoINPfrKPhbVSVX1v6iLhQqz8F4Wcn/zS5vj
COQNzlWW3Sz8/hjWzlCvaYMGlK0sXp2rth+jDnhr/f15DYt2H8uIyXgCU/nZ
sEoFC/X07LDxPIFMF7GsPcrC5qrqtDCB4IWDyL5UwiKbn/JJTP3syg9NpB+L
I07G2SzqLs0CWROz0EfO880SCQa81xelO7NYGFr0dUkicJJ7cH9yWexRr9TK
kgkYB8M7mZaBKsfq+nAqwYqP8K67lMH9MV3sArWoecKoO8lA6XVNsimN4Oax
PH1CMIOUmXlOJPWyxWuoDjPYLR1RGKg5LcbgU94MmreVFa2mExgyFyft7Bio
u2zLd1wmcNbVV2TMmKJr1bkxP4MgyDO3vb/QFKvRI431cgKFRbyyfY4P/wfu
uVn5BKHDyZ7xMj6ae213tpbSvwyebjGzPBwcXJb2lxMs9RwI/5zHg2Lat3rw
HkGTfLx8XyIPwy8LTxQ9JLBT1aWZu/Eg7BsPED+i+x2KOzSOPChzm2xb6wiM
AxdCtKNchHrmdNxuIdD/1tzxKuHCTzct+thGEMgZZUxDuHBzFUU/7SZ484H8
fbKVi3+zgQ38
             "]], 
            LineBox[{{61.507119212893485`, 2.3895861832528564`}, {
             61.554954868665575`, 2.370334356157292}}], 
            LineBox[{{61.5570275727472, 2.369530056215277}, {61.6481174117918,
              2.3363961823829174`}, {61.71761908471462, 2.313713954812313}, {
             61.78585403362054, 2.2933175605952374`}, {61.84950593197894, 
             2.2757588116761176`}, {61.87230539939564, 2.26978203905691}}], 
            LineBox[{{61.87437810347727, 2.2692464308492917`}, {
             61.92175231539208, 2.257341358641777}}], LineBox[CompressedData["

1:eJxTTMoPSmViYGCQAmIQfffdp6f23/wcXgYfSf3Py+Tw8tj9yues/g7G5V/L
d1xhdDhpPNVoLZ+/Q5jVuwurtjM6XGp5sPeOmL+DKK/cWtd5jA6MJ595MYr7
O/DVrDp5fS6jgwHv2+uqQP6SxE/MWUB+39SfH/OA/LBNDRf75jA6eC8TUmOU
8HeI/KF7/uYsRocjx136VCX9HbTuTfcsnc7osI1rZVyetL/DtzO9jw5OYHR4
6rf+9SQg31rzy9xwIF9k8taK7UD+2/ctpW/7GR2KpA9NYpDxd4gu/VohCeTr
69w+NgnI3/nm4PmiXkaHFb68+ttlge4zmr1Jq4vR4fpE4T23gfz3b3m1D3Uy
OrBdk/RkkPN3WMvxdl8kkJ8ap5bsCeTHHDxo0dnB6KCUbz/9NpB/taah+GUb
o0PgZlcVBnl/h6l2gscagfyG794bVYB842sbjaWA/Hv1EadzgfwNe7/Ee7cy
OvAeiYuYBOS/sGiQe9LC6GDDkfp0G5C/7sHb7zVAfo5PdtFtIH9xlNEbUSB/
9oTC//+B/LNBTr/XNTM6AAA0VbIk
             "]]},
           Annotation[#, "Charting`Private`Tag$169415#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000006632653, 1.6567482538920932`}, {
             59.000996833241814`, 1.6566276379051772`}, {59.00199360015711, 
             1.656506936921963}, {59.00398713398768, 1.6562652795553867`}, {
             59.007974201648835`, 1.6557809403336086`}, {59.015948336971135`, 
             1.6548081406921242`}, {59.03189660761575, 1.6528458684143081`}, {
             59.06379314890497, 1.6488530892540827`}, {59.132952160527736`, 
             1.639867748764491}, {59.19752812160299, 1.631043025340753}, {
             59.26083735866135, 1.6219475894167246`}, {59.32951252476403, 
             1.6115390514795938`}, {59.39360464031919, 1.6012684286756695`}, {
             59.463062684918675`, 1.589470490227007}, {59.53125400550126, 
             1.5771428463300217`}, {59.563697246217885`, 
             1.5709958376237088`}}], 
            LineBox[{{59.56576995029951, 1.5705966172404298`}, {
             59.610775510506265`, 1.5617273659920154`}}], 
            LineBox[{{59.61284821458789, 1.5613094093213982`}, {
             59.72822762314762, 1.5366048889241193`}, {59.7913520476626, 
             1.5217668019760593`}, {59.859842401221904`, 
             1.5044511543621246`}, {59.9237497042337, 1.4870121159638172`}, {
             59.99302293628982, 1.4665259350564515`}, {60.00921064833392, 
             1.4613049800831426`}, {60.05921853039578, 1.445176147308989}, {
             60.06102944432904, 1.444592080821991}, {60.12445290182074, 
             1.4222766477500657`}, {60.193242288356764`, 
             1.3957411675537224`}, {60.25744862434528, 1.368448976844466}, {
             60.30726724731682, 1.3453456810878321`}}], 
            LineBox[{{60.30933995139845, 1.3443445814502848`}, {
             60.357173891028346`, 1.3202824377912414`}}], 
            LineBox[{{60.35924659510997, 1.3191964588508394`}, {
             60.45904892086248, 1.2620720612011522`}, {60.528137340375224`, 
             1.2160787620911275`}, {60.59264270934046, 1.167262509681793}, {
             60.655881354288795`, 1.1127636936273326`}, {60.6858427604067, 
             1.0842630277044283`}}], 
            LineBox[{{60.68791546448833, 1.0822212788079983`}, {
             60.73526841586291, 1.0328912462897317`}}], 
            LineBox[CompressedData["
1:eJwV0n1Q03UcB/A1jkLOoiHzIHtA1IHzASZzhyB8vig3qdMvw1REhAOvAXqD
FZQMhwICMhilKIUz4qGTA/JEsDbdcfBDoTVIxgbGQ8lAGGMwGYhFLFz27Y/P
ve919757//PZeEp8WEin0WhB5P7PQI9qTlICRoKiNT0J5xfBM+vWMYYQo4J3
d2UPOS1AjrNojEvc+qolRr1igwif+Tkpseol95vUSRs8jltwdk3GSLt27LhI
aYMl3YsQVgpG4akXRuknbBCgfNmQcBojpqhWvOe7ebiV/1ZefxpGFoFH4EbX
Z1D1hyZxiXh7Jg7jOKxQtjs3nJmO0crCWHDQohVEswv0OOJvJ382s4essDPa
UGQmvjt89oPv66zQ4l0hd4gxuhnX0aDnWUFJeVVuy8CoeyaY9jx2DijH5ubi
sxh9KEirDM63ALrjy2sk9nSRHfo1wwKdiewOLbH0wcSGw59Y4GGXv25NFka5
3Mzx8AMW0JQE2+TE7utU65rWWkDHFOy8IsFoU6ys4auvZ8C4Q9p8/RxGS6hh
UFJjBke8obnpAkYBiVk8TbkJ6F2s5UfEwIpx8sk1gYtfTugicejEGbFYZAL3
JdYjXi5Gb3eqnhv5JmBdypntIhaO6rluq1OAm303G/Mwmiv1+6gpcQpq/z2v
cC/AaL2sojvZexL21bALpcUYmSTTWobRCCNxvRlVxCPRYWU9Pxoh3fNMUjux
zKkm8lSJERTlTWGviLfwbJjHNcJigZ/9ooz0x9+hJ8vGoDqVlV5aghFHxzjX
z34Cdo7PcYUco/i+p/9siRmFlm6v7fcuk73hv97viByEgYOtnw8Tn7wdrlxd
Pwh/Po5s/5vY7uYxwZwegD3TWTjoCkaujSeqx/MG4KHz0Kdq4t0cSZpGZYBB
/lVlWzlGOTNhr/Vv0MOy1hU6r2H0Xu+KSVLRA3v7VqN7KjGKGvZu32FQwaSL
OfYZsWdIQCZTrwRZhD7J7TpGCfdXaEj3E/zWdvOzo8S2oKPCk9q7kP7DofKn
xKOXTn/5ccptqCuu0dsVGEVvM984olBAkSWkuu8GRntd+CLpMo96fd/+KHYV
Rruyt75pkddT/arSg/JajNSlXgH593+hGNonfG4dRilTivr5gV6qrPCO171G
8j/8TV8IGeOUIDC/7WorRg8cs9kXRVYqVGPxH1Fj9HvEgf0iwwvKz9c/vr4T
o8KoY+rlN+zUf8zUsrU=
             "]], 
            LineBox[{{61.507119212893485`, -1.577145996743159}, {
             61.554954868665575`, -1.8653318843160471`}}], 
            LineBox[CompressedData["
1:eJwV0H1MzHEcB/Bfd67f79RZu+Euom7NQ+no0OOKbxLdVl8Wejzm4aKaHtba
JJKH2WhkFjUrQq2rqK6Skjt9FqX1tKh0oqfr6bpOcnaiI77+eO+91z/vP96i
44kh0SyKoraQ/O9q0/fyoLcYddyMveO7dLFxe7ogx6Ido76SoBJeBAXLTo3v
8icWFQjzjIkUNHlfyG8hVg6+yzhznwInbdW+zg6MBIbJdvk8BT9dbZ8PdGHU
w7u+5XaxBeR0TV02vcdoYXTodescC+j5h0LbHoyK2gvFaWYWpNpHVvgQn91T
7uNoyYbIpI6PV4gDpuN3yVazYS2/ypXfi1Fzab8qNoANikNpQ5v7MDKdS03+
lsuG+s/W3jH9GE152NfWuC+Bj3rJt4FPGPHH/M7HRXHgw5B25A9xbe87m7ET
HOh9n93t8BmjvJ3XbA6e5kB3g6nyJHF2mUBun86BlswXCUbi1t/y0agHHKh2
9jNwh8g/uUHXk4Y5kBm3f8pzBCPtRV2gWGYJ3vqEwZxxjByHh4USPxpa3eJS
6ogpX7PTub00hF6KttIQ9+WKBhqDaUgWyrxsJzDawWJv8oqk4cke6d084oIa
kcCQTINdoWPww0mMeGZpaFghDX+jNKpSHUa7sUwQTTGQpeg50Ea8/OKZY9aW
DNh979Lribfe6x6rsGLAM7NZ6DKNUUrESOHESgaS6qtTKogPrz+avUrMgHb5
TZcaPUZJzlL34nAG3nT65asMGInz+evkTxn40HHLOEx8Y1Zl1FUxoGsfDGR/
wSjBpGmLqWOA13bWJCX+NSNRRjQxENpShfuJHfYaJikNAzHNf4sWiOOkbQVH
BhlIexNsXjOLkUfltqw6LQMFTdMKObEyXuMQ9YXsvxJZGImX1j5SxrK4sKBO
DFvxFaPgELfSRzQXrNXqck9i88atFn3WXFirsloiI1aEq9VsPhckLyMiM4hn
5n6MiQVc2N2gUD4mvjr7K/WAHRfK/HnPFMQbFmX0sjVc+AdDiHNc
             "]], 
            LineBox[{{61.8743781034773, 3.1391948857447844`}, {
             61.87538761725496, 3.1368668455242603`}, {61.876466020808124`, 
             3.1343882250006634`}, {61.87754442436129, 3.1319181278260086`}, {
             61.87970123146763, 3.1270033550811083`}, {61.8840148456803, 
             3.1172744652631588`}, {61.88509324923346, 3.114862999743309}, {
             61.88617165278663, 3.112459764567389}, {61.88832845989297, 
             3.1076778415832194`}, {61.89264207410564, 3.0982111878064944`}, {
             61.90126930253098, 3.0796587961804684`}, {61.918523759381664`, 
             3.04401684970316}, {61.91953055277003, 3.041995215228212}, {
             61.92053734615838, 3.039979817491983}, {61.92175231539209, 
             3.0375559618470858`}}], LineBox[CompressedData["
1:eJwVy1tI02EcxvHN/oe5nNQUnYclLqfMikkKkQn+kKl52uuGlRoN3ZpGlqaO
0Gg4yGihLLXMizTF0hKMMmm7MKlMFMmCPA2ZqS1NRTY1dWtqrbeLhy+fiydU
WSJXezAYDBHe/87Zfy3GO6QgLujkaiUsqN5L8mx3SqG1a2esMIAFrwtGrT0u
KXz5WDnRb6HhwClz49c/UoC1VyLrJRrgQqFtA3u4TeenV9NQUuWUcP9KQfmw
6lqUksY//y05titRqdSfp6EmPVs+gV3ON+5kSWmgFNPeZrcURBqVXRFDw57O
cmeGiaDdcG9T6EHDytBc5RKJIDJ6W+L5lILm5oE6NoWga0xA7LVRkFnW8ewY
tnD8vXu9hQITv2iyHFvMOvjkexMFtzWOKAaNwCfvd863GgpCBZxlHgtBLZqq
j9NQkKONPZvKRnCz38aoSaJgJLrx+AtvBNf1mW7HOglj1fP9M34I8gVT2iwV
CcyRn6lMfwT6yJDW/fkkRHFsZiH2rd7lhEEFCYZG10YxNhoVe8XmkpDWyQ1n
8hAY1mTaEzISBoclBmEAgsfy7paKeBKM7C5FcRCCjA5VOptPwqL05WoD9uXD
Md5rgST43n9TYcLOG02OmOSRUBY00MAIRqApjc3t8CVBfNQy1IDdfrK77YwX
Cc8zOGITH0HygxutW7sEmOt93lqwY8qNCXYXAdRUQArjEIJpzoJoxUmAWhGu
SsEeEJS+s24SICiJb7JgfwiMWFpYJUDWmxjGCEHgqO27u7xCgM6Z1hOGHbvN
L7QtETBblf3pKnbfwvjnnR8EcAYV2Q3Y+tP2rH1WAuJY6kUj9u65i1zOPAFX
0ovKLNg6UzDJmyXgUV2p241dIHMfCZsh4B9M1hKx
             "]]},
           Annotation[#, "Charting`Private`Tag$169415#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000006632653, 1.662076108240114}, {
             59.000996833241814`, 1.661959696282528}, {59.00199360015711, 
             1.6618432043269258`}, {59.00398713398768, 1.6616099800420245`}, {
             59.007974201648835`, 1.6611425673115305`}, {59.015948336971135`, 
             1.6602038637545}, {59.03189660761575, 1.6583107705881706`}, {
             59.06379314890497, 1.6544604172239785`}, {59.132952160527736`, 
             1.645803741738341}, {59.19752812160299, 1.6373127885239434`}, {
             59.26083735866135, 1.6285727378258905`}, {59.32951252476403, 
             1.6185850393167052`}, {59.39360464031919, 1.6087444498602192`}, {
             59.463062684918675`, 1.5974585493823097`}, {59.53125400550126, 
             1.5856864851895693`}, {59.563697246217885`, 
             1.5798243288790885`}}], 
            LineBox[{{59.56576995029951, 1.5794437879106513`}, {
             59.610775510506265`, 1.5709951625482055`}}], 
            LineBox[{{59.61284821458789, 1.5705972933275092`}, {
             59.72822762314762, 1.5471223852368718`}, {59.7913520476626, 
             1.5330625582656014`}, {59.859842401221904`, 
             1.5166924565636812`}, {59.9237497042337, 1.5002459787843077`}, {
             59.99302293628982, 1.480976862944547}, {60.00921064833392, 
             1.4760804572132191`}, {60.05921853039578, 1.4609542380370741`}, {
             60.06102944432904, 1.4604064787652498`}, {60.12445290182074, 
             1.4395414170589855`}, {60.193242288356764`, 
             1.4148121464867078`}, {60.25744862434528, 1.3894683457825758`}, {
             60.30726724731682, 1.3680847932640765`}}], 
            LineBox[{{60.30933995139845, 1.367159650855251}, {
             60.357173891028346`, 1.3449586380786827`}}], 
            LineBox[{{60.35924659510997, 1.343958248841315}, {
             60.45904892086248, 1.2915250541844747`}, {60.528137340375224`, 
             1.2495693518112816`}, {60.59264270934046, 1.205279332717773}, {
             60.655881354288795`, 1.15610995239433}, {60.6858427604067, 
             1.1305061000162224`}}], 
            LineBox[{{60.68791546448833, 1.1286746577009865`}, {
             60.73526841586291, 1.0845345964673283`}}], 
            LineBox[CompressedData["
1:eJwV0X0sFHAcx/GjVShaokXaIpzQmZEo+v4cWW38olUjMWxFJuVWFPJ08lhx
kkPmaJ7u5DA7hnEemqdwp3TonHHiPGXUzUMm/frjs/def38Mgx7duKdKoVAs
yf7XRqfYOtAfo6IG9ojCax2qE7USRA8x6k2JLw+gr4Jw15ifGomRv5JrEU1d
BlRLtasiNmNXNEr0l6EjwLy9j1gQOio311qGrm6rYfUojOhjWqotyiXoSb+4
mkkcH1bNYnQuwbCuJy37GUYLhzXfuPkswdS5GH5+NEaMg3fDryQtwq7fCJ8b
h1FczauVH00KUO023RgkDi7cNOBWKkDNLNZpjVj6gWkQyFaA9i/TQbt4jH5L
tnw/RirANCV2sZs4uMuEw7dVAOZTjacSMJqQl9O8+fNQ8vdFgTYTI5c/6l4/
2XNA55gnx6RixDNS0CKcZ2Hcd4BRRLwuZc3oWc1C+InQwDbiCU2Zq8BgFgpY
3Mt7xB23G9a7N+WwxjTbTkrDqLS9vR5q5FAcYhqekY5RkCfHuFJXDtvWRt4F
mRjd74U8hXQa6j7pWTZlYaTfb2jvFzUJX9zrn4wRjzIlSTbuk6Acvdq2STxY
qdGydHoSHOaisH02RlkhJ9/t9Euha7/kcTNxEq8/q0xfCl/dcgStLIy20r1M
KI0TsNGnAR1vMYpU/8ygj0rAcWjHq5+N0QPRe54JTwxytXmfFeI+pn7WGYYY
0lzFgUfyMZIpaYwNBzF8ay2LuEVs0quTdz5HBOE8D9YMscq1C98FA0NQmsoR
bxdgZCkbl7laDMDLhUvFQ4UYORx/vbhxsxcO0F2umxdh1M7bNw3cLhA1Zrhn
lmDkPB9z59jTXDjaN+lmW0r+q/SghFX4CF8l1+o1VWH0vFN0yDFXJPS0SWzN
qcdo7yxNoFInFzr1LFiNN2PUKuWleJ5aFZpRrfzKOzBiyjIL1Q2Vwn8zTl62

             "]], 
            LineBox[{{61.507119212893485`, -1.2707093475208122`}, {
             61.554954868665575`, -1.5644393854039385`}}], 
            LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAsvXzrUzHTkDGKRqXAjz5v5bO54L1
0k5AimNk7zPkAMAH96AYGdNOQBfT4yFT8ADAeB9arjzTTkCe1Nkca/wAwFpw
zNmD005Abzr8QIUUAcAeErEwEtROQNlQKh9hRAHAp1V63i7VTkBkwonFrqIB
wLjcDDpo105AQGj23GhZAsDZ6jHx2ttOQGtcFBgzrgPA1t7i4P3bTkBOSBvZ
H7gDwNTSk9Ag3E5As9MifATCA8DQuvWvZtxOQHDhq2q11QPAxoq5bvLcTkC7
RcQBtvwDwLIqQewJ3k5ApbscOzNJBMCKalDnOOBOQMgbNIws3ATAOupu3Zbk
TkC51Gxa2eoFwMg1anS35E5AsNYwckryBcBWgWUL2OROQNvZrzm1+QXAchhc
ORnlTkAFCG7pdwgGwKtGSZWb5U5ANsApSLIlBsAcoyNNoOZOQJ3ooPb+XgbA
/1vYvKnoTkCpQfegGM0GwMTNQZy87E5ApcOhDlqYB8DWzI/y3+xOQAci73Dd
ngfA6MvdSAPtTkCuhr7NWqUHwA3KefVJ7U5Aq1h0j0OyB8BWxrFO1+1OQJXe
st7NywfA6L4hAfLuTkCwt7v/yv0HwKpDDbSn705Axg5i9isdCMB7We4L
             "]], 
            LineBox[{{61.8743781034773, -3.0198990551234055`}, {
             61.88509324923346, -3.048522291605862}, {
             61.88617165278663, -3.051347288360513}, {
             61.88832845989297, -3.0569672609717116`}, {
             61.89264207410564, -3.068088307884227}, {
             61.90126930253098, -3.0898641804618685`}, {
             61.90234770608414, -3.0925432623284808`}, {
             61.90342610963731, -3.095212946554471}, {
             61.90558291674365, -3.100524283826977}, {
             61.90989653095632, -3.1110359579024256`}, {
             61.91097493450948, -3.113640983873441}, {
             61.912053338062655`, -3.116236931980751}, {
             61.914210145168994`, -3.1214017517549584`}, {
             61.918523759381664`, -3.1316241774174713`}, {
             61.91953055277003, -3.1339897116287148`}, {
             61.92053734615838, -3.1363476019727434`}, {
             61.92154413954675, -3.1386978795038223`}, {
             61.9217523153921, -3.139182902181493}}], LineBox[CompressedData["

1:eJwVzW1MU2cABeAivL23sGItuMqgOBAwmahEVAwinG1VJsq92kZBoyU6+ZgF
URwTzAbEsDTDzFkWhgOCAhao0RgUIRUaB3QVphvKmIUVAXVUV8KGrqEwwe7d
j5OT5885IYdzlemLBAJBDM3/Pf7Xq4mEGQ4Pp01yiVyEvunJ4ELqw6Flxn5/
EbITS4OqqI8+OxPjJxFhcW3QOx3UWSpd1X4fEW44W2Uj1Ff1+lG9UITZuglp
sItDpaJ1LnGBRen8NlE9dVyd1Oe2g8VK1Ziwh9rgNUretbP4yXDK6w/qU/Wm
rq+esJCkNLvDZ+mezCcna4hFdYtoxkDdZneGKS0sbmTcf9oyx8Hfpb3zaz2L
PaYj4wPUzU1bFk7Wspj1W3j8D7VyWnpHVsUivmv18IZ/OYQqM3/4REf/Ar/p
N1I/GKxRxZSwePJgd2fXaw4p1xZdyFfT/83WiocLHEIOHI3PkLPAwcypl9QF
72klpQEscotdCukbDkUuw/DlpSx+6ZE5ldSF0Q7F32IWZ3emKgepD+k0q5re
MBCqh32tbg5omGq4NM5gvsSmHfHgcbxf+FFjI4M/LWOFzwmPV0uHmjNiGdTU
dJ/3FvLorNyWYt/IYFeevmk19evj9zuyohm0yzW/naRWvSiuzo9k8OWnM1EC
hscq0/yR68EMQkLFL5axPCqvtDVd8mSw74vYvUnePCZlKx5n9AvRF12x7pov
j0cFae87c4QYKB03jbzNY17hW9P9M4FHnz3JQ8bD6rCTqHsEUeIpazh13QnP
zRd7Cc5VzL08Rp1sH3Cf6SHY0SiN8FjGY7R3sCvNSGC+qzgXHsBjQDxdm60n
aPM2qI8F8rhp9nLcLSKY4K5PllMnqy5kaj4n8P/2VkE7tc+a309LThPkBXaX
C4J46DZtOZCWT7A20mYpp7asM44tziZoThavbZfz6H2e9v3tfQRWnV+njVpU
9l3nZykEwkcB2wXBPGzRDQfX7yFIV0d8vJ26KE7r17qLIDQ3odJGbWasET8m
Euy+uTVMsJyHRuu75OutBCWuHS1h1Jah4Zy9HxKMFqfey6GOd1wpnIonEJvV
qeXUfUnO8I44gjg2faKN+gNjakJZLEH2Tk2ejdpzeZF5/yaC6vMn3G7qFeSt
1siNBP8BKgR50A==
             "]]},
           Annotation[#, "Charting`Private`Tag$169415#1"]& ], {}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.000000066326656`, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[
            
            NCache[{{60.783196881623404`, -Pi}, {60.783196881623404`, Pi}}, {{
             60.783196881623404`, -3.141592653589793}, {60.783196881623404`, 
             3.141592653589793}}]]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[
            
            NCache[{{60.43387385015688, -Pi}, {60.43387385015688, Pi}}, {{
             60.43387385015688, -3.141592653589793}, {60.43387385015688, 
             3.141592653589793}}]]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.783196881623404`, 2.9556963646049526`}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.783196881623404`, 3.044245249685306}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.783196881623404`, 0.9771484392056606}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.783196881623404`, 1.0348945647315761`}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Phase, rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{46., 1.5}, {48., 26.00000000000003}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {305.276927625932, -84.11760329094503},
        ImageScaled[{0.5, 0.5}], {187.01337278856312, 160.22400626846672}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwV13k4lF0bAHBCSfbIkiRRRCWESm6JIkJSCckWUiRUSPaEFEmSV5ZS2Xdl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             "]]},
           Annotation[#, "Charting`Private`Tag$169470#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwV13c8lV8YAHBZSTJCFJWsrCQrozz4oZTKTlOkoYSQVSQRyYxUyEqIjFAh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             "]]},
           Annotation[#, "Charting`Private`Tag$169470#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwd2nk4lc8XAHBZikKIqBTii5BsFZJD1kpCKUkSkq1SSfYolWxR9pAtW8i+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             "]]},
           Annotation[#, "Charting`Private`Tag$169470#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwd13k8lU8XAHAk+xaVQkglpSJJRA6yVZJKhSRlj+xKZUuykygh2beisu/M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             "]]},
           Annotation[#, "Charting`Private`Tag$169470#4"]& ]}, {}},
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{{
            Thickness[Large], 
            
            LineBox[{{-0.49686724560381124`, 0.09344466764116482}, {
             0.44813207503645325`, 0.6640451082142129}}]}, {
            Thickness[Large], 
            
            LineBox[{{-0.49157459375481594`, 0.04800524726379817}, {
             0.4081399664307651, 0.6872519016114129}}]}}, {{
            Thickness[Large], 
            
            LineBox[{{-0.49686724560381124`, 
             0.09344466764116482}, {-0.49157459375481594`, 
             0.04800524726379817}}]}, {
            Thickness[Large], 
            
            LineBox[{{0.44813207503645325`, 0.6640451082142129}, {
             0.4081399664307651, 0.6872519016114129}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{-0.49686724560381124`, 0.09344466764116482}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{-0.49157459375481594`, 0.04800524726379817}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.44813207503645325`, 0.6640451082142129}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.4081399664307651, 0.6872519016114129}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.2796677500369802, -0.3312215065517308}, {
             0.22638692576004615`, 0.7494337826515954}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.18654138821186073`, -0.395979697084458}, {
             0.20449869266127652`, 0.7529300754709565}}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.2796677500369802, -0.3312215065517308}, \
{-0.18654138821186073`, -0.395979697084458}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.22638692576004615`, 0.7494337826515954}, {
             0.20449869266127652`, 0.7529300754709565}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{-0.2796677500369802, -0.3312215065517308}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{-0.18654138821186073`, -0.395979697084458}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.22638692576004615`, 0.7494337826515954}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.20449869266127652`, 0.7529300754709565}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Real\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Imaginary\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Complex\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, None}, {Automatic, None}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{58.99999999999996, 11.026694726263997`}, {48., 
         26.00000000000003}},
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "ScalingFunctions" -> None},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.05], 
           Scaled[0.05]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {491.38260785088175, -84.11760329094503},
        ImageScaled[{0.5, 0.5}], {156.18882973722003, 160.22400626846672}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwUmnc81f8Xx+0R2Tv7cnGpJGnJOVSEigZJQgqVyPqSVZKUktIildCgSO61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             "]]},
           Annotation[#, "Charting`Private`Tag$169514#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwUmnc8le8bx2UryV6Z53BwUCpUkuuiIiOjjEiSIqFIQkgSIiItIy2Nb0vi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             "]]},
           Annotation[#, "Charting`Private`Tag$169514#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwUmnc81d8fx0X2zN65uFwuJSlE3u9UCiWlMiqVMoqMkhFZIWVEyczIiFKi
gSJ8U7IyoshoWBkhe917/T6/v+7j/fh8zjnv8TrnvJ/3XpKd2xF7ZiYmJuP1
TEz//1z4Uf9BMTLeQM4y2bT/DgM60sV9d3VdBiHF5tKMWAagSIudeFcIjMv/
qpSIY4BozwZOgT1RECL/2tacsL3Mn3SydN2FUzonE3YT9tmXjU/WohPh9wde
h1li/AHRieurux/AycvUltOE/UD/Zv6qfyb82oQdEcR6GybF7i53ZgEPicnX
NYYB4Rn5fouauVCduP+9QDQDaOa69vPRefB4bmOJWyQDLjM3mM2OPIacuNcn
Im8xYOSljc707qcg8fBs+bmbDLC1HydNpRcCmTP3x1IoAy5yV4Yt+BdBia5K
q0kIAxTPh1+7+qQYrtGrUq0DGfCzwsxtrvMFtO49Z0b2Z0CKiNj5K6yv4Oa0
1sIzHwYcdf1pNaP5GrxjArJmPRnQsNHd8F90KdjmnjctcWFAmI+Otlt5GRza
ZOWy1YnIVxuT2uTIGyApeXRfOseAkpA4kb+7K6Ct2HFW0poB7j3WXM4e7+Dg
nc+N0RYMoGrJr42mV4LAI6cDlQcZ0HrZem7WvxqEYgefWe1igJHiWN9053tw
33uA3YvMgBxzM6ti1xqYryra9F2GAeuuv/jizvoBxAKVx1dEGFDx9dqnKc2P
8Cxnx/NrrAzYcpO7eCL6E/isWHq5/aZDzEs36jPFOoizrzVv7KTD35/tuS7l
ddDWajA//JkOj3QepIyP1MMy77ip7Rs6SI+phY7uboIekrTekWg6XBONY+R3
N8GY7LoLxcF06DSc93Hy+Axxq896267S4W7qu0t/0pth7vWoo+UpOoQq5RXM
+LeC/e8Wbj8VOix3at//1/kFDnHIzVmW0KBMk+NMnko7TL1p2JiYSwOv6C5V
W7920N8lwR4XT4MZQ9/qRtkOuCK2zrnEgwZjz96OP7L/CmQVy/A2Cg16b+w0
PDXbCaHB9j5pt1ch5Qcvr/DeLqjIqih/dXUVrHR/dDYkdIHayb+/o86swtfJ
gEs6O74Dx5HqmOBtq9BsXZ0kFNwNynp6ZRG9K1C9efdUPV8fGJet++i5cQUC
bgu9DTrTB2JJry1a2VZAf2ggVPtFHyz/2bB1bmIZ3qSESuYe+wGmN46NJJQv
wwvW2r1BD36Ctwtz5PGjy/DlkqKZlMhvOFV1Tmmb/xLU7M7LacsagDYfd1Wr
xwugEfN8dLFuAFiyw7naoxYgvat0k+zUAPwVVRVWd18An0t1ZRf1BoFNL/pJ
0PYF2JQ42sTSMQhJv5w0Xv03Dylj1PltrMOwZXjjx+ovc+AeV7Q3xXEEBrpk
1VUHZkD655thO7UJWNwhIHW1bAKYZj2S6g9PgE6KHdb5TMAgm6qJhvcEOOu8
p8jpTsCzTSnP6P9NgLVRcnz/m79gEHDNM8lyEh7cyeZvLR+H0zJ6zM0hU0Aa
0Ss1eD8Kbeo/Yh78/Qc+zZzvB38NwQftt38Orf0D2+K6WwPZQ1CyKwFZBKdh
hPWUBKfjEKQcM5u5oD0NT/c8K2qaGAS765XHtEOm4Y180fUj9AGYaUqX/iI2
A+Z2mVz65H4Qdjn9hH33LID77vfjBn2gyp5da245C0oCXzcfqe8FzBruT3ae
Bc/n/y2cOtoLLl2XpNTiZ8GX6jPo6tIDH/b4R5kPzRL7s7exJOc7eMokuybf
nIOs31Wxndrf4HZZ7+3+1DkYiDFXzPn8FTIt5PKoRXNQapf0Xvf8V2i6lffz
Xdcc3Mv0D6+71wGKC6/N+1XmYeDJRfFC2hdob/6iSW2ahyC+y52vJ1tg5ILo
Ic9f87DuqYqi5bYWYKy3cX43Nw9PJfYM1V9vBlW939mHZBYg0oDlvKbwZwjJ
mxL2dF2Ac1CffsWyATSDeBYrBBZhof7Z0zc7PsJ+KXMhNvIidH834BDJ/AC2
Jfc2H9JdhCCf9f+82T/A7b+STr/PLkLZ7NytM73vod9K5Tvry0XQHNfN4c+o
hrtbjMrNji3Bg3xMKxJ+A5t7rPftdFqCguirNixby6Ap9FI71W8J3DrfcVKP
lQJbV/w4x8MlENw/lMqR+xr8Agakav4ugZ7GeevzV16AOGUxr3htCWzPso3W
FhVDSRuXVqbgMhwYvXdeaqYI/ilqHriuswy2mhZZZuuew/nGIH/t0GWoFv1B
M0p9DOuuxnMoJS5DoKNdU++xfEiXzY8XfrIMU5ramTfF86DLo+XpdMsyMN3J
2K1ZkgNXpQZ0fvUvgyjL4SL9uGwQ/LjwoXl+Gdw9T5/w8MyCg+KyfQVSK/A+
N1HskkUmjP235ULKphW4X7rJyC89HSKc985H7FqBV4nj7xMePYD3lS68Do4r
sO+lfPHpkSTYbl++U+7lCkwd83wgvfUutPO11PPVrsA38TkZr+ex4F7Wf4ze
tQJchlKSAr4x8ISby7WbsQKJBzIv9W24Bftey6zUbViFrITKf+mx4TBouyW8
VHEVSBSDi+u2hMLGF1bp8SaroKEg0Zf7LBAqTrio3ji1CjqrAi+flPmBDWtQ
iYf7KvzUbp83YPeBxcJ7hmduEOfYFRS9kuwJ8VZ5zWYJq9BwlWp13M0DtjCX
2+x8vAruW1VzJjZcguaC5mFqxSrM6PV8f9/kCM7H+i9LtqwC0+mST7v5zwHH
2jyDo38VLl4SFeB+eQpy8zkjF+dWQZkzvXib5XEwPCIjNsxOgxeP4rZTuM3h
56pGdockDSpiFA7R0/aCf+6ezTXqNOg3NjfdFbkDJA5ZlRcjDWwmf54K2KYG
JUvO+zItaMBh7J9f+EQMLLIC22McaPCb4836ly/WDP6Z3jt93ZcGStIvt12z
Y4bo+UfjzlE0iKmPF7DxkQLVjLfeNhk0+GTYRvp+ZjN82t/MYvyCBsrG2sqq
Nfpwfub3He2PNKj7MXGLi3sfrHswL6XURQMNwWZenTFzSN/LmS88TgP+rLzf
DbaWoD8lrcXCoEFqeAALacAWvidpVE8L0KF+446AqPJzkNJewO9FpoPM4NOz
ZStOYMOnfHpFlw4a7gU9Wt9dQco4qzDAjLjHNuunexRcJu4XGQbzOTp0nGPU
t+p6QVpl0sGb3nRIa9G3zhW7BrbLQmncUXRo3pwr3LMnAH65cukLv6bD0YjF
yIjaG/DwcVhkUj0dXpb/cf5nEQ52g0w90j/oUPXyok0Xxy0YtF70JbMz4BNH
8PLkSAzkxl+ufyzFgI37V33WOOPAoWVCfJMGAy79Kf5AeXkXRvYMlm4n+ggf
jYMUfUyAx4Gn2csvMcBETOK5kGISXHzbfRyIPkf/bOw5R6kU+Lu5bX5fAQNe
De1ps96TDs8uHtjbVMWAQWMd++kdmeCa+ynevIMBcdKNOranHsI/ycqt1nQG
aOUmLIlXZUPxMd0bfRvWILan092GkQOXY199Oau0BifUnKyo+x7BHGuBx8VD
azBFqXE4M58PS/8Sn/s9XAP3pmXdQzWF8IYqtLb2eg1ipB5nySsXwTWHGLPQ
hjVQsrL6vG+6CGg9oRNRs2uQJ1M/H3jvBQQNlIm0yDPhhzB2lk38JfAryGvn
BnUmVL2650DwcgnsktWyt9BmQk6jLP4TI6XAbP38VacpE2aw/LoQ0/4GQptz
LX55MiGvSjyfw893MOh8zk8+kAmtc109Tk9Uwl5OUvb5W0y46crgm9drVcC2
58HMSBoTame83Vks/h9EvLkbN13LhPfa3ynznq+ByJzAFmaJdXjr4OKldts6
MNG6ICiisA6jLHhitdfXA8eHI8eU1dfhG+WXbWEF9RA6QO4x3bUOhbrvXG9f
awB/+abh+Avr8IGJ/5+Oys/gminOUHq7Dhs2GgQW1rfB4QfFaqYnmNGuRuQK
j0EXCKilup2yZ0Ylf7V3nQVd0Fwe+sLNjRlvJR5otJH8DiY9ljrxN5jx39PT
/oHL38FQkrG7r4AZDbt4LrBW94BWkskJNxoz6kQVsXK5/ASx+IFb99JYkD3Q
40dN4gCIU1+HLj1iQZuXt/cmtw+A5PvwwFNFLGi8ZFmbxj8Isv9UrirXsKDz
5/uLmyMGgXzA/Uz5CAteTpTeeNJvCLaup28f2LoePykL2Y46/YFDnqKDmg3r
0au3qcPBehxuHjU2+LLAisMnBEwTHk+D5KtmSeZ1bMj6W0igq3EaCoWOLm7h
ZkOLXOpvnslp+PbFtihuIxsOrbswfEBzBhQPe8of3s+G0dOre4TezsD7gxls
rclseMFp/WO52lmgG803f9Znx5YrR/NjGuch9tG1AroRO8b+9rw2MDYPimxM
EeqH2ZGHa05clGsBDnzk2hVtz443Fax1BPcvQMpuuZcHYtjxncPH+0ffL4AO
miY2/mRHPu/Mvz7PF+GK7sPT9SEceGdwKFXRaRlMMvnmTKM48K5l2luLoGWQ
Z/ePaL7PgdujRf4dTVqG1o7jxe35HPgmMetf46dl2OTOw/KjmQPpRqnPgxRX
YOSR96MZSU7sEWImF3SsQBXv0I6ripxIEQicaxhdgQTPIy2L6py4cXdASAlx
r+w1VF+iISfelB+3m1Im7pW+fmN2R078FTSm/MN7FU4Km01IveTE1YVPV+x4
abDVrzw4vYITdU2vUoU30oCrnyJKquVEW48fW6M0aPDmOQsofefE6Dt/6Z+P
0EDU9E2sxhonvhoPIMUS/fVEsRL5JQcXTkuGMrvk0OCDePybbYJcGDso1sf9
igZXhl37d5C5kGNW0THhCw1agxW19ppyYVrC9LkWHjrkjcTVfTrKhZ8YmzNq
JOkQcGjtpIktF2Z+1a72pdBBXaY77JAHF7Yv7K9U3U0n+q07ndaJXJjc4K2Z
TPDC2Y10595MLnxTd0k6geAJnfCLTKefcKGOAVnWguCNPxZ7Vc6/48Inb2kJ
PDl02DO1cs11gAs/BoT88m6mg+/+eNX//nIhk5Ozm0EXHQofqncLLXDhkfvb
ZWoJ3hE/ekb3DQc3fosc2iI+R4eDz5ZHuAW58VRQgXE/jQ4hbPeSbKW4McZe
ot+F4KW/ZR8XWTZxo7vMVeYagqdIgqfzjmtz4+yzb7tjCN467rx0/DFyo0h3
nY8EwWPVMtQSMwtuTFtQ1HfbyoB7IbGeyT7cOPazv1eY4Lm6HhXFv8HcKNlv
59h7hOBZrZp2g0hu1PfdtWZnxQCHP/Oag2ncmDhVtfTUjgGpeKd/ex43viVP
q7s7EjyYTLl7q4gb/9rmiM04M2DHgRPTm2q4Mepdc/kWgkfdcucyg5u4EQYf
HZnyJviQEW3e8ZUbFZ/UHHf2Y8B3S2Um5Z/cuHNa/E1uAAP4iquf+45wYztH
iXN6MAN2c9mcbprmRu6xj2ePEbzsc26Wb+MqN/K53bnTEM6AZxVRlR7rebAg
7OoYPYIB/SJKrh94eRBOLTpN3WaAmFuVjJgYD7bdKWLOiCJ4v87q8wU5HqQa
WRfxEDwfTJrxr1DhwQuWtc46BO+XXItU49/Kg67nRjfLxzJgvF2x96w+D66O
tC7VE7acemXkq708eP94fs3mOAYcC7fUYz/Eg7miZTEWhH37578xayseFEi0
t95G2FU6t1OenuXBZ6ZbFb8S4+fiFEzWLvLg7qfV/zQJW2W8YvmwJw/uUm/4
z4xY33bP8cc513lQU0sllUL4dy9tymoxnAfH2DqCqwn/6xYiOExieVChpM9P
NJIB9EPyZQ+SefAai1es6i0GaD4ud5zK4kFuw9FPNCI/jszHxAyf8mCHZiY1
msjfgxOTtfGveVCod2NtD5Hftlc3vf5U8uDrE5zZI0T+2fhISjvqePDIa4mW
l0R99Bzffo1q48GhFBWrnT4McK+2CPvZzYNmW9QPhhH17b4cPhg6wYORbxwr
zF0YwN+0Mb5zgQfvfeW16SD0sYf8ZrcqEy+SbcOeiJ5jQGHneFaLIC/+2/un
pJPQ14BG2BF5aV7UeSWQcdyCAeK3ZZmvknkxdSLibjyhz2D9w2cldXhRYvvc
2sFdDNhvmz6jbciLivbJAzo7CL0Ejd84doAX+SQ5Wzo1ifhqwh7FnuHFxKiu
o5oKDDg39EW78CIvLrjUGExKMgg+k6tv9ORFo9DoFltBBpSZvB1nu8WLnTTz
+7ZMDAh0Yb+ueI8X9T99Jk8u0MEo5iifYRovxtdvEt46QfRZbZMa14t58Wrw
UlsfsZ//WSl4zX7nRRvd0sSKp3QovebOvmGQF5vVVr7QMonz5sG7pE2TvNim
ykOai6cDzy/L8gvMfHg36+M4hz8dlB2jmH6p8qHVfp19X4zoYHt1/naTHx8G
HZ6XIbXQgJxoKD0Wxof88alHZippxP6/84w9lg+P/tEWCyykwTWaSqthDh+q
Z23JbCL61vs3bEXeNPHheepD6i4jGjTFfcrIleHHEvnDR389XYV7L4W31Cjz
46vfAznxSatg8/Xs+19b+HGweuIUV+gqjIjTBqWM+NE7xeKpns0qsGRqqN51
5cfznHev/MeyCjsKk18FVPFjm2H3+XLTFdjT2UyfrCPm26PZdHzbCpgxrd93
+gs/8pfyf/9PdgXOHXH9DkP86KjLuMIxvQxGfqTAIFYBfG+2uc3uHsFJGxey
d1EF8MiEdl9eyxJ8cMyYqPESwGua58N9VBbBZWk6qI53A/okZFhE+M/CMlXg
h/oxQXzk//bv7KchWEiTDN5qI4hct985BYQPwRw/WVH3tCAmN37Q3r53CCZn
dS/uuSCIfMNNY5o1g9Bffm7B5rogZj2p3hr63wA0mJbyReQKomvn1isZdb8h
xdkW+ucFkZTX+yNCsBcS+5z6/6wI4nzWgnFFRg/EH7oSNrEmiF9D3j5LVO+B
mK0RjUucQsR5ZnvgkGk3hKwWW/LLCmHIZH/OWkwXOEeyuusbCaHZdRfNfbpf
Qb/gaWZCghCeCvn1JuBQM/TIFWTsTRXC1HdH+znzP8O1hMfpcxlC2Dw92khh
/gylwY8eHHkshD090hT18kbQtMpM4qsQQvv4Ovs0rAcV1vjY8N9CGF86keWW
+gHqrt29s21YCJ8bpJ+8xvcBHP7FxgyOCaGmDm+x4Y0ayOmJjjKcE0I9UWq6
yOX3IPfiZgSDTRifnpbiYLWvBtHTfkFeasL4c6vN2sjuN/C6wzeQvEUYO80L
u+rOlcFRE5+Ajm3CSP3EccXpZinc3XbVXxOE8f51k77576+Bl8fNZ/KwMBo3
sNwpfPoCngZf8k47Try/EDM6PVYMJovOXgdOCOPVh5z6G9SLIaLfyfPJeWH8
wDpz8Lfvc1j/xs7dwVsYH0c7/9kg9gSyN511E/EXxuR0ww+sX/LBMOe064cg
YXyRwJ3wOz4PAu+cdJG/LYyfqxRiHTRzQZb1hHNbjDCaKLbISPLmQMU164tB
94SRYbl4sWEqC1bsjzv9eCCMC/rcsVqfMyG556hj9ENhvBAffWnqTgboHLZw
0H8kjEd7/3rG308DL33z8ynPhbG5pHjkZFsyTAuanDn+XhhjH3L6fOK+B10u
8q0XPwnjcuvhZ8/s4qCaYPPAJmG8tfuV4aPkOxB7rWBj/jdhHH9l07r4+hb4
dNy4U9EjjP+9b3oszQiHM5tOrrX+EkZ6XK8jzSUUNPp5fi6PCeN7kWtDGBAI
4vpDZnz/hHEPq8T15T1+wJTwrlJ+XhhD/Ja6blp7w8jU/U3aK8JIad4gxFRx
BVqMXdNN14Txz77Prz1d3KEk24jvzHoRDK7c5z3x9SKk02UDPDlFMKA9Robq
Zg/hlosTEXwiuNM9f0NlzhlwLW45lSYkgva95IbrE1ZwnDv/c7G4COYUqvKF
NxwGA/ugnbUyIviWZc+GK//tA6Uqq2fd8iKoayi9tbtaH3gltshMKYtglW+y
7uM6dZi7zBnNoi6CPv9Ev3mUiEFv02+amKYIJl3lP7b6mW7wQemti5o2Mb+5
QUFyHCs8Dbrbi/oi+HzvvdPkHjmI77544NguEVTVOlz1i28r+GvtrrhgJIIf
Csjusya74HyMlFqAqQhasXwqUw02BdOR2dS75iI48yl04p/wUdA0bOLOOyaC
bIdq5p2zToDkgxy/chsR1Bhs7XXTsgPmBf/xltMiaDhn9oBfyxHGDh07MXhe
BDfZ8ySutrjAl8fqjUsXRBCPJIZyh3rAWxY2PV43ETx+Z5qNNOkJWad+PCF5
iuC/7HWtao984FZpieR2XxHsHD33WeqpP7hvuHPbJEAEg8yyC/8GBoGVs+OK
7Q0R/M/1Ql5eawhQNop334wWwfUf44eCh2+CgO8/4wd3RdCirED0ZsFtWPpS
96YoUQSVZoPMtRKjoS7cN/n7QxG8JJ8oRp6Og6JfhzknH4mgoMo/o/rMe5C0
Q9WX+akI0sS/aj08dx8cJ7utqCUiaKv+qv6TfDKY7X9ZB+UiWOvWo8uyMRW2
Z0XqHK0WwTxz01XTTWnAdlxf/HqDCFY+lnKaeJ8Jj96ldTb/EMHVNmDvjMyF
GDGvfQMDIuhbdSU48usj8PIwK10cEcHMJ/4iiZR82EteS5CbFcGIV7YaSWNP
YDDqzPHL7KI4PjZIrnAtAtcxNXkNHlFsTclZXFQthsV9yxMTAqIYdepKLnW8
GLhY7oZdkBTFJwKV4pe8X4KGb82rM+qi+HT6lPRCZQlct1cSOmQhip/HtJ2/
slUCW83MDx4rUSxXjtn9jakKYuWqnjScFMXCkRblOEYVcd5ZGho5iCLlQ8yj
OOb/oOHwLY+dvqI4bKsdKL2xBkQN/rZQM0RRk19OdeXZJ8hMLUsdzRbFCXZR
t+f76kBlOdQxL18Ur/U0B0sO1IH+K5k1+ReiOHLQZzP7xgY4p3pok+RHUbSR
LOz7+6QJikRfRHGMi+LOMH6XLRxtYDzlbTy0XQzLYp3dKIxvIL1FNpxDXwwT
w4duLzl3wuTlD++pu8Swf4r1ekx3J8QvCOhfNhXDH81trcxvu+AH/fGmtdNi
mC01Xd8U3A2XeXqFJG6J4buazbLfNH9Aigr+ONAjhr/dBtJr1g/A33McV14F
iqN8xNspBb9xmEzf864qVBy1JHY2RVeNw9T3IPbGW+LoHNQ5xrr+L8wcWk79
fU8c16nqh0lF/4VFvbEPfPniSD5pZViSMQHMwk2iF1rF8eDb98zXPk6BxIc7
b2VIEhjYnhn0Y/0MSK41rldRksDbGu/u5ynNgPQOjkNaVAncplhOtds/A7JF
QQMm2yQwes1b43Ekwc8PPHh8jCUwy0qf02XDLGh4Wth+8ZDA3K0/bmyRmAMj
RTHmm+8lMO3ERON2kQUYtduXr/dJAunDY29/bFmAqIfeZv8aJbBc4Co6mS1A
u2xXivVXCdzebyche3MBzkgkb1UbkcANaXud2BcXwJdPyr6NVxKH3laH2Lcu
gvRBU+5wQUk8dgq2TYwtQnWkX/EOMUl84mEzasa6BGycvfRsOUnk0H0anq67
BHdZ0hK8tkri1WEpXrvMJXi6JFsnZS2JmT2GJuIOy3BI+5Br6ylJvFM7r8od
sAwzVwOFw+wk0eaiyca2+8ugO/vzzKSzJP6MV37Y8WEZaicyl6sDJLH63s/6
QrkV+NkvT3XIkcS+eH9Lq5YVCCFZtEk+lsRtZ1cpBwdXQOnMDe+WZ5LIR709
xLe8Ai59AzU6pZJYaWvzcpG0CkudOSe5GySxaFCz96jHKgh+VoopmpLEcufx
LTOsNGBMaeQ2zEliUvTTBlYJGowJ6lUMLkvi4RpHyU4qDd5bHRoTXy+FZ+I+
2hSbEzw96G0ULC6FKt8b+HYk0uAMe8ipVBkpzBJ5zbolnwYHVKM8X8tL4ada
WnN/GQ0U3TOzRtWkcIE7Nejqdxp0rNYxDu+SQqfO70ZmYnSolm0XcTGSQi7v
smeCSnR4uqtPLdxUCpkdPp64o0WHsJvTNm+PEeM/S54rMqfDdiHJUvmLUjgg
abX/Vhgd5LcrNuu7SeHJxi0cHHfpwGe9aei4pxQ2j/z3Sz+dDsPphkKRAVLo
837616fXdEhUdXabvSuFTbe3xp8k+Dr04NVw3iQpHG9eDAsbp4O7e2CachoR
X8eN/+zm6bC/5F7jiTwpvFt92lSXgwFa39P6rz6VwpUifR3NDQTv0fKW7xRL
4QFnesEPCQYs7apQ/lAuhaWaO70OqzJg8HytwY9qKXzYnestRvBH683WY0sf
pbByx6djsboMePx58IZaqxSG/1PiT9nHgIR/kylGX6Vw+3ztQ1UzBoQILRef
6ZbCgxGDgZeOMsDGmvdX/KAUmvg8SOc8wwAjf7HFwlEpjBWkZNvZE3yXQeKr
n5RC27/CfpcuMkD2PZU8MCuFwwEHeVTdGMA1tE2fviSFPZsPGyRdYcACO1qI
MaSQ1qy1Ukrwd7+qycUtLNJ4lC9b9RbBd80Hjwabckij1lRvOXcgA8rdbZPs
eaVxlPI29f/f0+bfc3oeKCiNaeGP3yiGMSC+5HJtspg0HtxZzFZ+kwFB3/37
XkpLo7OO21VmgrddaOFzn0nSuP2MxMoKwadWG+O4R5Skce7r9ds50QQPGqbK
M6tJYxWFRXaN4FsN+1xd6S3SaBeS/4yL4GHpiOfm27dL465GVq1PhP2k8FnN
8g5pvC+x0Pt/3tb5WrD9HUjjF73GlP/zdu3q48dBe4j3WQddNAn7qHy+9B5j
aXwt/M2iiRjfv//RHXYzafzXdukwibDd3XKYG49I43X7QqctBG8z7mddjbGU
RuWCtjQa4V9URebI4ZPS2Cm7fyGE4G3JgfQTImelkfShzOcDEV8+Z1pzl700
7uZYp/5fBAO2a6TuenBRGrPTtaR9Cd7+cDz51Wk3afxomWb+9wYDjlxPVFbw
JOaffftVkuDtX9n3U4Z9pJE6bli2nuDt1X9xQZdCpHFE8UozF1GfCLHYWY2b
0mg+EEtSJuonahDjMBcpjZSLLBvWXIn6R94+4HdfGiv2Cm/oJ/RQXRxRZZAi
jTuUGk0mCL2YdYVrMmdIY5I6+5VXJxhwkXxD/FY+4c/k5Ukvc0K/psGRB55J
Y0nhEc/LJgwIvxzI4H9B5O+dqJnqHgZkVfkNJpRLo+h4o1vLdoLvrT2Lcpql
MVR+tmVGnAFOQZcVnNql0fbCQ/MOAUJfj9wTqF3SqLOeXeUKsX8E51z8X/yW
xol1Jr6jBD+bxNjvr56TxsOWZ1jetdKh69W58hvL0ni2Qz83upYODj1nN+1j
SGOWzfsJ6Qo6hFBshZvZZfDMQdTweUSHN++P/+qRlMFHxg6jSj4Ej48etcjY
KIMrIh1KM84Ej/Nb1NopyqBvV3D29dMEj5889HRUXQYfhNnrf9tLB8riPp9F
lMGUkzss4/npkETVFRBylEG9WgklP+J8O2b6ObbSWQZpGuYBZTdpIOh8dsNF
dxl0tc24VOFNg8gntwT/85XBbaxpyhKWNAhQ6RZ2i5JB7+a47+pCNDiv7CfR
WCyDXsGrHazBq0Dax5/iVSKDiTyb1FsurcIPh2xJ+XIZfC9wsP8cwdOWjxql
fD/IYLNKz6t/mqtgQpaWVe6UQYfe/Y4Pf6/AFoV38jdoMsjMd2fbM4KnJw0P
Z29aJ4vfrPNeH9u4Ak/shhS6WWXRr/+QfgvHCihm8ZK38MvisEDa4PaeZRAn
2Sr/JMliXB5b0MD1ZWDIrlH19sliCu8hK+7yJWiQ3LVtNk4Wp0Pl5sPFFqFV
9rnS+kRZ9LTJyKhdXoBv8jLiIg9kEXWP8/3sWYDfqssr2x/Joi+3ZeqDjAVY
2lFcfe2tLNq/CTlygrwASidIB5gHZBG23I9wV52HkNR15zZobcR9+k2ODhtn
YYf0+9jN3zbixVdXtKdfTEC/guKP0e6NGHbv08noyxNwixpOzfm5ETl4nP03
aU5A1w6TWvHRjfgfs5F8aPFf8Lb+srqOthGNvjUbPSgaBxtTj61jAnJYdkvZ
xLd4FBIigtMrtsvh5S82PZkfh+BilOZHCV05PJN++da6iCEwiB0Y99KTw6r7
v0/cNhmCocS9ultQDq35NIrFWwdBK4+zI9dYDsPdLzTt7RuALx/jOO+clMPx
wJqsJqZ+4GPJ8jwbIodbu6LuOP3pBbblKgsid5jtmpcu5NELjMk+zeCbcmgX
oGZ0YbUHprolpjOj5NAitn5GRrAHWl/EXfqVIIcyP5w5pvZ9h7t2wQ6nC+Tw
uYe41PbOr3DbKmPv1DM5/Jr6xDXL5SuEmL1TDCySw4TxXUt9zF/hyo7l/vTX
clhz67/9jVs64Kigx+kfVXJ4e9hR7W3yFxB9f8bqVIcc8nPsy76g3AJ8ZQHa
E9/k8Ge0jbKUazOwFT4Qvf5dDh+umxooKPkMi8ldHQ9+yOGv0+bTvgeboMvD
/HDviByubPR+sOluPaSQ0OQEXQ4zOqJ/cvl9gLtitirja3KoYrgYZvO7Bm7z
+nP4MZPwVQS/R7VxDfgtl9amsJNQuCrIoUfuPZxs27y7ewMJubh59Xe3VYFs
8EZ9ayUSymeK/2v7rxQKr3DI91FI+DMtX0C/qwQMHKbZz1JJuNUwVXHd7Gs4
ZVrT7qRBwpaHs0KF217BAxFHZ58dJDymqvSG+18RqHGYH6bpkzDIdl9JrUoR
lK/oaAcBCVMCSoNpLYXQ/ZOLJWIPCf9cH9g9OFAAEk8KUxLNiPePa6nm+DyC
/AeJQVKHSbgnVFO3UCsXdO4EOWRYkDCW2cR8dDkbrDyPaOZZkXBLm4cid+ZD
GHHQE6eeIGGV/clX9KBMQo+KjMJTJPzL/3LA41s6JBgs1JfYEUkrG9YyKE0B
pS0/n++wJ2EEc+fH/JokKFGou1/pSEIb/hml5v4E+MqRcrbWhYRvNSw+uFrf
g/OrIftM3EhI+9Bcv1oUB3MTzurNHiRk0wvf4igVC8LtO5e/epHQIfC72fTh
25DzUemntS8Jwc2D/0TSTdhaxv+xz4+EWfa2vRXrw+D9k6UnZwNI6Lp99IlC
YggcSfsdOxRE5NtFqTj1UBD032nwunCDhHXd7o1nTvrD5ZCXJyfCiPcFN611
2fsA89UHhh4RJCyYKxp/We4JcY5hlPnbJPRdZjBYbD1AzsaVzzeahIdbth18
lewCRQcs52h3SIhXTqVHCjgCAnYH3SWeL1yveyxnB61bVKrX3yfh4wPRcCj+
BJxRFHwUkUjCE7XksW2SR2FKdDWShxCdbObUMZtHphDAOegR+4CE7N79yo8D
dgEfrclSOIOEO8SDy0T9tkL65OudSQ9JKMUSWZ8RRYJNv9MVpHNI+CUn7Wza
MhtUtt/kzHxE5L9QfWj1FM3gYK37lMJjwp7+etNhVAR6y6y/5hWQ8JC24UWZ
ZSq4FBiWUwsJf7Uvqh89oAe0NOrD50UkrE50iHr5ygiiYoVvbn1Jwg6TSrEe
4cMgfYPuUvqahO+c6jX8ma2g4OrwEb0yEq4cqpeO3nAGdji16FS9JWGipb6K
Ufl5aLApk939joTim883HGZcAJuDD9d/qiLhf5s6bt3vdoMxuD1m8p6Yr2D/
4rLyFbimeaW1+QMJjbQ7DJSeewEn+WTJkU8k3Fvn0Pcu5BpclACTgnoSlk2A
tIF1ADTwyv9gaSLhtT8v1Hh0gyFq4Q/r61YSMkSu0/a/DoO/Yw3JvO0kfKK+
zMtKjoCDP5+pO3wl4U5Dv5+1r28DX92VY2LdJMwONVUSk4kF14rjo269JDwr
YdXflxAHLUW61+t+/L++Uif4SfcgNnktx3eAhGRv5/2JDgnEfRk51/OXhDdE
n7e6vE6Dy6ddI7SmSDj5qoLyrjgD2i0OS0dPk/Di9JPdMj8zIV5fbI/BAgkz
Ss2lmliyQYwv+17mGlG/oLuhF57lgQ9zuPLyOnnEX/1J1eP50LXgVH54vTwK
cPteZ9N8Aik/Nw0wc8rjocZuo/3fnoJ08VtNe0F5TFErexBoUAz+uWm174Tl
cZf04ThhejH0JQfZiIrJ440i08qIqheQHmIU8klKHjVPe9ivM38Fcke/tKmQ
5ZEtK7nkS3opkBdH3Se15dGy78Pu1/8qIXy8af2+HfIoyPLJ4/Z4FQz/fJ6U
oS+PMqeVZ5iuVkN+3dVq813yeHWsX2DA5z9QTVkn8NJEHvczkdWEEmpg006J
596n5HG69kyHoGIdvFS4sMp8Rh5zHgsXBzfUgQ7Xm30xdvI4nEMlDV+uB8NO
q185jvK4LaBSOaS+AY57JG344iGP1p16ibnRnyEwV8xTLVye6C9ytuiUtkEr
r6ju70J5dHv4PdhDrwuOzdmHuRQT8dzHMdsnXdDd/bpt8aU8WrFuWmGX/A6D
eccu8r2Rx41K/wmGrn4neOZ+ql6NPGqxPnIcrO0Bkpcw436nPG7+Z82vf/0n
XP4hWGPCpIB2Z8/Z5xcMQF3tyXdPmBVQOMUpRndkAGSfPyrlYlXADwLbQlcU
B6EhcMfTBk4F/Lft7T32jEGQJ9ndNxFSwETruj0a94eg7Vyxo4mSAhp8Ohxf
H/EHNEYP8ZgcUMCfv4K8nMLGYWo26phxkgJm9PDqVDZMQ2/Xw+NpKQp4cI+l
+fqxaWh4V2I5/UABo24HCwHnDOTc/GWd/FABg3tcgmL3zYCNlJYtcfKhX/Oi
cXzNDHw07HG49U4BWdZO8RaUzUJqnIpPfb8CDg7MkYLuzUOEl4GvzJACNvvq
LJ0omgevExbXPP4o4KV7ydukP8+DOfm6v8RfBbx569HCPrYFYHvTGnRhXgEn
8rwUwHsBPH553+LkUMSPNwpPGVoswr7NtSnG6opo0r9TyfnfElix7T/aulkR
1+04rsnMvQwX++p5LTUV8eGd1+WO5GWIifwcdF5bERteJm9+YL0M3/50OATu
UsQmnb3bHlQtw/nMAc3XxxTxQcKWPxHBK+Dlbf9Xz0oRX6pvgMakFYgw+5P7
3kYRx/VkNDuer8BT2ph462lFVJNwFtPpW4FZqxnG2AVFzBU4f1pv2yqEbFjX
KBegiHZMUw0t31chfiQkNC9IEf9INWTsm1iFR1XrDTbdUMRzly6aBzLRoOES
R7FehCJe/rqnWk2JBhsa+BOP31XEZ6KXgq+60kD+YZx5X7wi5n/O+fI7kAZa
PkJc5xMV8eZsnxh3HA2slMSuezxQREFRJ4V7L2iQGSJ7LuqRIsa0R/K6z9Dg
hXWmtNBjRdQT3fnh7To6fNCQ/5ZcoIhCw2q9VQJ0GPlBNs4rUsS80ZNMS+p0
2Kynvvn9W0XMWFmWErenAwo+H9n/ThGzN9I61C/T4cioRlZLlSJasVS+Wg2g
g1eilkjfB8KfHLHhykQ6VM7qrS42K+IHuchDvR/p8LCp1M6iTREFfCWOzbfQ
ITR3a0NhuyJ+P9ii0fydDsaW1GT7LkUUS+t6V/mXDmoaeUz/dSui8ZtwqW/z
dODjVHCS7lPEJE6h/KcMgkfeSmq3/1ZEx6CaFwn8DCi9l5C+aVARV1Br+LEY
A1JcBNluDyui/iuZl34bGXBalusrjivik/+sYm02MWAsePly4ZwiXutv61pn
zIDPNle7ORcVcY9shDnbIQYUbZ3eZb+siDsttS/VHWXA1aERAWmGIk4O/9UI
O03wduV5H28mMpb63MwPPM+AHYm/fn5hJqOP2R4H7QsMYDLuKrzFTsZ50tzZ
Hx4MGCAdFR3iJCPpY5Hv56sET6+0XEceMm7JVIj09SV4t910KJWPjCH/hMP7
/RkQ+fTTgUUBMvbtvHqCI4gBrmG7Xx0RIqPZg1P0sRAGmNtWSRWKkDFsjP/0
7TAGbNXWu8EpTsZlzkXP4ZsEzwqUjp2XJOOSQJ7W2i0GLI9oHqmWJuOqb198
RyQDev8rfCO1kYwTpsHRDgSPV6aokrxJZBQwyBZ7HcOAh1ceRXxRIOPpb9fV
qwl+Dz0g/09diYxeN6423CT43oGcbnmLQsb3ReLj3HEMMGZIVA2qkjHo68bo
A4St1nlfCdXJyB146bkxYfMXbYhJ3UzGd8f4jrAQ9kxE9PzCFjI+ldb18iXm
6zjLeeqIFhkNnprJPiXWK90R9uHZdjJyjHw/mEr4kyK0To1Tl4wnCu9w7iP8
9f/rf++8HhlvfjCzfE7Ec/rj0krVTjLyVWw06CDiNUz3tJNCMjJ3aNW+JvJB
9v5X72VIxqqO0SULIl8c5i5bvuwh4/nhml+FRD7HKCNJ6vvIuOmcx63aQEIP
684z3TIm44as+rUUoh5F3T8dB03J6FrddFiNqNfdlydawIyMAXbZMdeIelrZ
W6QvHCHjaPN2brNLDNAzaGE9cozIlyCvW7sTA2TFTC89syRjlNooqyihl4E6
Q/3zJ8nIaX+f1G5N6OFhZXaVLRlVuEvbDxJ6y7+2g1vqLLF+U5BQuBlRfzXN
7jZ7MqalmGVvNiT0uCi5ctqJjCmhQwIb9Ih8vGeRnLxIxpb9+8ZzthL6sfpq
zeVOxn4FkZBBBcJfhUrfpMtkzBzaFRsrReRz8lGy0lUyPtF4UzglSKwX6vPd
8BoZy5W12z4xMeD5obPLrf5kfPDRZ+uuRTqUSJpInA4kI8uoj53rBB0+FklZ
+4WSkTqxeW6wiw79vZVdL2MIfUoNdu9/SofRvLylXXFkdJJ5GuWQSYd/l2PF
W++RcRvT6mfdeDqscdhZ/U0i484QN/o6PzpIb2PtUswmo07BFUu5vXQ4Hm3a
eb+UjGdOXRbsaKTBKSutRYW3hL5O16Y6l9PgvIKM2IsKQk9bBKzfPaHBlTeT
x5v/IyP92I7G2AgaxA7FfWNrIvKnYmG7bhdxvu7s+ur9i4w8M+f2n8xdhTaO
/+ZZB8hYEOf37H3sKnS1PxaJHyL0Jpd2dNRvFf5c8DtWNEbGusvSUr6HV2F9
guzXkTkyjvPse164vAI7J893WHMq4Y77cjs7DVZAtHxfVgW3Eh6VvKwnSlmB
yZuq7hv5lNBVpYFVccMKpJP+cQ8JKiE3qS79Wf8yMI767XaXVkIxe98roTeW
oao87kX4ZiU0dTaazKhYgl23KmNfHlPC6dJdEcX8i7BXUfwgb5YSNrxSN048
OguUoNs+77WVcd/ziw/wzzBU6OWyHtihjDQWtkPncobBfLHq7ld9ZbyU1B5X
eHYYfFznn47sUsZPPeXSH3qHoO7kmd98B5RxP7u1k8DXQXDS3W5y4owy+h8t
rLRo6YfHM7+l5iKUsYtHun5uuA8MCmn51yOVcYq39sBZ9z74ckFsO3uMMk74
pHO4r/TCyq8D5pL3iOc5q/euC/SCSUtpKKYpI88PD7WUPd0wVhA9EVWsjOkC
0dGdzd9A1V63itytjN0uR3/GXGuFO/JmKzd6lXHTwKbkRvlWmPtpt63/hzJm
x3D1PUxsgUqbqIL0AWU8lqQ76YXNcMT8Z6LYhDLaK5sLXcltBF+9MHdOJgqO
J2dt06qqhR9LyQWOzBQ0FOroklatBcOSwuGP6ylo9eW//2oSPgLPlq6TIZwU
HIryzjx+9QNkKlGNVwUpaNz55Nq3fe+hbkMbaYJMwWONamfyIipAvWXopCmF
guT/5k6HJ5XD3aiVxMeqFLxBTb6h9vQtnGRX5HPYTEFWU9EHP36UwRTNa+WH
DgXPXFeXN778Go6+jdy2U4+Cu4/H17ZmvoIy70z31J0UFHX3TTdofwkhM/XD
loYUPDK9ROnZ/QJER6TbW00p+F+AjtpUfiH45W7h22xGQbWd0tfk9z6DX3ZG
xtHmFDyoKZ5uOVoAT/rcqoyPUbDhxZ6An8aPwaD9fcF7WwpSmY7bsrnkQHZs
57DcWQrGZcmIjO3PBg6zv6TAcxQU7rhApqlnwZc6kSQ9JwpWNEgPVApkgn2l
U+grD8I/Xd7wwMtJMHlpzHuvJwUHzAyi90QmgI+Mi/M3Lwpe3fDPLr40Hm77
ux1Z8qPgZ5/OoysmcSCsNr33VgAFF931K/acvwNpPZd1JYMp6B9vsXHGOgqK
dnjJ6YdTsF2c8SK7PBx2jC0KfY6goHbnloMflUOhJtmX3TaSmC/lPldgeTAc
MF5dmYym4LaUp1rlEwHwbcl/MjCWmJ91c9n3l9fgTD7jt8A9Ck7HX6hyq/eC
Ucugrw/vUzBxmb8hbtMVuMzOXK+ZREGxlibX3Fo3oJXcqKhJoeD38arImy0X
INyBtehoGgXPn7pJHvU+D/yiN7OHMij4rfWCY1PgaUj6yJHolUXBR/tTOjYd
sgT5q7dvs+dSUD038rKirTkUKPIEJOVR0Gn1iEa29V7Q6oj2UHlCwYeVN03M
J3Sg8ga//dunFKyesFSSMKPAvq1xVqbPKfjxoffFpZAN0NoveKC3mILDFxZ2
f89fNrC5Gw+XXlEwFlM3H8jhg4FdolsZJRT82px754CMErhMJyrdeUPoe4fT
+sr92rCQKSEpV0HBi+oVJ/fv2gOB5qm8xZXE+kx50v2nDgEHk8w6w/8o+JqN
zL3sfxzuPk+f+1JDwRdS6mFJt21B+rTcyLlaCtpIf3/8Zfwc5PJl9czVUdDN
55fd4pYLsKlSoSWskYKluxPa0sXcoOxS7nvRZgrqljpzH2u+DLtklEvyWilo
lxsZ4XfGCxqa8h/rtFPwLHfEJg3Da9BHfRpr00VBDXvj8CXfYHDoUQ8d76bg
z/Rjv/78vgH/bj/39u+jYILI4UZ3j3BgHnthm95PPO9bHRJnj4KoZK0jm4co
GC9m8V2S9w6IGJfsrf5DwdZt/83slIkDSv4btf6/FNz+Q345MiweXljqyV2Z
oiB/YXeWmGUC6LG/E1o/Q8HbZ7TVNusngZlD9Qp5kYJjiU313/EBdIkYTpYs
UzC6pL/D8kw6nP1Y83sfjcjHhYFvqcaZ4Kn4qe7COhXsGw9S807OAkb7/ooV
FhXkWNzt960lG27eaHgeyaaCFhdP+jfz50JK/+eEZ9wq+NNJR9v1aR5UZXac
nxZRwfpNRryPLYn9e4B02ktcBcf7PG6MfykEpuVL1quSKjikELY5lVoEhofZ
zVjlVDDvzcjOc++KoXbdDm0JVRUMUuxw8RZ9DX+ehW9JV1PBtMrXig2Lr4HD
pp2qsFkFxayvrwT2lYDxCxc5dS0V/JZn8Jm5pAya7DI4dxmoYGuY969fKRUw
wfeXpRZVcJeV3Fxd+jvgK9dhmOxWwTnp7IiJR5VgLvRl5uh+FfS8W507frYa
2mvW9zodUcGAb+IyjYnvoVvxYmGsgwre+sRR3n/+E6y2luSLXFDB793dYc7s
dSB9nSU7xVkFNW568gwW1MGprw8Sc9xV0O5ehmniSj38CmsJKrumgl9Nd7k8
LmyCP8NaFr9iVHBgqZpnh3YbzOWvLW4uVcHumTjevcmdMHzcKPPWGxUs49y3
7hWjE7rWR+8fKFfBXKNLXLXnu6D8jGRyQrUKXpWNsW7S/A4h4tt20OtVkKfp
nK7Gt24QiLjo39CrgutTV+oqdX6AmuNXJntmVXStPJPa/7wfzpELOFMOqqLW
npbmdLsxuPbR9qKSuSo6PkzqvZo3BrH2go0vjqjie5YF2bN/x6Ai1zeq0VIV
zwYMFLt6jYOw0n5++llVJItLCkDkX6hVGhI+46WKlRlTzX4lk6BK2SinlKGK
c21Oo02h04B1X4JePFRFmhP3CVLeNBx3Cv9tkKOKaRridy/UT8ON/Iksy8eq
yP+kLuoL7wz0UirIt16q4o0TZhdn789AjIo19e8nVbzJxRTUmTUL06r3tr/4
p4q/uWIkPJ/MQ1cT7hWaVUWO+fvcPZ/modp10sJzXhUdRFXfKw7NQ8wLY4/t
K8R8l21cbTcugOoOpqdvWai4Jnby2sm7C2BnfIlUI0pFY9PUWcHLi2A8Lqmh
KEFFRoFD2oXoRdCIrjMIk6JiXf1fwdT8RWC0KpzcJ0cl9u95n6gfi5Bq1Z3Q
qELFD/Iq86n7l6DDcR9Phz4VffM6kU1kGco55yW3ARUr4/Q+t6kvQ1ZBlkrC
LiqK3ypudzdaBvcpupGVERXTh3zjlb2Xgdf7VXDvISqSxl8uO39bBqNw0uKg
HRU1Xgc9mo1cAXVKC6uRPRVPjjQ++/BwBYQb/IXzHKnYlh2Za1e6Av28XVsu
uFBx6+TOfpb+FQi8H+MycZWK5BuGSm1aq1CWs/p7PoKK+oIN941aV2H7bs9F
k0gqsrovVtj2r8Lr3395MqOpeGJIyBHnVuGF7A9tk7tU5NIu4z8tRoOnSdXR
6alUfJgr47PuBA1UtXWzZ9OouJO54eopZxo8/lpctj+TijqwnBvkR4NHgtkD
MzlUrLZ6eVMqleD1qDDdfYVULLNLHk/tpIEslWH2oIjI57aiDarDNEir9zo/
/YKK4WK7LK/P0SCFzelOaikVNW+ymlwm+D0+yGRoqpqK9x0Kje4Q/bPgxpqV
PTVUfHVKrxuO0CHunZ5AykdivV/db17a0iFmRU1vTwMVSw1mwge96HDLkz8u
qZ1KhFb6+nwOHTiEIh5NfCXW4/yzpvKcDuHFTBWGXVRsijmxvvgNwe+T08N/
e6kYmMZ5k6WZDgFOHfq7hqn4ZdWh/PUsHWhsB48kjFDxafxx8VAanehfPjqO
j1HxigH3b0FWBvj0l9y9P0VF0+kWeQ8RBlw+mTwyukTFI9vCMtQIfvm3soFh
sEpFpv+6b6/oMsAt+bZQPJ2KqUrUrpvIAJdvfgYGzGp4miOQ8usAwW+ecxb3
1quhI5vcwpMjDLggdOnCCJsaenxafKv1///Xm9vG3+VWQzel5MZQOwYMTn57
/IdXDcO5GsZMHBlwLvpQlb6AGrYxmPJbnBnQT63riBNUQ9mml1OC7gw404Bj
w8JqWH7wynNhTwb8cHqzpiemhrXV4187vBlwil1TJE5CDQf5h45Y+BF8nftE
dVhKDb+L7xaLDWCAzR4F1JNVw6AJVpHIYAbQOzj4auTU0IW+xc0/lAGZ9pM9
JgpqaK9hbSBH8OruhfbHX8hqKOrJfdWL4Nnh8DfeNhQ1/Fd8jj2Q4N1bYhl7
+1XVUJGHY1yX4GG1/FChi+pqOLlBVSyP4OUWnYu/pzerodJEeGgtwdOX6w89
99Uk5g93VE8ieFvEZtv1ddvUMCYrk1ea4PGyMUnTW9pqOLp4V/4IYZ/wY5LY
sEMN7+hRnXcQNoN7eDhJn4hfqf9PBzH+4YPGV3Kghnc9K1L+/3v/HvXikPxd
aljXaXJTjljvz7sEc409anhq5PGLNsK/22b+smVGatjIGaKwLYoB6j/P/gVj
Ij5j9n6T2wxoddv39pOpGnJuXV4UjGDAFSb1iENmaqifleUeTfC6aJzg8U5z
NTQK/271luD1N6QlhdMWRLwPGZXJBK+ffNE3PXxMDdkN6S+oBK9ntedHL9io
YQX7n0hHol57z8ecCDilhud8bZI2EPUcmbuiwnZGDUt3lga7EvXeJAofRezV
sPjaRtNdZxnQ9kjxXpqjGj7du2RbeoIBntpcZ8kX1TBtzaL01zEGvLX6StNy
U8PWHavPDhoT9R9921DhoYZsKfuj4gg+Z7qWmbTHUw3zT0ltvkXwuVGqs9ZR
XzWk0Fkt4tUYMEo9zNzrp4Zvh0AuX/H//4fY3nouQA3763aZuEsz4EvfOpcr
N9Tw0eHLp2S5Cd53/aO7GqaGnisN6euZGSC+1sR+I0INAwd3TmQs0cFWLin7
fwHMAjP9ko0sQPyBMXL25P0/6mIu27GXLEDIupC0KLr9P43zE6k5mixA4M2F
7Lyu/T8whPl2wZwsQNrPgNkHo/0/dqXEEtGhLEDSkVzCwor9PwLoWkrwqyxA
9ieMr9NW/T8bbYe5LsAsQGrNiqmd4fw/jv9mNYvCLED7G9FJztL8PwKSRrHn
xCxAdcJz58LD/D/qtgWpoMksQHVRkCb5pPw/ugCEmBLTLEBmViJAoWT8P1qU
gHf25SxAEP/QlB/Z+z/OJmDzUugsQO1cQ4exxvs/Qrk/b6/qLEBKWGobDLT7
Pyre/mZo7yxAmmNedByO+z/5J31W2vgsQEanpS6zP/s/mLt5Nb4LLUD45gX/
BZn6PwxOWbEaDi1A3qJD1UqD+j+A4DgtdxAtQKs9nOZdbfo/aAX4JDAVLUAW
/zBA8ED6PzdPdhSiHi1ADFtwpdDl+T/W4nLzhTEtQGYd/KLZJvk/FQpssU1X
LUCGmB3aAIn3P6RDfXrwWS1A1mHIGK5q9z8yfY5Dk1wtQDApbmwuTPc/TvCw
1dhhLUAp/Gr1qg73P4bW9fljbC1AAj4YNqaR9j/4on9CeoEtQI9h3qA9kPU/
2juT06arLUCdv82s23TzP2h1pJxJri1AIpqqWUJS8z/2rrVl7LAtQHH3GLqS
L/M/EiLY9zG2LUCoQW+U8+nyP0sIHRy9wC1AsbOGv8pd8j+81KZk09UtQFvJ
s8B4QvE/Sg64LXbYLUDcvI9a1R7xP9hHyfYY2y1AOQ7gzyf78D/0uuuIXuAt
QKVRSWGxs/A/LaEwrenqLUCCqJO4bCTwP7zaQXaM7S1ARsfBxY0A8D9KFFM/
L/AtQJ9wHbdVue8/Zod10XT1LUD1OtNzuCnvP/TAhpoX+C1AbUIjHuTh7j+C
+pdjuvotQIwXCAwOmu4/EDSpLF39LUBz4kTKN1LuP55tuvX//y1AetKd5WIK
7j9ZUDif
             "]]},
           Annotation[#, "Charting`Private`Tag$169514#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwUmnc81d8fx0X2zN65uFwuJSlE3u9UCiWlMiqVMoqMkhFZIWVEyczIiFKi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             "]]},
           Annotation[#, "Charting`Private`Tag$169514#4"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Intensity\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Time, s\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Heterodyne\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{50.99999999999999, 1.5000000000000568`}, {48., 
         26.00000000000003}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{{0., 15.}, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {679.9882880758314, -84.11760329094503},
        ImageScaled[{0.5, 0.5}], {192.01337278856317, 160.22400626846672}]}, \
{}},
    ImageSize->900,
    PlotRange->{{0, 783.2472639511421}, {-168.23520658189005`, 0}},
    PlotRangePadding->{6, 5}], "\[InvisibleSpace]", 
   InterpretationBox[GridBox[{
      {"\<\"we =\"\>", "1.2`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"Ratio\"\>", "\<\"Electron\"\>", "\<\"Nuclear\"\>", \
"\<\"Elect Res\"\>"},
      {"\<\"Phase\"\>", "35.7036281433644`", "2.3222944828906833`", 
       "0.06504365532728884`", "\<\"\"\>"},
      {"\<\"Resonant\"\>", "22.82113225123637`", "2.6375405810389676`", 
       "0.1155744838600668`", "0.4249802979214178`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    TableForm[{{"we =", 1.2}, {}, {
      "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
      "Phase", 35.7036281433644, 2.3222944828906833`, 0.06504365532728884}, {
      "Resonant", 22.82113225123637, 2.6375405810389676`, 0.1155744838600668, 
       0.4249802979214178}}]]}],
  SequenceForm[
   Graphics[{{}, {{
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwV1nk4VV0UB+BrKKFRCYmEFBVCE7I2kSH3oFJIKjKXIkJUSKNC5qlUNH5K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               "]]}, "Charting`Private`Tag$169353#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwd13c81d8fB/CrpZBEhZSMKCOjkkjOIQr5fKzMIomykkgpyqxUdoioKJVK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               "]]}, 
             "Charting`Private`Tag$169353#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwV13k8VG0UB3AqJUqShDaVJSokZe9cVNa5tBFFytImIkn2fa/sEYWKhChr
SKGSZG+iumMYYWZKIiKvlvf4az7fz2z3Ps85v/PcDSddDzjO4+HhieDl4Zl7
dXS9xsMTSCNcbqk86rjCBgUxwXwp9ETSou0z6LGnEQd10aZlik82eLPBWyAo
Nxj9kdf7ozs6LueiKV8QjciU2HF6pQ8bqqkjqQLBNIJYdLfyqC8bhA03Ka8M
pREnQlQVvvmzoUbqyXGFSBqxi/O8dlMoG8RLryUuiKcR+cGi+9qvsyFTfjbN
MI1GFFqsfKqUzoY9Idbr7LNpxKDW0dSuXLyeWqfL2/JphEXVuUMLy9jwisF/
90QJjbjbtmf1aB0bshmWd/fW0Ij5n2TW32xnQ/rztA08L2nEsrfnttYz2fA8
3M1duoVGKLQEfkv/xoYvilM3ftFpxH/FTIu4v2zYXSMct6uXRpR8uXIdlnHg
kcK6hSZDNCLBs6f+shQH5H0+mC8bpRHXj9mFKKtyoKV4s4vOFI0o8HR9f8eA
A56vZOxW/6MRxx+HqXy34cDuZys72heRxPwj1aqbLnFAKT1dZHQZSXwtMw2b
H8sBOas2+afiJLHCIGi7Vi4HjGZTVkxKkYToctf2JXUccPdf0kXJk0Si+08J
n14OVA16CN1UIQkxDwH/ulm8HqWLaxs0SeI880ICnwQXsqzX8d7UJwmjnzzE
JQ0u6J49XkmZkERTyFOPSksu8Ngkfp04SBIicbZCRh5cMOuvEFx1iCQoH2/X
OvRt+09bNNETxqduqV3igvbZDc6B6OdHBWxkPLlw5XLxyJLDJDGrFn3k72Uu
/Ih/+03GgiQ20yPu5fhw4XPj/DHLIyShN1/T8WUwF1SM5YR90CM+1bM7QrgQ
3GqsfBttE8ljcBctRY+/MIhOW3fxV2AoF46x1o9fsEKz8ovUw7lAn9X6EWVN
Ekl2zlmpUVxoVPaYrDlGEn/FzWdWxHEhV3CghoE+e8//oRs6fNgs5A/6U7Mj
Xzt6b8YWEbAhCeb7zozIeC68XPRZqQEdxRozn07gQgNz/7kmW5KQ0jP/V5/M
hWexSgN0O5Jo0LbI5kvH9Th168FPtD3Db/Iw2l9P0E3sBEnURxe+zUHr/Br+
Z4leX1LAuyeDC0/tb6+l0EI7U529b3GhWnOpFeskSZin3NRsy+RCOedL+zcH
klCveyG/+B4XxC8XWCx3JAnWgT+fTdG+fM69qug7Kzt6r6P3bPz2xQctISwf
tSIH1+Podz4BJ5K4dBhil+dyQf1Lcew29Ba/MWEzdIbXhRX70fudHjXGoO2T
x6VS0Smr6bXz7uN+tU1oyZ4iCZ1a6ZxhtIVNWYMROjea6bs2D6/3q4fReXTr
QjXPg+hg/imLMrTp8levnqKX6/1y0ztNEtZXwzJDH3DBo+PJL0e03Z4AkzL0
B9srAVHoRWLl/J/RWT7/xXagh5hHinTyuaBc/vu+7RmS+D2rfpaNTtKvVQxG
Nxuw7ZcVcOFXp195DlpZxdVmF7pu9G/DCPp9oaBBEFra77mR8FmSoAUkq+Sg
IwUDO3agA5w+izahzTbzMr3RhnHhZQKFXCipqHe4jS7yVDyvgBbbG/y1Ht2T
DyuM0MwT82f4z5HEyVsi60LQemMvArailbzm+99G5/qHLjRHtzbX1D9Bu6Tz
id5AM6WLv3DRXfKNN6vRsfTJZp6HXNj1JHwDEx2gsypMDH1zn0EerzNJBK+I
E9uC/kNfpCSDVreg++5G29k3lRui/YwOlZujX45Hajujm8771J5AxwoJGJei
l5oeVglEj2U0d3SjH441pl1FH9oSY/kfekOsTWMa+kmVCXPteZJQtHYuv4de
Y7jEURfddE/XoQgd2N3y1QGt+VS2owI96HDVPRJ94PvxqVq04QRtpgDtEbKV
/gJdECQU2I5uKWx0akJnUI12P9D5olKZb+eub2eA7koXkjikwUloRfteV9uo
jn63xA3a0M7c7/OOojuLFt2Ze/+Yft5nPzTpOFk5933aLbuXWeg9yd7+c7+/
e1o85wX6WM2HH3P/r7i/M2wYfcPBUOQZel1BlNNiV5IYkP37ce76hfj0DLai
n6XJG8zd31/b/+TM0O/JnxZz9//9SQm/OzqpOXzh3Pr0i5zjJqErfP8eiEV3
OG9qrkR/enJZwx9d10jlf0IvKeavdEE/kkqK+YPWd2hoskFneZs6S10gif/y
H50zQcfRF9D00VmrP2Woza2vYu02J/SapYTVRrRb5CWhKDR5lXlLEH1yYNv3
AnSMVeGpCayfA9rD7W3oRT03Sz+iVcYs4kXdSGImKfRVNnqj8TJ3NXTcXYOw
ufpcce/1AWt09Fh1tT160lJdNAudWMTnvR49+HhssgH976/Xn/+wH+iCD94P
oU/r0Ll0dPlziRtb3EniboP2WAg6V6LrMolmL6qab4VOuRh9xA39ZfOs+1a0
p9ysRCW6etsFyzbsV6eg0v8+olnag68y0JbUOeo3+phrVvAZtPp1RobeRZKQ
99nx8Q/2/2Zukp8jWrBmjfMrtLg+zTYSbcxwhxj0zFTt+jb0hIJR2nJ0tW3m
HSsPkviZGFrOj3mT/8QyxHfOC4bY9ZhXN0WEHTLRuWWUzhW0T2OgzBA6abJg
7wDmnbbiybwLl0ii+5X10VuYl1sjJaMS0bc3r9Y1QK8d6DpTgfa7I7T1O+br
32T9Lb/RgU6DvBro53+kiyI8SSJkp9rusjtcIIrlduWhObefdB1C19kpPGtC
Gz+qSZjIxvnxQqlt8WWS6B3jRGxBN0Zpjsagb/vs4IRi3hto6XgWoq1eqHuL
oZtG4G8LOqw7YE3ubS40m+0VEvLC+xnrDHmO86JtpbliHLrK7Yj3J5wvZq8P
VDxC2+ee3HIM3eF1eHcnOnR8Uwd1E/OHsiZFrpDEKfONw/Q0LnRnO7okockJ
gvHwBubbNp+iVG+SmG7+njU37473+e2qQksyXJot0P1xgc8+og/aXc0vxfk4
MBHWJumD9XX+rr8Tzs/hqrjRDLSzfM+CR1e5MLo3VzHblySKF24caYvggut0
XkU9+jFxNnEReiyvYPcA2ia9tEgH5/cPwcfkJj/MwyyG0h2c71OdNS456HPP
aCyTIMxDm86iB/4kEc/eJLrOmwvzXshOtaAFvNvMVl3hAv9mX50xtJWDutpS
Ly6I/JBt2RWAvxehOT6K5xPZcF/uC/SjpR2noty4QBbJSTMD8f4SlCdFT3Ph
4Aq/c7xBJLHV8uHibicuHPHqKpFGe+xbfSrREftRz0/3HFonvrFvnj0XLnd3
2f5C07zihctssN//+qWJhOB8SO5OtTrAhRz7d/070eucdi5nmGN9Nm3ebIWe
aVnsZG3GhbKEdxWZ6Iw2lShjU9xvWXn61lCSYES8H5vey4Vxki5kEIbnrSs7
Fwep47zJVAj1iSAJL4adnIQkzs+jze4Z6Gt7oi9tFcd5I372RC2aYtcd1RLj
Qlr8g93/0Gqjqj0mIrjeIZtngiOxftoSP+4SwPPKaVmX6CjMr+w+X6UZDqjK
NB4rQJ8Pcz84M8WBZpajSQua0a147NkkB35a52wWiiaJ7YwDXzTGOGBKk/4c
j05xVNwzNcyBme0bj6TFYN6GtBH+7zhwbbR+XzVadMFZ5V8dHJAuOLGTQj/1
PPjFuY0D5tLZImtjMV+/zr+77w0HcsWkWrPQJb2pbtXPOHBodq1e3lWScAwi
6bfy8Hz9UmJr5XWSCEpuT5P14kCX6WOPHnSVbH7mHw8OTNINa6fRvlPKfW1u
HNAYukyqx+H9Cq6dPH6OAw183Req0Nl8j+lathx4ty+hvCYe51V/fuB7PQ5M
NQlAXSJJyDruyT+7iAPi++9E9KO95KY1/edzQPOjRgdPEu4/4XM05h8bArin
T+iiYz+GaSRMs4Ff4HVIAzrXP/7rfjYbJExCml4mY/6rnjyV/IoN2q2z+9/c
IAlb2i1pET82DPAPW42gw1ftHWFfZkPkno4Ty1Jx/3p9U8rd2fC+5p7bYfSu
Y83h6qfZ4JJPi2ehvZZYxDAO4PNLRGbHTBpJ3Lpnp5Euy4aFevpmChl4ftpN
j/76ehjaK6JNY7Jw3oovcVT4MQQLjZ/PFqBNWKcUPL8OgXbvRH4L2s665WjN
4BDkz7dZLJRNEl2G19ar9AxBuLlSYxyaJSD5r7NmCHZ/eQcpd0jiqvBXy4GQ
IShau3ZH9j2S+JCiPx65bAhiQ4slKvMwT68oHLq/ahDMdwTVJDwmiSPbWWr6
TBZkdB7oLEXbc6IVBbpZwHGVZtPRU6llK+mtLAgofC2yqoQktLaXrnGrZUGR
jNDZdPTRfW7MrgwWCIqni98rJYnxjUcyTY6xoPF32aXycpKwzNarbmD2g0h6
eEw3Wv1QyBfxnn6w1TiSPY2WecxRuNTeDz8vzbZoVOD5rvyfBlHXD9LfdaWf
ocUdZiQ33emHYFZbV2MlPi/lva9ROtUPOo0cpQ9V2D/B3yYnv/WBmHJJ5i90
JU30R21/H4ym+SyTqCYJhaPq2Tfe9cHt80LfrdD1SxXS/ar64K+oahGF1uRK
XlsV3gd19gFb+2pwftfVRt7e2AeprYYZ/9DZLWfOB4n1wQU1kSVST7F+2eEc
T4E+kBLM+WqH/i1+WPDmDyYElTTnD6A9Fl948+IFE/R4xeSHa9H9Ti+qzjBB
8lxf6sJnmL87mY6dtkz4Qc/jl0MzbtwV/HOQCXfztDin0Aras/lxu5mwwPzE
fS46RbtmQ4EoE17dLpT59hznVfLv6OqXvWCorb9xsp4kCpLqLJJVe+Ge1fH9
qxowLyS1fZO29ALPZZ9ATfR2yfX1hRt7oepxKTMQPT/DsGzz8l5QkJNOX/qC
JC6Gp50mvzNgiQifqNxLkvilFLDe/BEDTitt0DdGO4+8kWflMeClqY77efTN
/pQdMdkM8Iu41FGKNuw+L6eQyIDR30OxxCusVyWNmwmXGdDJbuSzbsR8kA1a
vmAvAxT5Pqv6obvd0kgpYED0xn/2WWgx4aS2QxoM0LNRaxhG5/1+d2ihIgPK
uu77X3xNEvP4Xl2NEmeA8NiLhynooBsDvxxXMMB5aT+jCl20zXCltRADZAzF
tXiaSMK/Zrlw1AIGpNRGTseik7eVVP4bp+DHp3uyj9Cln89a3/hGAfmr7vA7
9K43Vv/2cilYtGOmVOINPh+3OIyx+ynwyjtzIRcdIexUq9VJAf1VWOYbtNO1
gYbIVgqUP2e3jaBJTj/vyBsKuGs/bd3RjOfv2X31kw0UWCcac5+jW9+/37uk
ggID/sfP+9HV0/O/a5ZSoOq3KoX3LfbXvBWqvo8oEDo1qKePPvHoj8quAgpm
KWMJB7Sa2cjTojwKOOaPv4eiU1IGgzVyKWjQ9M9oRFfp/mcXlk1BcfGgOxvd
kXjfYF8mBRnSJkb8LXgekAtaJHGLAk8h8SkjtPjp6YcTqRTIDzw2a0V7V354
6x1PgZiluOwo+irfwtLX1ymY1+L/W6iVJHyKR3NkrlHAKDd5YI62sri9VzSG
gjcKJQFu6CQd19p7URRUZIpbJKBVPi/v2RtJQVzU0Dw6+tyZwtCqMAr8/pp8
nEQnP6EPxIRScPZiSfHKNsybtSqXXUIosOSIh+9CF729I3simII9NgHHLNHf
Jr6/tw+iYHvXkIoXOmqq7YxnIAXrDEwXp6EdkwYaUwMo+KUsUfEJfSKF4bLE
n4KhnIDYWfRfbnmwjR8FXZLDJ9e04/lpfuF4rS8Fz6+bauigJadXZm1DFy4o
XWaLjpYE90IfCtKuSAz7o9nSp0010eGjAU8z576v3yTS403BRfvhhDq0yfZr
D4LRdh9Mz7DQB/RZk9poGq0U5nWQhJvPwAc+tGaDhNgmNMQ91Oi9QoGcWuCI
Prp/0mq2AS1aONzggI5lzPJWonk30NLC0EOaOdur0KPJpa656Dt1Ti5v0J8E
JPe9Rk/QzTPY6NcBgWs4aJ0Yj8wV+H9lk8M/+DtJQjd58CgNnXWG9kYe/XN7
RXkS+iqzNNMY7S0+L56L9j4o6XkO3XN8qNME7/dUU6BpLPrLyeBjNehDOuyN
D9F1Wbwr1XG9dEtoM61o57SEvnq0olxZ+yj68H3nrCO43qszJHOXdWG909u1
fqP5lwf5KqPvPORLKcT9GfiPJu+O9hzVF9+B+9nuWvYvAX1ATmzxYtzvp4OS
3aXoy+rmxl/RKW3s4J9oh5trzelYL4ums8Ql3pHEfb6C4+NYT17rrYu00eKF
XSfWhGP/XWj5GILu9HIsTcd6fJsa5nofPfO2sfY71qt2/W6+t3Ofz3+kvB/r
eZ3IY2UROvY3KftaC+v9uubZxp3o074+uS+xH3jsNx2zQte2fnO0xn4ZKE2O
yEKf9OT5W5BEwf3D3kzF9ySRnnqf/TmdAnH/HR4H0FL3B1Z3YP9F544s9kT/
6dop04T96Txtu7MWbWaookrdxTxJ04816SYJI7sVlVGFFDxhLNE83YPPH/x8
LiPPsV/5Gttj0L9c2r6GY77c3BbgWIyWTfi0Z8srCnz9x+Om0P6uwsLxzRQQ
Ut3s0A/4/jXlptb3FDTZZyZnf8T+2rRZ9wfm38cv28c/USSx/PZFFRlpBnQz
B/r/oMdzZuVL5RhA70rskGKQxPEtgxYGWxjQUf2z2Akd+9LvZ5AKAxqjq1x+
oO/UeHXo6DKgREF3ZDETn7ekzbhPj2O+nzVnq/djPcpPmBllMUDzi0tvyiDO
u1VjE0U4n1626mY8HSGJxZOvDkoQTDicUK+U8BPnn4O0YNDpPhDW6knu/IPr
zxK/77KzH7iNfVfYfGZEoMtu7895/fBmR7LKQyEz4uCKKAEjCRZ0hfbXMsTM
iBy7CJVWTxbwvhk25l1lRqiFTLlZerFAeem3Hhn0mZ7jI/1XWHAteWbcBT2W
U5E47ssCk1wRWV5xM+JH4fXKxSEsePl6zzUZCTNikH+ycOV1FlQIPLB1WW1G
ZLwD8cxcFgyRxV8T0Gt1VX2X57FANLHcqxL9e0GfXMgDFrivbkjgWWNG7Lw7
aulQyAKlrVRjAnpCbaXsuhIW5NGWKlWuNSMcThu/c8XzVE/8iqcU2lBQZ6D7
GQsWdksY8awzI9YMaoFOHQscbWXtjdCy+8YHF71gwUZXuEGhed20viQ1sWB/
6V5pnvVmhOrPOI+pNywInDZ5LI3eHiFmbvmWBcyAI2/Poz1+6/4Wa2PB0pe2
RxLQaaXFrZfaWaDN7zhUgTZb3zv+roMFzqbn3Cm0BXvbme1dLEiPc/v3D82+
wad67R0L/gdmogYG
               "]]}, "Charting`Private`Tag$169353#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwV13k4VesXB3B1KVLKUIZSpoiEJuTS2oZCOdvQjZKUZKooQ3QzDyHUNZdQ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               "]]}, "Charting`Private`Tag$169353#1"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{49., 1.5}, {48., 26.00000000000003}}, 
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.000000066326656`, 0.4291284984708079}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.00000006632653, 0.429128498470807}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.783196881623404`, -10}, {60.783196881623404`, 10}}]}, {
            
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{60.43387385015688, -10}, {60.43387385015688, 10}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.783196881623404`, 0.5055778532179647}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.783196881623404`, 0.4939130338329519}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.783196881623404`, 0.8011106430573139}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.783196881623404`, 0.7993080810717538}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,lin", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Mag", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        102.25897587531065`, -84.11760329094503}, 
        ImageScaled[{0.5, 0.5}], {190.01337278856312`, 160.22400626846672`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              
              Line[{{59.00000006632653, 1.4040817428784549`}, {
               59.000996833241814`, 1.4036680070955259`}, {59.00199360015711, 
               1.4032536653058596`}, {59.00398713398768, 
               1.4024231583105533`}, {59.007974201648835`, 
               1.4007548126675833`}, {59.015948336971135`, 
               1.3973884875579101`}, {59.03189660761575, 
               1.3905347902602134`}, {59.06379314890497, 
               1.3763222092767355`}, {59.132952160527736`, 
               1.3429710338535654`}, {59.19752812160299, 
               1.3082518940138284`}, {59.26083735866135, 1.27026412038293}, {
               59.32951252476403, 1.2238102960181423`}, {59.39360464031919, 
               1.1745697511770257`}, {59.463062684918675`, 
               1.1134265717366054`}, {59.53125400550126, 
               1.0437721286977475`}, {59.563697246217885`, 
               1.0066484282283847`}}], 
              
              Line[{{59.56576995029951, 1.0041795655953416`}, {
               59.610775510506265`, 0.9474370685166477}}], 
              Line[CompressedData["
1:eJwVx30s1HEcwPHzUNE0Rp6XopznlTyE5PPdzJB9f9PtZp0IiWTNJUfzcJ66
SlvNQ0KTJhSNQ7VkyM+VyzzsTixknDz/POw8jORp9e2P9957mV/jc6JUWSyW
Hen/n+bw5fEyjNYsdXpoDyV4terkuY5j5DvUXdkoZGBvlZkMImZNZHQc5zPQ
wpY43SVW1O7uiMIZcCmIH/5EPHHErMbRmwH7mwNm7gqMNCrKt3U1GDAxLBSf
n8BI4FNmrMydh607hr1oEiMmJOFAT/EcNNqaHQyYxWixTWZu8WAG1vX8DeOI
hWWHecEJM+C8n2CdTxwZ1estCp+BZnn3xWFit9ExFbHHDNCCxNzIOYwKA+o6
ApXTIGvvM0qbx6i+8YfzEGcaljmpduIFjBrGN1fSdabAJnUkUFuJUYzk22pX
kwL2WrHmGeL8twlLlx4rQLb3RRJI7M8Pgs8RChCki88WEPtkXXl+TksB7VnZ
R/VXMOqnnKuaw8aBk2M/YrKKkcGaU/oIawxSnmWGsdcx4m8vpKzb/oS+Buu4
C78xqk5q3H5nPAgWVauz4cSPoitMy6YGILmkOVRE3PKxuC20dgDYWX64lzhu
6pZOmOcAZHFi7HlbGK10xxuEhXwH183qRcEfjDI6nVxTreXwysPqRt0ORhK7
pdx70i5IklqGm/7FaNotf2Nc3AC8+7OOXsST5dz9hUoxePq8VosgHnzRzs4u
qQVV6anqN8TzTSI5V1gNuZ0nlY4sCjlzHdSXYl8CahD1O6hQKL12K4S+zKJr
vpqn+RE3a12/GqwVS49KjpUkqlGo/2GKQNvlPb1Xr5lceIhCnjxfpbSyh/Zq
1++XE0eXqMdS5b306dJSXaU2haRFftLgJ79oK57Mps2IQls7HxAnepn23y3S
2zhBISafGdR036C7HYQ5XCsKreVlrtzW2Kb/Aaz8WJM=
               "]], 
              
              Line[{{60.30933995139845, -1.5770290380506986`}, {
               60.357173891028346`, -1.8595185953341489`}}], 
              Line[CompressedData["
1:eJwV0H9Qy3Ecx/HNmu/nS0lJQnFU0vWL6spN8okSlc/QL43SiY5Mdn7c6k7E
obl+UtzKVbuR38YVlSjvdkm/nEUamq451Vh+TKKryMcfr3ve49/Xop0Htuye
wuFwfOj+16NY1zbuQfCBvq/Tkk1/nphrh0iPN8GD1UMNjTc5kNi6K9/eh+C2
/s4cBXCAUUXNLKcOs6rwtxviQLTU1/qKL8H16e0rPgVxwcT+nK3yI/iZqdPn
o4ELrl6HHNQCgp0tkvUCRx5093Az+qnX6G882OPBg1OyAh1aSXC0QZOb58+D
Pv2dS0Lqcyf+rlOH80BeZJj7nrpG0qhpPcSDqWPxtqMBBJcnV0XEqXnwsWm9
pedqgpcf0xzOjDMDhWgBt2QtwW8zgk9KJXzoTfjNPKLe5iKzcUnjg0OSZoaO
2sW/KUBznA8l+07aLwgm2L15OMEynw9FRwf8ldTF80pFQXf4ICtTpd4MITjm
vnO71MAHyYdAXV0o/SP4VkOEaCoEpeyo6Qkn2DftouSiOwPmgmV2E9Qx30aM
Km8Gulluun0EwetLXkeqVzAgvqEUxFOL75mNvw1mQG7or++lJgEyp+fbGfie
LG7SbyS4riurozmbAUVSeuegkGBdmevBJQMM7PMJ80abCBaIzs6tMDLgx5tf
uJS6cbJQsNDEQIfycdReatsc7Rh/goFR/aT2M/XxrFfGUisEmxLP9H7ZTLDC
MS1kfCUCTnyhcTiSYL6JOyHLRSDsq54+J4rgP2ZFeZ/PIyhLeucmoOYtd0sJ
lSMISFkkzqQe8S6cOaxEkC69O2QeTfAbbeZV61oELWMvzZdRl0oKLIT1COyO
/XKPpNbanu0/o0ZQfWrV/mLqC05d44YOBD/OtX9xjiE4ddgjTKpHEDT7m8UG
ank2tzF/AEGB3NpTTJ3jlPXishGBZ3lcaiW1fWBNc8MIgozFGXmvqbd2v699
Ooago0KhGqVeWqKKbplEkHJ78GtgLMFHVDZKYFl46DXdcid1VxF3W/UMFlCV
p9dpatGL0M5rs1iI9dsivE79ozKLvWDHgtzaqrKVuu7DZO9qBxb+ActId9Y=

               "]], 
              
              Line[{{60.687915464488356`, 3.1392894504893025`}, {
               60.68803974834785, 3.1390137404854044`}, {60.68911169481649, 
               3.1366401788173173`}, {60.690183641285124`, 
               3.1342745383289428`}, {60.69125558775376, 3.131916785355367}, {
               60.6923275342224, 3.1295668863658754`}, {60.69447142715967, 
               3.1248905168876195`}, {60.69875921303421, 3.115630565290765}, {
               60.707334784783285`, 3.09747451108391}, {60.72448592828145, 
               3.0625611904639887`}, {60.725486264585285`, 
               3.0605804296989936`}, {60.72648660088912, 3.058605637285108}, {
               60.728487273496775`, 3.05467386279387}, {60.7324886187121, 
               3.046880897611785}, {60.73526841586292, 3.0415217630280864`}}], 
              Line[CompressedData["
1:eJwB0QEu/iFib1JlAgAAABwAAAACAAAANBSeMWFeTkC9oK966UwIQL6ML+LU
YE5AYyunqSQECEC16OrP7WROQKAZ9vs+kwdAGHerVhFlTkBh6p6wmY8HQHwF
bN00ZU5AxUpHQPeLB0BEIu3qe2VOQM40U+S6hAdA1FvvBQpmTkAbnVHqY3YH
QPLO8zsmZ05AjkrjUTpaB0AwtfynXmlOQOW2kmzkIwdAq4EOgM9tTkCNWNjo
l74GQJzbxmDybU5ANROyhKG7BkCMNX9BFW5OQCnd7j2tuAZAbOnvAltuTkA6
Cw8Ay7IGQC5R0YXmbk5AbNfnhx+nBkCwIJSL/W9OQLwYOtYqkAZAtb8Zlyty
TkCISzNwvGMGQL/9JK6Hdk5AKddOQWMQBkD9XdGuqX5OQOJDFuYbhgVAQp8q
hHuHTkAH8AV3KAUFQLDEGSy3j05A5OImsL2cBEA8zftRyZdOQPTZSj6fQgRA
heg7ns2aTkDBjNVf2SQEQM+2ikyLoE5A7+AH+jDsA0ARyNxGNKFOQEaa7shl
5gNAjISvGbeoTkDeNodTeKQDQFAzgbuSsU5As0yWC+ReA0A9xugv2LlOQLWS
Z3RxJANAKCcvXaXATkCXfqbRdPgCQG/Uxww=
               "]], 
              
              Line[{{61.507119212893485`, 2.3705119605240195`}, {
               61.554954868665575`, 2.3525844672853973`}}], 
              
              Line[{{61.5570275727472, 2.3518344610705224`}, {
               61.6481174117918, 2.3208645509982797`}, {61.71761908471462, 
               2.299581094917319}, {61.78585403362054, 2.280384528145474}, {
               61.84950593197894, 2.2638143283745342`}, {61.87230539939564, 
               2.2581646291089594`}}], 
              
              Line[{{61.87437810347727, 2.2576580973612126`}, {
               61.92175231539208, 2.2463893465741473`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQfffdp6f23/wcqtVOxcz/zujw8tj9yues/g6LbSQW
2B9kdDhpPNVoLZ+/Q8Tu5gVTlzI6XGp5sPeOmL/DMYO7XdG9jA6MJ595MYr7
OzgXa8391MPoYMD79roqkN/5iOd0J5DfN/Xnxzwgf1pIUuWObkYH72VCaowS
/g6fQjjkxbsYHY4cd+lTlfR3sNsu03KzjdFhG9fKuDxpf4emjTNSixoYHZ76
rX89Ccg/N8vjCg+QLzJ5a8V2IF80RSl2eT2jQ5H0oUkMMv4OrRfU996pY3TQ
17l9bBKQz/XLY6tHLaPDCl9e/e2y/g5LevNrVKsYHa5PFN5zG8jfvn1Fx8FK
Rge2a5KeDHL+DvaJ8etigfzUOLVkTyA//6WU27QKRgelfPvpt4H8rUJLlnKU
MzoEbnZVYZD3d7gWvKhmaRmjQ8N3740qQH6SxKkcJyD/Xn3E6Vwg/9asnBk1
pYwOvEfiIiYB+RPnXbosCeTbcKQ+3Qbk22+00NhewuiQ45NddBvIf988ZWoI
kD97QuH//0B+2Nnb0p+KGR0AOtSpxw==
               "]]}, 
             "Charting`Private`Tag$169415#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              
              Line[{{59.00000006632653, 1.423610380818849}, {
               59.000996833241814`, 1.4232256168637258`}, {59.00199360015711, 
               1.4228403101183034`}, {59.00398713398768, 
               1.4220680635774927`}, {59.007974201648835`, 
               1.4205170053588738`}, {59.015948336971135`, 
               1.4173883620936976`}, {59.03189660761575, 1.411022792531211}, {
               59.06379314890497, 1.3978403561172217`}, {59.132952160527736`, 
               1.3669999771048251`}, {59.19752812160299, 1.33503057127543}, {
               59.26083735866135, 1.3002051554320966`}, {59.32951252476403, 
               1.257828310852376}, {59.39360464031919, 1.2131495107251105`}, {
               59.463062684918675`, 1.1579940848625017`}, {59.53125400550126, 
               1.095564152424309}, {59.563697246217885`, 
               1.0624525169963297`}}], 
              
              Line[{{59.56576995029951, 1.0602542312407508`}, {
               59.610775510506265`, 1.0098527777327289`}}], 
              Line[CompressedData["
1:eJwVz38s1HEcx3HcysRofsT8mp+Hzm91K8r7k9GoPl+66QdR1MyPP/ymyVHX
GKuV36axxvy4I0erNaLc/Jr8Oj9aCDk/Ot9Q5xIRF33647XnHn++zG/HcSJU
lJSUWGT/W5QbN5IgxoiKca+8bCoHz/aj+ewvGM2N/PgpdlwDhfzbwlXivkYP
jobFGrQxO93uErfxBYHn9NbgZGHCZAuxNrvSsnBvFeyjx01Pz2EU0rBlIe5b
BUP9YqGHBKNjvE/B9TdXYTtRfxAtYJRjY6j+NnsFXh43PXxRitGz81fkj1to
2NDx048l/uowUO3Ap+HE3yTbAuJGywOn7lIaWkf6L0wSVzg/r+tPoUGUnJJ3
ZxkjFtyf8HKjQdwxZMClMarfUSTOvliG75x0lnAFo+yYj/EhRVKwS58K0JJh
tK3lfbBxagkU7VjNmThAUrLLYy6BWNHVGUD85xDVw9BdguRMoWshcVfBhzKJ
bBE6eA919dYxUjNrN9muXgROrv2UoRyjKWPZ+Qr1RbhX8uAWcwMjZ0FdU9Lo
PAw128ae/Y2R8M0sc/7GLFjUyKVhxNFWORsM+1lIK2sNzSJW+aXjq6KYASbP
Fw8Sjxvlmj4tnwEeJ8o+aBujRzVb1yVT08De4q8m72BkS8er+1/6DFXuNpGN
uxiNNXBzKvQmILXXOszogPwT8F41XxNDULbUxZM49WBftVo6DGd8ahnhxHbW
TSsoaRhUeq34dcSa3plF6U+GIK/HUuaiRKF8f8dg+v0AoOasUQdlCtWqa0T0
RvWBoNuc60s8TtegeM0+mO40KUthUMg/v0xgMd0Biia1tGJVCvlUlTMKJK4i
zw690RHi8G6tUD4jQ+RUXq4t06LQECvdmC0cE9kEie3eGVDIy81xf5i/JPLb
K9XZNKOQVRj3daTyuqjfISM30IZCw0fGzZTZm6J/JZhRLA==
               "]], 
              
              Line[{{60.30933995139845, -1.275649388234495}, {
               60.357173891028346`, -1.5645560063153074`}}], 
              Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAALZncyvstTkC19d3fhzv5vykvcx3C
Ok5AuroypUcsAcDW2wF95TpOQA0M9LrbNwHAhIiQ3Ag7TkC7PP2caEMBwODh
rZtPO05Ak40BpWxaAcCYlOgZ3TtOQPZjnOgciAHABvpdFvg8TkBBB6byF+IB
wOTESA8uP05AuePd7E6QAsCgWh4BmkNOQDCg0VQB1QPA3l73B7tDTkA6J+62
/90DwB1j0A7cQ05AXnlGJffmA8Caa4IcHkROQO1JYSvR+APAlHzmN6JETkAL
08MCMhwEwIierm6qRU5Acs0tS6hhBMBw4j7cukdOQCwfllx25wTAQWpft9tL
TkCgEmqwQd8FwAw6MBj8S05AwBSUHnLmBcDWCQF5HExOQPYM/Jmc7QXAbKmi
Ol1MTkCOUPPI3/sFwJjo5b3eTE5ARjyWex8YBsDwZmzE4U1OQOn5QeOHTwbA
oGN50edPTkBzWvf3GroGwABdk+vzU05AbHg7/EJ/B8BP4LYLF1ROQD7P9IuX
hQfAnmPaKzpUTkBPqvRn5osHwDxqIWyAVE5ATi51G3OYB8B5d6/sDFVOQI1q
wA5JsQfA8pHL7SVWTkA5yPwQ7OEHwJgSEbLJV05ANxZRQRYoCMCIZtYq
               "]], 
              Line[CompressedData["
1:eJxTTMoPSmViYGAQAWIQ/cFQey5vhJ+DfPKqh1rGHAeMvNQFqoH8D5qNmvdc
OA40nfUymAfkt8+/x9nkxXFA4crEgidAvnCv7NVdoRwHYh7KfyyI9HOQfH9a
42M2x4Erv60/dUb5Oaz9uj6gdDrHAeX6eKG1QH5K5q3cC3M4DhQxNRtdAPIj
6k1uqS3iOCDAeapILNrPIZZv8pajazgO+IpFfF4E5F86cPT36YMcB44ZlHzZ
HePncHTiA+X/rzgOLON+tPsOkD9DqvLNrvccB9qe+Tf/BfKfWEU9LvrCccB1
jraQfayfQ8W5tOzrfzkOqJTPvBkP5M+568jSwsR5gCWIfWEDkG+188gtHXbO
A0fYH+sfAvJNz/3yLxbgPLDkUcD3R0D+hjOO3wREOQ+07N23jznOz2GLfMTL
VZKcB+58aXaTBfKLVCZftJXlPAAAsPCTxA==
               "]], 
              Line[CompressedData["
1:eJwV0X0s1HEABnC7F7/fecv1yoZihvRyyVGR9ZwKqb4crSacl0KWl1WbZuxK
OYbDKs0kell5u+WldTkUZu5GhrSrZWSjdqGOYq3mJX3749mzz3/P9jjGp4cl
cExMTFxp/rd4Y7VHnIxAEvilU2IvAGd7xnge9botY7WsjQA9E9KLfdT7v0bN
rVgJ8Lita+8M9S2HQ5nZZgLcKNu1JIghSJ1qqFjjCyAJFhQcp1a6lCitV1l0
q7trhqiT9dL3Ud9YdCpFU/pYgoINPfrKPhbVSVX1v6iLhQqz8F4Wcn/zS5vj
COQNzlWW3Sz8/hjWzlCvaYMGlK0sXp2rth+jDnhr/f15DYt2H8uIyXgCU/nZ
sEoFC/X07LDxPIFMF7GsPcrC5qrqtDCB4IWDyL5UwiKbn/JJTP3syg9NpB+L
I07G2SzqLs0CWROz0EfO880SCQa81xelO7NYGFr0dUkicJJ7cH9yWexRr9TK
kgkYB8M7mZaBKsfq+nAqwYqP8K67lMH9MV3sArWoecKoO8lA6XVNsimN4Oax
PH1CMIOUmXlOJPWyxWuoDjPYLR1RGKg5LcbgU94MmreVFa2mExgyFyft7Bio
u2zLd1wmcNbVV2TMmKJr1bkxP4MgyDO3vb/QFKvRI431cgKFRbyyfY4P/wfu
uVn5BKHDyZ7xMj6ae213tpbSvwyebjGzPBwcXJb2lxMs9RwI/5zHg2Lat3rw
HkGTfLx8XyIPwy8LTxQ9JLBT1aWZu/Eg7BsPED+i+x2KOzSOPChzm2xb6wiM
AxdCtKNchHrmdNxuIdD/1tzxKuHCTzct+thGEMgZZUxDuHBzFUU/7SZ484H8
fbKVi3+zgQ38
               "]], 
              
              Line[{{61.507119212893485`, 2.3895861832528564`}, {
               61.554954868665575`, 2.370334356157292}}], 
              
              Line[{{61.5570275727472, 2.369530056215277}, {61.6481174117918, 
               2.3363961823829174`}, {61.71761908471462, 2.313713954812313}, {
               61.78585403362054, 2.2933175605952374`}, {61.84950593197894, 
               2.2757588116761176`}, {61.87230539939564, 2.26978203905691}}], 
              
              
              Line[{{61.87437810347727, 2.2692464308492917`}, {
               61.92175231539208, 2.257341358641777}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQAmIQfffdp6f23/wcXgYfSf3Py+Tw8tj9yues/g7G5V/L
d1xhdDhpPNVoLZ+/Q5jVuwurtjM6XGp5sPeOmL+DKK/cWtd5jA6MJ595MYr7
O/DVrDp5fS6jgwHv2+uqQP6SxE/MWUB+39SfH/OA/LBNDRf75jA6eC8TUmOU
8HeI/KF7/uYsRocjx136VCX9HbTuTfcsnc7osI1rZVyetL/DtzO9jw5OYHR4
6rf+9SQg31rzy9xwIF9k8taK7UD+2/ctpW/7GR2KpA9NYpDxd4gu/VohCeTr
69w+NgnI3/nm4PmiXkaHFb68+ttlge4zmr1Jq4vR4fpE4T23gfz3b3m1D3Uy
OrBdk/RkkPN3WMvxdl8kkJ8ap5bsCeTHHDxo0dnB6KCUbz/9NpB/taah+GUb
o0PgZlcVBnl/h6l2gscagfyG794bVYB842sbjaWA/Hv1EadzgfwNe7/Ee7cy
OvAeiYuYBOS/sGiQe9LC6GDDkfp0G5C/7sHb7zVAfo5PdtFtIH9xlNEbUSB/
9oTC//+B/LNBTr/XNTM6AAA0VbIk
               "]]}, 
             "Charting`Private`Tag$169415#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              
              Line[{{59.00000006632653, 1.6567482538920932`}, {
               59.000996833241814`, 1.6566276379051772`}, {59.00199360015711, 
               1.656506936921963}, {59.00398713398768, 1.6562652795553867`}, {
               59.007974201648835`, 1.6557809403336086`}, {
               59.015948336971135`, 1.6548081406921242`}, {59.03189660761575, 
               1.6528458684143081`}, {59.06379314890497, 
               1.6488530892540827`}, {59.132952160527736`, 
               1.639867748764491}, {59.19752812160299, 1.631043025340753}, {
               59.26083735866135, 1.6219475894167246`}, {59.32951252476403, 
               1.6115390514795938`}, {59.39360464031919, 
               1.6012684286756695`}, {59.463062684918675`, 
               1.589470490227007}, {59.53125400550126, 1.5771428463300217`}, {
               59.563697246217885`, 1.5709958376237088`}}], 
              
              Line[{{59.56576995029951, 1.5705966172404298`}, {
               59.610775510506265`, 1.5617273659920154`}}], 
              
              Line[{{59.61284821458789, 1.5613094093213982`}, {
               59.72822762314762, 1.5366048889241193`}, {59.7913520476626, 
               1.5217668019760593`}, {59.859842401221904`, 
               1.5044511543621246`}, {59.9237497042337, 
               1.4870121159638172`}, {59.99302293628982, 
               1.4665259350564515`}, {60.00921064833392, 
               1.4613049800831426`}, {60.05921853039578, 1.445176147308989}, {
               60.06102944432904, 1.444592080821991}, {60.12445290182074, 
               1.4222766477500657`}, {60.193242288356764`, 
               1.3957411675537224`}, {60.25744862434528, 1.368448976844466}, {
               60.30726724731682, 1.3453456810878321`}}], 
              
              Line[{{60.30933995139845, 1.3443445814502848`}, {
               60.357173891028346`, 1.3202824377912414`}}], 
              
              Line[{{60.35924659510997, 1.3191964588508394`}, {
               60.45904892086248, 1.2620720612011522`}, {60.528137340375224`, 
               1.2160787620911275`}, {60.59264270934046, 1.167262509681793}, {
               60.655881354288795`, 1.1127636936273326`}, {60.6858427604067, 
               1.0842630277044283`}}], 
              
              Line[{{60.68791546448833, 1.0822212788079983`}, {
               60.73526841586291, 1.0328912462897317`}}], 
              Line[CompressedData["
1:eJwV0n1Q03UcB/A1jkLOoiHzIHtA1IHzASZzhyB8vig3qdMvw1REhAOvAXqD
FZQMhwICMhilKIUz4qGTA/JEsDbdcfBDoTVIxgbGQ8lAGGMwGYhFLFz27Y/P
ve919757//PZeEp8WEin0WhB5P7PQI9qTlICRoKiNT0J5xfBM+vWMYYQo4J3
d2UPOS1AjrNojEvc+qolRr1igwif+Tkpseol95vUSRs8jltwdk3GSLt27LhI
aYMl3YsQVgpG4akXRuknbBCgfNmQcBojpqhWvOe7ebiV/1ZefxpGFoFH4EbX
Z1D1hyZxiXh7Jg7jOKxQtjs3nJmO0crCWHDQohVEswv0OOJvJ382s4essDPa
UGQmvjt89oPv66zQ4l0hd4gxuhnX0aDnWUFJeVVuy8CoeyaY9jx2DijH5ubi
sxh9KEirDM63ALrjy2sk9nSRHfo1wwKdiewOLbH0wcSGw59Y4GGXv25NFka5
3Mzx8AMW0JQE2+TE7utU65rWWkDHFOy8IsFoU6ys4auvZ8C4Q9p8/RxGS6hh
UFJjBke8obnpAkYBiVk8TbkJ6F2s5UfEwIpx8sk1gYtfTugicejEGbFYZAL3
JdYjXi5Gb3eqnhv5JmBdypntIhaO6rluq1OAm303G/Mwmiv1+6gpcQpq/z2v
cC/AaL2sojvZexL21bALpcUYmSTTWobRCCNxvRlVxCPRYWU9Pxoh3fNMUjux
zKkm8lSJERTlTWGviLfwbJjHNcJigZ/9ooz0x9+hJ8vGoDqVlV5aghFHxzjX
z34Cdo7PcYUco/i+p/9siRmFlm6v7fcuk73hv97viByEgYOtnw8Tn7wdrlxd
Pwh/Po5s/5vY7uYxwZwegD3TWTjoCkaujSeqx/MG4KHz0Kdq4t0cSZpGZYBB
/lVlWzlGOTNhr/Vv0MOy1hU6r2H0Xu+KSVLRA3v7VqN7KjGKGvZu32FQwaSL
OfYZsWdIQCZTrwRZhD7J7TpGCfdXaEj3E/zWdvOzo8S2oKPCk9q7kP7DofKn
xKOXTn/5ccptqCuu0dsVGEVvM984olBAkSWkuu8GRntd+CLpMo96fd/+KHYV
Rruyt75pkddT/arSg/JajNSlXgH593+hGNonfG4dRilTivr5gV6qrPCO171G
8j/8TV8IGeOUIDC/7WorRg8cs9kXRVYqVGPxH1Fj9HvEgf0iwwvKz9c/vr4T
o8KoY+rlN+zUf8zUsrU=
               "]], 
              
              Line[{{61.507119212893485`, -1.577145996743159}, {
               61.554954868665575`, -1.8653318843160471`}}], 
              Line[CompressedData["
1:eJwV0H1MzHEcB/Bfd67f79RZu+Euom7NQ+no0OOKbxLdVl8Wejzm4aKaHtba
JJKH2WhkFjUrQq2rqK6Skjt9FqX1tKh0oqfr6bpOcnaiI77+eO+91z/vP96i
44kh0SyKoraQ/O9q0/fyoLcYddyMveO7dLFxe7ogx6Ido76SoBJeBAXLTo3v
8icWFQjzjIkUNHlfyG8hVg6+yzhznwInbdW+zg6MBIbJdvk8BT9dbZ8PdGHU
w7u+5XaxBeR0TV02vcdoYXTodescC+j5h0LbHoyK2gvFaWYWpNpHVvgQn91T
7uNoyYbIpI6PV4gDpuN3yVazYS2/ypXfi1Fzab8qNoANikNpQ5v7MDKdS03+
lsuG+s/W3jH9GE152NfWuC+Bj3rJt4FPGPHH/M7HRXHgw5B25A9xbe87m7ET
HOh9n93t8BmjvJ3XbA6e5kB3g6nyJHF2mUBun86BlswXCUbi1t/y0agHHKh2
9jNwh8g/uUHXk4Y5kBm3f8pzBCPtRV2gWGYJ3vqEwZxxjByHh4USPxpa3eJS
6ogpX7PTub00hF6KttIQ9+WKBhqDaUgWyrxsJzDawWJv8oqk4cke6d084oIa
kcCQTINdoWPww0mMeGZpaFghDX+jNKpSHUa7sUwQTTGQpeg50Ea8/OKZY9aW
DNh979Lribfe6x6rsGLAM7NZ6DKNUUrESOHESgaS6qtTKogPrz+avUrMgHb5
TZcaPUZJzlL34nAG3nT65asMGInz+evkTxn40HHLOEx8Y1Zl1FUxoGsfDGR/
wSjBpGmLqWOA13bWJCX+NSNRRjQxENpShfuJHfYaJikNAzHNf4sWiOOkbQVH
BhlIexNsXjOLkUfltqw6LQMFTdMKObEyXuMQ9YXsvxJZGImX1j5SxrK4sKBO
DFvxFaPgELfSRzQXrNXqck9i88atFn3WXFirsloiI1aEq9VsPhckLyMiM4hn
5n6MiQVc2N2gUD4mvjr7K/WAHRfK/HnPFMQbFmX0sjVc+AdDiHNc
               "]], 
              
              Line[{{61.8743781034773, 3.1391948857447844`}, {
               61.87538761725496, 3.1368668455242603`}, {61.876466020808124`, 
               3.1343882250006634`}, {61.87754442436129, 
               3.1319181278260086`}, {61.87970123146763, 
               3.1270033550811083`}, {61.8840148456803, 
               3.1172744652631588`}, {61.88509324923346, 3.114862999743309}, {
               61.88617165278663, 3.112459764567389}, {61.88832845989297, 
               3.1076778415832194`}, {61.89264207410564, 
               3.0982111878064944`}, {61.90126930253098, 
               3.0796587961804684`}, {61.918523759381664`, 
               3.04401684970316}, {61.91953055277003, 3.041995215228212}, {
               61.92053734615838, 3.039979817491983}, {61.92175231539209, 
               3.0375559618470858`}}], 
              Line[CompressedData["
1:eJwVy1tI02EcxvHN/oe5nNQUnYclLqfMikkKkQn+kKl52uuGlRoN3ZpGlqaO
0Gg4yGihLLXMizTF0hKMMmm7MKlMFMmCPA2ZqS1NRTY1dWtqrbeLhy+fiydU
WSJXezAYDBHe/87Zfy3GO6QgLujkaiUsqN5L8mx3SqG1a2esMIAFrwtGrT0u
KXz5WDnRb6HhwClz49c/UoC1VyLrJRrgQqFtA3u4TeenV9NQUuWUcP9KQfmw
6lqUksY//y05titRqdSfp6EmPVs+gV3ON+5kSWmgFNPeZrcURBqVXRFDw57O
cmeGiaDdcG9T6EHDytBc5RKJIDJ6W+L5lILm5oE6NoWga0xA7LVRkFnW8ewY
tnD8vXu9hQITv2iyHFvMOvjkexMFtzWOKAaNwCfvd863GgpCBZxlHgtBLZqq
j9NQkKONPZvKRnCz38aoSaJgJLrx+AtvBNf1mW7HOglj1fP9M34I8gVT2iwV
CcyRn6lMfwT6yJDW/fkkRHFsZiH2rd7lhEEFCYZG10YxNhoVe8XmkpDWyQ1n
8hAY1mTaEzISBoclBmEAgsfy7paKeBKM7C5FcRCCjA5VOptPwqL05WoD9uXD
Md5rgST43n9TYcLOG02OmOSRUBY00MAIRqApjc3t8CVBfNQy1IDdfrK77YwX
Cc8zOGITH0HygxutW7sEmOt93lqwY8qNCXYXAdRUQArjEIJpzoJoxUmAWhGu
SsEeEJS+s24SICiJb7JgfwiMWFpYJUDWmxjGCEHgqO27u7xCgM6Z1hOGHbvN
L7QtETBblf3pKnbfwvjnnR8EcAYV2Q3Y+tP2rH1WAuJY6kUj9u65i1zOPAFX
0ovKLNg6UzDJmyXgUV2p241dIHMfCZsh4B9M1hKx
               "]]}, 
             "Charting`Private`Tag$169415#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              
              Line[{{59.00000006632653, 1.662076108240114}, {
               59.000996833241814`, 1.661959696282528}, {59.00199360015711, 
               1.6618432043269258`}, {59.00398713398768, 
               1.6616099800420245`}, {59.007974201648835`, 
               1.6611425673115305`}, {59.015948336971135`, 1.6602038637545}, {
               59.03189660761575, 1.6583107705881706`}, {59.06379314890497, 
               1.6544604172239785`}, {59.132952160527736`, 
               1.645803741738341}, {59.19752812160299, 1.6373127885239434`}, {
               59.26083735866135, 1.6285727378258905`}, {59.32951252476403, 
               1.6185850393167052`}, {59.39360464031919, 
               1.6087444498602192`}, {59.463062684918675`, 
               1.5974585493823097`}, {59.53125400550126, 
               1.5856864851895693`}, {59.563697246217885`, 
               1.5798243288790885`}}], 
              
              Line[{{59.56576995029951, 1.5794437879106513`}, {
               59.610775510506265`, 1.5709951625482055`}}], 
              
              Line[{{59.61284821458789, 1.5705972933275092`}, {
               59.72822762314762, 1.5471223852368718`}, {59.7913520476626, 
               1.5330625582656014`}, {59.859842401221904`, 
               1.5166924565636812`}, {59.9237497042337, 
               1.5002459787843077`}, {59.99302293628982, 1.480976862944547}, {
               60.00921064833392, 1.4760804572132191`}, {60.05921853039578, 
               1.4609542380370741`}, {60.06102944432904, 
               1.4604064787652498`}, {60.12445290182074, 
               1.4395414170589855`}, {60.193242288356764`, 
               1.4148121464867078`}, {60.25744862434528, 
               1.3894683457825758`}, {60.30726724731682, 
               1.3680847932640765`}}], 
              
              Line[{{60.30933995139845, 1.367159650855251}, {
               60.357173891028346`, 1.3449586380786827`}}], 
              
              Line[{{60.35924659510997, 1.343958248841315}, {
               60.45904892086248, 1.2915250541844747`}, {60.528137340375224`, 
               1.2495693518112816`}, {60.59264270934046, 1.205279332717773}, {
               60.655881354288795`, 1.15610995239433}, {60.6858427604067, 
               1.1305061000162224`}}], 
              
              Line[{{60.68791546448833, 1.1286746577009865`}, {
               60.73526841586291, 1.0845345964673283`}}], 
              Line[CompressedData["
1:eJwV0X0sFHAcx/GjVShaokXaIpzQmZEo+v4cWW38olUjMWxFJuVWFPJ08lhx
kkPmaJ7u5DA7hnEemqdwp3TonHHiPGXUzUMm/frjs/def38Mgx7duKdKoVAs
yf7XRqfYOtAfo6IG9ojCax2qE7USRA8x6k2JLw+gr4Jw15ifGomRv5JrEU1d
BlRLtasiNmNXNEr0l6EjwLy9j1gQOio311qGrm6rYfUojOhjWqotyiXoSb+4
mkkcH1bNYnQuwbCuJy37GUYLhzXfuPkswdS5GH5+NEaMg3fDryQtwq7fCJ8b
h1FczauVH00KUO023RgkDi7cNOBWKkDNLNZpjVj6gWkQyFaA9i/TQbt4jH5L
tnw/RirANCV2sZs4uMuEw7dVAOZTjacSMJqQl9O8+fNQ8vdFgTYTI5c/6l4/
2XNA55gnx6RixDNS0CKcZ2Hcd4BRRLwuZc3oWc1C+InQwDbiCU2Zq8BgFgpY
3Mt7xB23G9a7N+WwxjTbTkrDqLS9vR5q5FAcYhqekY5RkCfHuFJXDtvWRt4F
mRjd74U8hXQa6j7pWTZlYaTfb2jvFzUJX9zrn4wRjzIlSTbuk6Acvdq2STxY
qdGydHoSHOaisH02RlkhJ9/t9Euha7/kcTNxEq8/q0xfCl/dcgStLIy20r1M
KI0TsNGnAR1vMYpU/8ygj0rAcWjHq5+N0QPRe54JTwxytXmfFeI+pn7WGYYY
0lzFgUfyMZIpaYwNBzF8ay2LuEVs0quTdz5HBOE8D9YMscq1C98FA0NQmsoR
bxdgZCkbl7laDMDLhUvFQ4UYORx/vbhxsxcO0F2umxdh1M7bNw3cLhA1Zrhn
lmDkPB9z59jTXDjaN+lmW0r+q/SghFX4CF8l1+o1VWH0vFN0yDFXJPS0SWzN
qcdo7yxNoFInFzr1LFiNN2PUKuWleJ5aFZpRrfzKOzBiyjIL1Q2Vwn8zTl62

               "]], 
              
              Line[{{61.507119212893485`, -1.2707093475208122`}, {
               61.554954868665575`, -1.5644393854039385`}}], 
              Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAsvXzrUzHTkDGKRqXAjz5v5bO54L1
0k5AimNk7zPkAMAH96AYGdNOQBfT4yFT8ADAeB9arjzTTkCe1Nkca/wAwFpw
zNmD005Abzr8QIUUAcAeErEwEtROQNlQKh9hRAHAp1V63i7VTkBkwonFrqIB
wLjcDDpo105AQGj23GhZAsDZ6jHx2ttOQGtcFBgzrgPA1t7i4P3bTkBOSBvZ
H7gDwNTSk9Ag3E5As9MifATCA8DQuvWvZtxOQHDhq2q11QPAxoq5bvLcTkC7
RcQBtvwDwLIqQewJ3k5ApbscOzNJBMCKalDnOOBOQMgbNIws3ATAOupu3Zbk
TkC51Gxa2eoFwMg1anS35E5AsNYwckryBcBWgWUL2OROQNvZrzm1+QXAchhc
ORnlTkAFCG7pdwgGwKtGSZWb5U5ANsApSLIlBsAcoyNNoOZOQJ3ooPb+XgbA
/1vYvKnoTkCpQfegGM0GwMTNQZy87E5ApcOhDlqYB8DWzI/y3+xOQAci73Dd
ngfA6MvdSAPtTkCuhr7NWqUHwA3KefVJ7U5Aq1h0j0OyB8BWxrFO1+1OQJXe
st7NywfA6L4hAfLuTkCwt7v/yv0HwKpDDbSn705Axg5i9isdCMB7We4L
               "]], 
              
              Line[{{61.8743781034773, -3.0198990551234055`}, {
               61.88509324923346, -3.048522291605862}, {
               61.88617165278663, -3.051347288360513}, {
               61.88832845989297, -3.0569672609717116`}, {
               61.89264207410564, -3.068088307884227}, {
               61.90126930253098, -3.0898641804618685`}, {
               61.90234770608414, -3.0925432623284808`}, {
               61.90342610963731, -3.095212946554471}, {
               61.90558291674365, -3.100524283826977}, {
               61.90989653095632, -3.1110359579024256`}, {
               61.91097493450948, -3.113640983873441}, {
               61.912053338062655`, -3.116236931980751}, {
               61.914210145168994`, -3.1214017517549584`}, {
               61.918523759381664`, -3.1316241774174713`}, {
               61.91953055277003, -3.1339897116287148`}, {
               61.92053734615838, -3.1363476019727434`}, {
               61.92154413954675, -3.1386978795038223`}, {
               61.9217523153921, -3.139182902181493}}], 
              Line[CompressedData["
1:eJwVzW1MU2cABeAivL23sGItuMqgOBAwmahEVAwinG1VJsq92kZBoyU6+ZgF
URwTzAbEsDTDzFkWhgOCAhao0RgUIRUaB3QVphvKmIUVAXVUV8KGrqEwwe7d
j5OT5885IYdzlemLBAJBDM3/Pf7Xq4mEGQ4Pp01yiVyEvunJ4ELqw6Flxn5/
EbITS4OqqI8+OxPjJxFhcW3QOx3UWSpd1X4fEW44W2Uj1Ff1+lG9UITZuglp
sItDpaJ1LnGBRen8NlE9dVyd1Oe2g8VK1Ziwh9rgNUretbP4yXDK6w/qU/Wm
rq+esJCkNLvDZ+mezCcna4hFdYtoxkDdZneGKS0sbmTcf9oyx8Hfpb3zaz2L
PaYj4wPUzU1bFk7Wspj1W3j8D7VyWnpHVsUivmv18IZ/OYQqM3/4REf/Ar/p
N1I/GKxRxZSwePJgd2fXaw4p1xZdyFfT/83WiocLHEIOHI3PkLPAwcypl9QF
72klpQEscotdCukbDkUuw/DlpSx+6ZE5ldSF0Q7F32IWZ3emKgepD+k0q5re
MBCqh32tbg5omGq4NM5gvsSmHfHgcbxf+FFjI4M/LWOFzwmPV0uHmjNiGdTU
dJ/3FvLorNyWYt/IYFeevmk19evj9zuyohm0yzW/naRWvSiuzo9k8OWnM1EC
hscq0/yR68EMQkLFL5axPCqvtDVd8mSw74vYvUnePCZlKx5n9AvRF12x7pov
j0cFae87c4QYKB03jbzNY17hW9P9M4FHnz3JQ8bD6rCTqHsEUeIpazh13QnP
zRd7Cc5VzL08Rp1sH3Cf6SHY0SiN8FjGY7R3sCvNSGC+qzgXHsBjQDxdm60n
aPM2qI8F8rhp9nLcLSKY4K5PllMnqy5kaj4n8P/2VkE7tc+a309LThPkBXaX
C4J46DZtOZCWT7A20mYpp7asM44tziZoThavbZfz6H2e9v3tfQRWnV+njVpU
9l3nZykEwkcB2wXBPGzRDQfX7yFIV0d8vJ26KE7r17qLIDQ3odJGbWasET8m
Euy+uTVMsJyHRuu75OutBCWuHS1h1Jah4Zy9HxKMFqfey6GOd1wpnIonEJvV
qeXUfUnO8I44gjg2faKN+gNjakJZLEH2Tk2ejdpzeZF5/yaC6vMn3G7qFeSt
1siNBP8BKgR50A==
               "]]}, 
             "Charting`Private`Tag$169415#1"], {}}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{46., 1.5}, {48., 26.00000000000003}}, 
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.000000066326656`, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.00000006632653, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.783196881623404`, -Pi}, {60.783196881623404`, Pi}}]}, {
            
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{60.43387385015688, -Pi}, {60.43387385015688, Pi}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.783196881623404`, 2.9556963646049526`}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.783196881623404`, 3.044245249685306}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.783196881623404`, 0.9771484392056606}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.783196881623404`, 1.0348945647315761`}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,rad", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Phase, rad", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        305.276927625932, -84.11760329094503}, 
        ImageScaled[{0.5, 0.5}], {187.01337278856312`, 160.22400626846672`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwV13k4lF0bAHBCSfbIkiRRRCWESm6JIkJSCckWUiRUSPaEFEmSV5ZS2Xdl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               "]]}, 
             "Charting`Private`Tag$169470#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwV13c8lV8YAHBZSTJCFJWsrCQrozz4oZTKTlOkoYSQVSQRyYxUyEqIjFAh
nHvtvbnmvde491J2kqT6nf7h8/2c9z3jOc953nP32LuYX2FmYmKqwn/+/RcL
k3ZKrKqAg6dev9I4NAWNnzyO7+2uAOE75oU62KGkFZ9yWgXcRMjLAHtg+P4v
y58VYB367JsxNgcnrWeFqxION/tJnPrnn7/ZU8UqwXa3+EZLbJnnGS9MVbGJ
8sk2/2zMzWg4VwkFM3y0S9ips9G5kS6VIMAMcQ7Y1Kti5PMPKyHhrtv3a9g2
tumBys8rYSHbguMm9hT1TxJPbiXc8HzceuufLcQOLFdVQqBTuZ4rtvD9b/rU
bjxeQfg1N+xL4df6e+iVcO3Pm8Me2Nc5nOfb1yrhQ3FuzR1s3fG1mC7uKsit
0f/piX3UlbV6WLwKXCt4yF7/4uHy8OGsehV413287Y3tzeo+xH68CjhThov/
2aays3mvbRWUp+3J+OfsuCQbU/cqWK6U1//n1bmBkICQKgi4mxTxr7/Q1LDz
pYlVsLYq+OjfeNkzpUM/Cqrg9FdN+X/zEQu+xQ61VXDj1dt77tidUSUTEQNV
YDPP5nsb2/RNkufkTBVIWM+Lu/xbX5d6jf4GBLuH2bycsJWex7dlCyJwF5m+
44j9YrHr5TY5BM+PaOy++m8+ZhsUwnUQtIk/dbPHZsqE0E0WCF4yP3O5iO1q
nVMUeQ2BSTtZ8Oy/+ByxKxC5h+DyH64rVv/aRx4FFkYjEEmqOG+KHfATlE68
QUDSDVs/9m//N5RULJYhSBHcamD4b35znoHmEwjCqqoa/+VXgMKeWu5VBGL5
29mUsXmDk30d2QmQzJLIkPv3PN/JRE0RArjJer8SwY6ulejfZEgAlx9WxFVt
PH8n8nzIKQLktadKzGOzPjDcynmWALrEXhnav3a+XJ8dLgQ49MR0Rye2ibII
j9NLAnCZTUekYd976ZXDmUGA6bGuX3HYCpfrbfPyCbBy6eimUGzX/hWxvzUE
6HSX2XALmzDBrd07R4BzjxJslLFbq+xD764R4FFXsd0ebF311Iq97ETgMDT7
zvOv/+D9tMidRPDn7Cv7qoX7/3Dz0QsTIjTc/Jv1CtupuOXsNRsiPN6v8z0U
+5DnsoK2AxE++F1rdMeeUlPpX7xLhGzD3X+OYFO390Qk5hLh8n8P4r9o4vgV
DqY9/USEjTJezN3YI41/myNriKDjHzVfir3c7HM9fhg/r/nhWDC22GZtiYnN
1TC6N+ybELZqy5z6nVvVEKfuGSipMQVx0UosyKcalHTiPrBgX+LMF+B+VA1b
ud/bjh/E69+bxV+RXA2OG/S3JWPzxm0ZON1ZDQ+9eNa4sWuZNqrFqNbApnwW
1n41bDdGk5JeDUy1rVq9w84mCPb3naiBKpEV/kBsmQhpO6VrNZDGvq9LHvvF
G4GkvQk1cKTB4pC36hSU6BXe3bOhFiriK5SWlXE8uW07D2+pheoiDeta7Nab
Bttst9dCvfO1hVjsqbRHAYUHakFJ3CbgAHbpn80iUfa10MpRsX7lAO7P9nr7
4bpaeGTxub94P+7PMcE/p6sWdG4brPliSwZwmoiSayFlq2CoHjZHOdmY50ct
nHvbT2lVxOvdcURMRbYO1LWLnEb2TUGGOqPEI7IOHpzqsCXL4/zy3BmhmlgH
2ltrehP/OUKt8GdWHZyNrcu2weawzhuPJdbBSxrnzU45XH/Wgo9xfK+DCaml
/0plpyDpWkLZt/P1MFO1O+X6Xjy/wrOcX5QaQJnw87GR+BRUGMn6Ceo0wN5a
4p6FPVMQrvHG3uh4A/Ae+cj+Erv07+WY0isNcG9wsWRKDMdz6UknOaEBGpW2
h9/fjevTEyEXNfZGCDsudytMFMdLNOi42Fgj+AWNsfFsw/uzQBr7O9cIjlfm
XqcK4v7ZGo/T1hshPjzb/QB23GGWLKJwE1hJOmeYCuB6KDTdTTBtgiUW5gPB
W/H8BDPqholNILgpT6yeGz9vHhGTkN0MuqyuLqnseL29xU7epc2wIuaQzond
COVJFxqb4bQ1pcKdbQpEi2y5dKaaweQhI12fFde716fSTsu0QDKXLlfPBnye
U9PtF9+2wMEalm2V6ww4VMf/YbSoFVYOhxXmLjJAZvTRk/yaVjA88p11YYEB
4cIP9UN6WyHmujifCjarN6+D6Uor/JzVO/ZhjgGly+Xf9LTagG/bM76crwxo
1Dx2OLOmDWTndP0saAxQLXv1PHakHa4c2RL/ksQAU4etdhqz7aDF67Kd2M+A
jD1DjyZ/t8Odb9MnGH24Xah4xXx3B6y1zdTs72VAof/v7lD7DrgtyFZa2MkA
B4bK6LkvHaCSMm5zu4kBmfN3VUfvd0L/U+besTIGbLXi2PU2tBMKGn+cGCll
wPmdf755x3QCzUvqv75PeH6cXLckX3fCvNjI8+oPDOie4m3Jqe8E216+T2Hv
GZDD273kyd0FnCuf93ZkM6CXrkzdkdYF1w5KyIvEM2Bb8ETV/twuYK/atVYf
xwBLOZ0g4w9dMFSm+tE1lgHlBPG2J01dsKOs6UtlNAPWT7KkHF/qghY271Wd
J3h91QN+5QbdYKxyXGnwPgOsF1i/X53thh+nd8aducaAj2RK/M7VboCYCY/K
KwzQNUtxHWTuAcna3xO7HBjwKIXUd0m4B4KbtC4NXWLAnKFNXv5/PXDnr8od
lbMMkHM5hI4m9oCZ2h/JmyYMoItY54ec7IWC8W69AUUGZNtW0ErO9IIfV+uV
BQUGhJ066cpw6IXwDvVqNnkGBLVOhpy/2wv+nzsFZfYyIFBz099H2b2w1MJF
PLabAZHhYatklj4IUiOSWXkYsMPpE2tOVR/sIsWNKs3QoWjjD04RQxL0zvh2
+SbRYW67+fteUxLoKedwLrykQ7WZpEPseRLIKxRN2T2ng2lp+7fdHiSouVsZ
qP2UDk4hlUN3XpPglvGnsroQOnjUGXwQZBkA7T8JPspudEjYkLpLoX4ANDLn
T580oIO/wxWdx90DcO0vX/UpPTpI35l99JU8AFJZRvondOhgkO4ch34MgHT8
09uHNOggIPEn/43sINQYbGf5Kk8Hk9hK7RuRg3Ds7MGXQVvpsDWbsa3/3BBc
+Pw6JHiEBua6boJLjkMQTc9MLh6ggfpfuqyA9xDMP7Q8PdJLA5kdiU9vxA3B
691/one20eAqe5v5pbYhGLqdc/ZiJQ0UB1nGnHWHweCFe1d3Eg3SPzrN88iP
wM+EpnSz0zTw2K//eUZzBLjt9lrVmdNAzo7q1nF0BJLMjr1XPkkDbypPUubV
EaDdNzRcM6ABl87t6MT0EWC/GDenrUyDInXRZ69ERiG737T0wWYa5A/MPvrC
RwbFOJ+QgdJJEKj3S7kjRgbW+LHnrcWTcKxGx59tPxngxfa95fmToGi35Kdi
Qobz4kbpDzImwTpMhqfxEX6f0SFPjJqE9DAP/451MsS7Nd/+5TAJ3H90T6nM
UIDOo6wtzjkJNg8Ei078osAjhrycOuskdO72EFJno0KNy54w/T8ToCp7Me+s
ABW45jh8DJYmwKLTcvCzMhXuNSoKzgxOgMF46PiQCxUop5V1qrMmYIbD/rDz
VyrkjwlZHz08AXGxsdu4v1GB2S3X9q76BMg/L7IvWKNCS+PPDZn7J0CD7Tys
bBqDtHmWr2N7JqDw8X7vOJkx8PGdNvjGNgHbVFx3cV8dgzKj+vfureNgrG6i
1zo2BnrOcSOZ5uOA7FxPRU2PgbbWrQPlx8bhkLL1ZovFMfBYFp6s0R8HhRev
nEeYxqHp6ZJmufI4hIZSt6zsHgehwKaQA1vHoZolteLwxXH4xfQ4Sa9jDFaZ
9z0YHxqHRY+Nxsl6Y6CcTwuznBiH/F2BxqkHx+BPqC9//ddxOMPEf/XZvjGQ
y3t1M2t9HLpfV1fYbB8DWrBGqd2uCVA6snxJf4EKqqVmRtl2E3Bmr0bws0Qq
kLezr/Ay8DqjL2Z/7KDA0V98S1bzExAzdjHVpJQCTwVD3F78mADBL+lX61Ip
8PEi44MgxySo7Xi+dPE2BYTzq5TmZSbhYNy6yH4+Cti0eeRw3ZiELwfiIxWO
k8Hg1R+uC9OTMJqf8oyRNQK1j7K13ixMwp50VYp35Aj8HhuenPoxCWl5dmuz
HiNQVnv+gj07zsMtv8481BsBnpUNiSISNBi13//BZnAYTgauJMedo0HYhDVf
MsswbO3cXBhmT4N+Tr2py1NDsFnrxKSvIw1YirQ9uPC5eVHHfdbYiwa3P2rf
YIsfgoAHa18Sn9JgUsSG75n0EMSEkmOZG2kQIHSJf5f+IPBff5Yb1Y7Pob0o
O4fUIEifVLET7KNBhRSd2LNxED4R83Q4x2lAuNBnx9s2AGR/z8n4X/ic7rKa
E7UegPQWNSvJfXQ459zm52NPgonsp22KKnQQOe+Y4vsfCaTZnQ8oadLBcP9L
ynlJEpib9RwVMqSDyuPhxFpaP9BdqKHu5+lwoX2Xhti1fjBKljt17DEd0leM
25kd+sD6bME72Sg6/Fdq5XZCtw+oH+7JrMfRodR8h6O7aB9U3Pcc8kmlQ1eW
paFZby+YTYd/6vlIh20Obs8t9XtB+dzrF0cqcB21V3rns7MXKNzcZnlEOnQ4
2fH6rvZAxn3B1BOtdEiNudjFld8DK3c3CIxS6XD6cla6r1APfPp7mXuYRgfi
uFOi72I3dL3pCWv6QgflJxmbrFu6gSAhdc5rmQ7FvhlXU/y7oXFVIIRvIwMk
c2L2+U10gTLP0y5hWfzdHN9c55LZCQRlz02c+xigafqfk4J/J0zx1yxOKTFg
N3XFvs6qE1xtW4RdNBjw7PB8TDhrJzhXfk98bsQAbffrQ5OEdri4UKyyaMyA
y8pNzDLO7WC0Jst88AQDDHPGDaRE2mEp7NnDRxYMUHjpsHLSow3ILS49+20Z
cKbyTMIViVa4nLw8QrNjwKUQ4AlobwG+0tiER/i76OiuHW3t0wLSmanOIY4M
6C+U6tNobwbpSW4Jxk08P8+H+wy9m6H+fUKDkjMDyvZRyrnFm0GOn0f0gRsD
lOTUS4Y8mqCnycgxxIMBTQ1H6kZ3NkHu+qExT08GnEwMt0qpbwTiBt0nvL44
PuL2VrZCjVAgJHi2/C4DjP9q3r2IGoBp06EIEz8G3EDD4TuvNYB4a9gZ2QD8
HV46ujryoR6iTx2uvPWAAXnaHIb3L9aD/f1DaQmBDHCfyTtFY68HXzPb/oKH
DFhx33OPp6AO4q767MsLYsA16g2lP9Z1UBhw3utpMAP+XvzY+/5PLcDfwSDb
Rwwgpp3ukcusheVLtdICITh+Wm0vHE/UgkLLwr5CbAKtJtZ5uQYW4jVuqoQy
gK11u5pWYg08n/AteIXtkTc234p/Z7DtT26Zw15ivqq5d6oanL/FREs/ZsDh
LQqPjSOrAR0z7TDAXuxZsVFVrQbv5xQbY+x4/mbJqUEiyKlY/lHBjhaavXHl
PhHsxbujWbGPR83mvpMkwtb2yLFy3H+PevqNqiYCOFV3E62x/zzcp5DoTABw
/8U8gOerpsvk/R8/AULZ/Dx1sONnPxW4uCCI2DU5+xivl6M7p2DxUxXsLyVp
leN42BLyuLiZqiBkbcf+Dhyv6kGDqbojlVC7IyqpEcczSiz7+o6oClAGNatM
HO/frxpKufo/g/11JfnreD9+nDnFkSz6GbxtGxa24P36LpH7pMO+HG68ver9
3J8BZHnOe+nZZXD8fnocK97fTkd7IeG5UvBs0RC2wvu/o9c99YBKKQT+OJqW
4sUA7966ZKuKj9BosufEyzv43nb16Xt7po9QuEsw7447A15uUpsVNvgAiSUa
A304H7lt9U49ai6GoQtXj59xwvdCr1lN3S3FwBlZUF2F83lD6Y++7FNFoDi0
nXc/zveBDCnqk55CuKEvGq2JzwNn1R3NTYKFsCa34brURZxvV9ZVPd/lA/uD
XZ6ppxnweOzi36CCXNh72ct3Nz5/F9QSPLcVvIGZr4+llQwZcP/IqGzhvgyY
K3lGEdNjwDL98/bW3HRQ/qY3mIbP85Tqnt/7T6RA8O681zulGaAXuHK0al8s
9I6t3JLbwwDFjV0BPRLR4L1XnnebKAMW2L40HFUOAzGWE8aP+RiwquJQbcN+
D8IX49KG1+iQom3qMdzngcJSvw/8950OFUySLF27A1A8mdkocp4ODgP1nul9
wegoIdmqaYIO7x7vfjyXFo0C9Spd+ppx/cr7XPtaIAnNJJA8TWrp4Betn7d9
KRl5G9fSMyrpcFWcoTPNSEW33VzSfxbQoe/SybHVutco4zfLZqVYOojuPnaI
/+FbRJaoIBU8ocNrlp42n6UcNNkefo43CNdbtSxhut07FGTooOHuQYfwbtNH
RN0CtFLZdqDKgg6CYrICPPeLUFbHvPRZLjrsQiaeQlql6LhvJPcoMx1+K39K
E1ksRWdVorLhJw2kNUtKWbPL0KZ3uXWvaTRI/nCty0/wMyJuoQXSK2jwpk/P
oHeuEpk+EV47eYUGP3K9vma1EhHhbz+18QwN+CMM3Qalq1FklhmHOL4XbvOz
MpgNqEZcQmb8buo04H5Zk/JJtQYtz5XyP2ajQeKG8fGyhFq0wuPRGvdqEnaL
qwuG2jYgasME30jkJEh9JPq3VjWgJFrO1t/3J+FPypbFwZ2NqHA+zqvVbhLu
R5zxOjbciMrJRy+lS0xCSPpA0TmLZsTSVB2mlYrvXcNbN3IdbEP8Ps8dpKIm
oLdOvOjQ0zbkqvdc9avfBLj9Kn0oNtuGzE9kynKcmwBL/VSF9bR29Ib9dU0Y
/wR48LGQ51g6UTa723Kn3zjc3PJ+PdKuC2nMCSDfG+MgnoVWXcK7kP4LQ+KG
0+NgNFg8vvtTF2rYYiiWvX8cDE6vzUxv7kYyVE2nc5QxKFZ3ZxYs7kZsuR1R
oRpjAMw0b+0fPeiHTsY3UYkxOEFomke7etHRW2KdMVvGYEhH5M4mo16kT7Kf
3DlOhetD789Mx/aii+JuhvWPqVCyo+tlq0Ifyohh1xTPosCohMjyG/N+JH7e
a+T9XQpwypmvDrv3I4OTpQ18phQYDBKVIMX1o+vfmC0NVskgbJ1sJdLfj8K4
H8U/MCKDqv8h604rEsp++aq7eWgEbuyJuZBgPIA4mbQ0X74bgUML+f3frw4g
1y1Xh8B/BLqKSj/wBg0ga/VjX4T2jEAoX/TVh5UDSPXPDx3mK8PQFRy/z3Lf
IIobV9qrRR8E9y9Ku68wDaGpA2ombR8GoU5i4EPc9iHElJvorRc8CCeyJa/d
Vx5CRtJRSh0Sg9AiVnU4+PIQutH+Wj3adgDMeGv5TlQPIa6gh++0FQcgNk61
6dTgEDL5eruhdZ0EUjsebuFaGEJywR/101+S4JlFe1yh6DDKOS/6Wa67Hyij
WfZv3IbRrniJGv7UfmAaEdVyDRlGqSc+SzBu9YP847M+3xKHUf/ViyanNvXD
/Pdvn8Vrh9Gjh3bdatAHivdMQvbwjaAV3bFoalYP6I/3HY16NYIC5NrYXVx7
oOSgqP/+ghEUxOKhO6/RAz8531zxJYwgMV+Rvw1N3ZBw67cO7/gI6q/Z9nL+
SxcolsvqHNoziuJrPu7cU9wFoQ0W25WVRtG7GqULx+52gbpiYH23DvZrJqaQ
zV0gqVbVIXBuFImHcl6olO8E+O9c2quoUSSwNSgkkNEB+h3HNswkjqKgSD2f
YK8O2DagMUzLGkWFfNUhgc/bwTuew3ukahQpva+/f39vO4xNO/gNNo2ikcBA
c79PbSAb/+5BYO8oMr3Xq/CA1Aqxe2P2DE6NovNZXsxh11pB9/sxnpClUXRP
uOfkyx/4XtMmljr2axRZGvX0dAq1gIulssOrLWS0/vHocJNNExhlEmdU95FR
qWEKUphuBBnu0fMnVMnourjSj1SfRmAYvuIT0CajF4JamdUJDVB23lk77wgZ
sW7c99lNvgGEumb3BZwgI6qg1kXNinowMp+0ZbYgo8lj3114yHXAz2MYJXiB
jGzuGDvucakD66RDQll2ZHQoe5HtFFMdhPiUf5u6QkbewoLBL2Nqwebt4q1h
RzLiirKQYJaoBfuHSZ3+t8goVKhyR1hJDeQOrVzrccX9TzWlKxvVAN/20geD
7rg9w3xhnVQN+qZbbsV44v5KQtW+OFbDuF6s7y9vPN7EXNqvX0QYu2i6LnSX
jI4eN7dXjiTCr8p8Q8Y9MjJwqEmNEiOC/mbPXEd/MlI9HhUkUEyASNe6hyn3
yUjJTlO52pAAm7y2SD8OICMC75d4lfcIQiY2fZV+QEbR6kDWIFWBXMRnBR/s
KY87bvG/KyFkv71RALaYS1vwSclKKNbwjDuE3ehZbnD5eAU8j033yMf9vQgY
6Ot3+ww5LlWG/Xg8V6vxM7kJ5dDG1nCtBM+HQz3763h1GXidG9Q29sP9S29M
vf+1FOpZFSSf4fVMeVKDHwqUwlUaR9ALHzKS+ciXuXD4E+xdrEcWXmSky7ei
nX/zIzRLlBN7PPD4fN/5+l5+gN0swevcbng8yhTLtcYSGJ+e62JzwfFL/8W4
8qMYJA6mZ5TeJCPT4+mRPdLF4JsmPbD3Ohl1Jj2vfm9dBBLhw50WDmSUapdI
rf9UCDHj17MmzpER76OcR8zdBTD4isX86GkyulR31viqWj5kaB09d9Mc54tJ
lizH3xxwGH0sP4fzKfpr07DJlbcgnSJVd1IfjzemUBLRmgXz6a/sXQ7h+Wu5
B/AmZ0DSozSrpf04nsv+uTYcr8FT/keglSwe/7zwzbfuaRD06f1lX3E8no66
/FhCEpiZa33nFCAjpv+USwa9XgJj4WSgFxc2d2rrmnU8VM8du5vFiudT8oe3
TSQaCLIzzhbLo0h34OyNrSxhYGuRY9z5dRQx8eYXbex5CHEWXqZbJ7BvTESZ
MDvDqMNCJqMT+2DSnU8zAeg/FZ2ZibfYbz7RtNYfoWNLji/jU0ZRQMkLoyX2
CHTvUgXr1mejiECfvjDzKA6VGehNOtzH7Q1G9pIaqajaR8srxAy/v9YtoFSU
hmb0tWrDDUdRalfX4A+512hyA8vti5qj/+K3ViyciTrP21ReF8P+252QO5mL
vu6NnZGaGUGElJ3xDpZ56Jl8JHMiGde39qf+LdX5qM3DSozaOYJc3S9fb28r
RHf3WR8ZKRlBuk4pszHJxYjz1Z/Nb31HEFPpdnmT3WXoSLj8ubXfw8j1YLta
AaEM8Wg1nCDMDSOx5JH/PO3KUef3vBZ7yjDqNFqiKqZ9Rry/zEZ1CLheyyxJ
6W6vQhfO83hfCBhGA4ttKh13iCiCQmkMWsPfF5MUhwgiETmpr0fqTGOXSpv8
4qpGZyIIcUOkIURVXKbR0qvR9Kmi6vKSIcQb0C2z3FyDdjqePSl1awhpyGTO
TW2uR6qqXzXmBwYR02FT+UTzeqQ34j3/vW4QaVxxc1h/UY9iwuqPTxYNokL6
2fYWyQbkStPS9wkfRNGFQQPJGo3IVe2kTITOIArg2/FM1KwZnS81iXidPIC8
hRY0pg3bEe8JybK3piR0fSktNyekHXUQmikumvj7+14xkqepHW3JqM+XFCch
021SlrXHOpA9y8E35771o0aWz37zkp3oQ17ZTY5n/ch0YdYrUKQLFfPMr2T2
9aEg1RgNC0Y3SjV0PCF+shfNnHQ1TmHuQTyB+y6cU+tFripCVYSdPUiqM7kr
XLQXlZQ62AVZ9CA25YTlwS89yCbzW/DWyh60VYjJUjKkB91b7Wq8EdqLyjh2
fyus6kbRpBMSOzb0oyjZFx6G8l3oXW71kQnBfhQe4Xohn78L8WpsffBErh8p
Z6d/3bbeiSoGH5T6WPQjnZjbcYzWTqTLeDLd+bof7VYQOfLEuRMFuYYshuiQ
0Jf5t+9WL3cgJ0+/AfYLA0iC/8D9CY9WxOSVarx8awA58icI7DVqReFMjdx1
/gOo8q/uITehVpTh3CrKlzqAxtmNdoiVt6CSYxd+WY8NIJ3eFz2Uv81IbPKM
zqeLgyg95rmsSEQTWj9zYUOx4RAqYPu0i1BQjyR3BedutBhChonc7eoP6xHB
nkg0uDSEhnvcRcqtcR7kC+Z6+w6hSNoSP+N3HSJkSpU15+Hnz8z+HDWpQ3G7
a6oO8A6j+KRT7Gdna9ChhZ2t/fjesKzIEXxEk4hmrnl03+4YRoR0nX2PuYmI
qUSaujo4jLgmvMuGJghI7F23fwvOe2eJTa15kQS0XChDCBYaQWrRdzvlmxEK
da37cOXKCEr1y85Yk61EcXSlfY+/jSD5//htpVhKkcOzI51P1vG5PFcu+Dvn
E4ouelblyzaKWqsvBfwx/4RKft/+sVNoFH00Le/1f/0RTfEbKfjhc/7rXctG
b6MPSEygr6zUdxR1B8t0X4wrQgK6f57Ozo8iSr/p0GhqDgod/GxUtDKKCpT4
3uv9eosyXtv1Xv09ihRXk8rXrd4iJ9lKWgonGTnxxjzz5spGSXTrYktJMpof
LQwM9XuDgjT7RSiWZFQfwcnK45qKBp5N7NiTS0b+tVMk2tkwJMZz4E9FARld
YLxec98eiiockm+dKCEjUkJz4IHBYLRcRT9oUklGiWVjolrnH6Cgt/pXa9rJ
KEzed9NPqis6Xyx5KGuejGYekBzaz7tBKFiwxH3D9w6ae+23Mk9wNWK97vmD
jFIUH+4iCtyFBeetx0X/4jrv3ryYM/YALrFMaM1toaAR46cp2oFhwBqTHFUq
S0FeBlP5DXXPYGBHcDr7PgqakTlvW90TD3F3rU4cV6Kg7hsP78uOPYeAohOZ
peoU1HrPhHh47SW82CjLLPUftrHk8YdSydD4YusGs7MUpJJhsdta6TUcSmS9
zHOBguzJqj+JRa8hiLNVr86WgoiRLyJpqhkwIn78ndAVClrdf9bKUuMNMG2p
z7NxoaBdhpv0erSzQImYMmUdSEF+G5byndVyIWD/x4XqIAqKUPx2aa4yF7gO
Fs9LhVBQgLPaYRGjd9BbHcrX9YSCHqQGcPpZ5YFGlsrLyjgKeqWdtuuKawHo
nmza/DuDgmz4Xz7yaHkPVPLND5RMCnr/zqBYeksRdCpcPlKeTUHi30beFZ4s
AtZzDhdOv6MgLv6vp026iuBdgMqIcjEFaV2+1JTRWwxOp6sV7yIKYtc1V5np
+QCd8yvkcQIFBc4Z9Enyf4SZwXiz/6op6Emrd7S6+UfwZkt9P1dLQUnMLVm0
jo8gc2uRsNBEQaGb+ws9mj4Bq4jS9O4WCjrPcsDde2MpTKU1aRxtpSBap8ma
lWEpBMAf/6B2ClK7ZJ6XTCiFAZO0n++6KehM7lV2xw9lMGnkU5DZQ0HyLOYn
Dy+VQSlX6MzLXtx/ySrHjGI5BNjXyN3qx/Fa3KQ4mFUOGgK9qw2DFKRpkPpq
+fln6I3ZIhc1REEKcs/Hkns+A5USeNh0mILMozmPSvJUgLej7kHCCAUZpOf0
EoIrgNWRkWlDoaAdvI9P/3e7EmzqBxxmsQPer339lFMJMqG10feoFETl80jf
NFkJUyuKZ8PGKOhw8uUmA+sqqOA7vXnTOI6faNdlxagqKEluNQvEDglU9fje
gNv5/6tzmMDxyBw6JqqJQJXNma0dW+vWLu17txFkvNPaoDyJ5088873sLQKT
p3ZmX7BHdlAiGFwEsAx2LNWhUdBZ/+82PTIEWG9wZorEdhberJJvQIAKeSmb
nXScH35qOgfuEcApj9P3AnYO77GgwecEWHW2TnuBPa1+geU2vseKuv/ub8fu
uzJb96OdAB4b6RJMDArit/Duv/WFAKXDjGgFbLlRX+hhI0KAcKu0JXbtsutm
mT1EuO55Ys4Tm+dhn4HTISKEWwovxGHbWYqvpJwmgmVHs2o+9n6WTtkaNyKs
9y/XVmMnUqy+9EUQodZQ+G03tsKQrP5ANhG8V7KnR7GVXQjazTVEcB3iiprE
3hsVPpZLJkIST1IaHfvck7+H/X7i+aykyv5rX2B+fE5HoBrWj9js//f+f63x
BvOK1TApt1jehd08FscSbVwNhcYRvURs95Oz6WIOuJ2hG5SHfXIHx740/2q4
/mNr97/5m2scf8f3Ej+/73edF/bF2zvk3YqrYUZ45po1tqUFqbi6DVsVISXs
ULExU5apalBiMu5jx475HMelylwD53lPFQ7g+MbGmyxaitaA5N4wm0zskvRL
m66q10C2UWafC/bUIWnba6Y1sFqnv18NO3vXwrrNjRowuLLktIL3d98p7lmt
IPy+vXZ8MTaNt11zS3INaFh7NO3B5tp9ZuvDrhqInlce78b5khBZWCT9tQZs
zGVYA7B1PhIHyllrIaCvPeBfvnlLcVBKDtbCoaTZaRfsPM73PTvMaqE1ZZfP
FmzjxjXP2zdqIW4nr/RhnL8zWqpLC0m1cC+PYtaB891P14+8/WMtOOCzfQFb
N2N7ukpHLQjH8vq74PPBzzNI0txQBwMHefSvkSlIiBYg/NShDuI+6H2gjVJQ
77E+voS7daA7OiJoh+30qULs2dM6CA96UXISn8eMvNYUB0IdBGU7/mLD53cn
PzP7DZF6EDW9dMsJn+/ov/xRm5XrQSYvcKVjAO93kK9z6tF6GOiJtY8kUdCg
2U3TjDv1EKejojiN64WyufIDwY56oOZw0jWwz4LVK3NaPTDF9Y8E4/pSm1J7
6uGvekgSTUkQwvWHsmT4HO1tAELgi5EdHRR0/LBeZMb9Bnjx6VxURiMF5b7f
vy69rxGExzbebG6goKEHEopp+o2QEZvdMVuP9zeqzp3HphGm3poa7qvD9SN9
3qYxsBGUBAPORRFxf1qb7d+RGkEyr4QxUUZB4bWxogb3m0BX4mD3F1yv+Uwz
euh1zeDdbmL6PouCynlb/qYPN4NGofr9O7i+D96v1TVfbIZe+a8bfrzG+X9+
i3SYaAsodU5spyRT0Gx+h/8ltxa496HY/Qj+XqwGO10oEGmFwp+8p+L9KIiX
PeqowJU2cBVwMhC5R0E39nAHGPi0QckS1SXZl4IqvoVOXY9og4CwNa8ULwq6
89XbOfJDG0zuJBaH36YgDaqK9gm2drjnIb2+DX/vTvWOKqSlt0N2PXch83EK
OmAW+XW4twNMmyOabhtTkKFw7Io9vQNsPpPeU45Q0G+O9ATqjw44qpew+skA
56tmyoTtlk64rvI6/awOBVWmxxzYqNQJL1ZzfG8cwN/XiyncPh6doBvWw1m7
jYJsey0P//3ZCes9n3Z0k8korqJSXGu1CwjfbLbwjJLR3SfXa4l/uyBcJ+/0
8WEyYn3B9MxwYzeMVL75SSTh+8v1DW1627phNaj1VVYn/p35eQ+ZS7UbnMwn
PlpV4/ZtP/LmnbuBVdxU9cgbMjo3XLi4OtYN4RtJuY2OZHTZe3k2sbIHAt4l
DSVPjqJpg35VinMfsPJxPnS8OopenApJcuztB4Vb42cM8e8suRBKEFVhACzV
l6rd7EbQaCwr69LxQYhe0rur/mUYWZxbqYo2HoLJVGmezbeG0eBR85BmvWEQ
pYdYeK4PobAjoj6x/COwjuLrD4cMobXawTi18REI2Fz5nWn7EFrK6HzfmjAK
0dObep0+DiJ5zvCCfA0yZP/VP7rJdBAtKAlEiPWTQfh9S1zg8gDq7b7RnXuB
Ar3RF52d8O8aJal6baZBCoRLee1jGAygd1I+iylyVBDr+JHZvUxCh5u3yTy9
RIVVYrKtxzcS+i7G0e9rR4VJs52nty2R0I3YQJ3L9lR49/ky87l5EippjAYV
ByqEG187ypgmodMXAtg6r1GhM2IkaDOFhJaaKJ/XnangcTXUMrCJhBQFnmZL
+FFBt8CnWb6RhMgsZyZY/KnAoXjWr6+ehBpHPUcmsLms372UrSWhb34KnK8D
qDAQPZfTW0VC25kLrXcFUeFefIW4egkJBbJcbeN4gt9Xjb40UURC2pdUf01i
L+jaD0W/JyH3XulpQjhub6t7MJNPQr94p9m8I6lQojn1KvMtCcmVrBhOxFCh
ooWr3CqbhDSE17wqn+L1nC7lY8sioYYtzDefx1JBsvu6u0MGCbV/jow79owK
h5hN/QRekxB777EWiXgqNOYHVtemkdDJw74169gzfxb176SSkEmAhl/fcyo4
iUb9kUohIeZtaat5L6jwP0LiIuQ=
               "]]}, 
             "Charting`Private`Tag$169470#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwd2nk4lc8XAHBZikKIqBTii5BsFZJD1kpCKUkSkq1SSfYolWxR9pAtW8i+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               "]]}, 
             "Charting`Private`Tag$169470#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwd13k8lU8XAHAk+xaVQkglpSJJRA6yVZJKhSRlj+xKZUuykygh2beisu/M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               "]]}, "Charting`Private`Tag$169470#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{58.99999999999996, 11.026694726263997`}, {48., 
           26.00000000000003}}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.05], 
             Scaled[0.05]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{{
              Thickness[Large], 
              
              Line[{{-0.49686724560381124`, 0.09344466764116482}, {
               0.44813207503645325`, 0.6640451082142129}}]}, {
              Thickness[Large], 
              
              Line[{{-0.49157459375481594`, 0.04800524726379817}, {
               0.4081399664307651, 0.6872519016114129}}]}}, {{
              Thickness[Large], 
              
              Line[{{-0.49686724560381124`, 
               0.09344466764116482}, {-0.49157459375481594`, 
               0.04800524726379817}}]}, {
              Thickness[Large], 
              
              Line[{{0.44813207503645325`, 0.6640451082142129}, {
               0.4081399664307651, 0.6872519016114129}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{-0.49686724560381124`, 0.09344466764116482}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{-0.49157459375481594`, 0.04800524726379817}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.44813207503645325`, 0.6640451082142129}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.4081399664307651, 0.6872519016114129}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.2796677500369802, -0.3312215065517308}, {
               0.22638692576004615`, 0.7494337826515954}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.18654138821186073`, -0.395979697084458}, {
               0.20449869266127652`, 0.7529300754709565}}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.2796677500369802, -0.3312215065517308}, \
{-0.18654138821186073`, -0.395979697084458}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.22638692576004615`, 0.7494337826515954}, {
               0.20449869266127652`, 0.7529300754709565}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{-0.2796677500369802, -0.3312215065517308}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{-0.18654138821186073`, -0.395979697084458}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.22638692576004615`, 0.7494337826515954}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.20449869266127652`, 0.7529300754709565}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["Real", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Imaginary", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Complex", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "ScalingFunctions" -> None}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}, 
          Ticks -> {Automatic, Automatic}}], {
        491.38260785088175`, -84.11760329094503}, 
        ImageScaled[{0.5, 0.5}], {156.18882973722003`, 160.22400626846672`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwUmnc81f8Xx+0R2Tv7cnGpJGnJOVSEigZJQgqVyPqSVZKUktIildCgSO61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               "]]}, 
             "Charting`Private`Tag$169514#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwUmnc8le8bx2UryV6Z53BwUCpUkuuiIiOjjEiSIqFIQkgSIiItIy2Nb0vi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               "]]}, 
             "Charting`Private`Tag$169514#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwUmnc81d8fx0X2zN65uFwuJSlE3u9UCiWlMiqVMoqMkhFZIWVEyczIiFKi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               "]]}, "Charting`Private`Tag$169514#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwUmnc81d8fx0X2zN65uFwuJSlE3u9UCiWlMiqVMoqMkhFZIWVEyczIiFKi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               "]]}, "Charting`Private`Tag$169514#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{50.99999999999999, 1.5000000000000568`}, {48., 
           26.00000000000003}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{0, 0}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{
             Style["Intensity", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Time, s", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Heterodyne", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {{0., 15.}, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        679.9882880758314, -84.11760329094503}, 
        ImageScaled[{0.5, 0.5}], {192.01337278856317`, 
        160.22400626846672`}]}}, {}}, ImageSize -> 900, {
    PlotRangePadding -> {6, 5}, 
     PlotRange -> {{0, 783.2472639511421}, {-168.23520658189005`, 0}}}, 
    ImageSize -> 900], 
   TableForm[{{"we =", 1.2}, {}, {
     "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
     "Phase", 35.7036281433644, 2.3222944828906833`, 0.06504365532728884}, {
     "Resonant", 22.82113225123637, 2.6375405810389676`, 0.1155744838600668, 
      0.4249802979214178}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.858951449402669*^9, 3.8589517743324833`*^9, {3.858951817212015*^9, 
   3.858951842914606*^9}, 3.8589519210245743`*^9, 3.858952008664269*^9, 
   3.858952062096994*^9, {3.858952337460923*^9, 3.85895238614929*^9}, 
   3.858952481491137*^9, 3.8589525193479013`*^9, 3.858952618316551*^9, 
   3.858952657883301*^9, 3.858952717033699*^9, 3.858952752180912*^9, 
   3.858952789260606*^9, 3.858952884845892*^9, 3.858952976940942*^9, 
   3.858953024709054*^9, 3.858953064346837*^9, 3.858953100511445*^9, 
   3.858953678080719*^9, 3.8589541961613827`*^9, 3.858954230331374*^9, 
   3.85895442821629*^9, {3.858955260977745*^9, 3.858955318097596*^9}, {
   3.858955358263485*^9, 3.8589553828776627`*^9}, 3.858955575272819*^9, 
   3.858962047450173*^9},
 CellLabel->
  "During evaluation of \
In[1371]:=",ExpressionUUID->"78d40844-2862-4fc3-ae7c-8a173a7cb242"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["For Amp\[LineSeparator] ", "Subsubsection",
 CellChangeTimes->{
  3.858951920720746*^9, {3.8589538219417048`*^9, 3.858953829352618*^9}, {
   3.8589542518768167`*^9, 3.858954252706957*^9}, {3.858954475738174*^9, 
   3.858954479358116*^9}},ExpressionUUID->"5d26d5a7-089d-4c83-a1c9-\
7c5d8dd3ece6"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nuclearDistB16", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NuclDist", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", 
         RowBox[{"(", 
          RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
        RowBox[{"g", "->", "6.5"}], ",", " ", 
        RowBox[{"wc", "->", " ", "0"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", "  ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"electrDistB16", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ElectrDist", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", 
         RowBox[{"(", 
          RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
        RowBox[{"g", "->", "6.5"}], ",", " ", 
        RowBox[{"wc", "->", " ", "0"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", " ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AmplMeasDistB16", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"AmplMeas", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", 
         RowBox[{"(", 
          RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
        RowBox[{"g", "->", "6.5"}], ",", " ", 
        RowBox[{"wc", "->", " ", "0"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", " ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RatioElectrNuclearDistB16", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Ff", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", 
         RowBox[{"(", 
          RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
        RowBox[{"g", "->", "6.5"}], ",", " ", 
        RowBox[{"wc", "->", " ", "0"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", " ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8589533440964317`*^9, 3.8589533746611423`*^9}, {
   3.858953555639763*^9, 3.858953593431714*^9}, {3.858953708761044*^9, 
   3.858953717418345*^9}, {3.858953766256143*^9, 3.858953779365182*^9}, {
   3.858953843013431*^9, 3.858953843093874*^9}, {3.8589554126483088`*^9, 
   3.8589554191815*^9}, 3.8589554837445707`*^9},
 CellLabel->
  "In[1038]:=",ExpressionUUID->"959d0628-a8b6-494c-abdb-25363ead0c6c"]
}, Open  ]],

Cell[CellGroupData[{

Cell["For Phase", "Subsubsection",
 CellChangeTimes->{{3.85895449306809*^9, 
  3.858954499229607*^9}},ExpressionUUID->"3d19c46f-86ac-4a13-9296-\
bb0115cd6744"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nuclearDistB16phase", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NuclDist", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", 
         RowBox[{"(", 
          RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
        RowBox[{"g", "->", "6.5"}], ",", " ", 
        RowBox[{"wc", "->", " ", "0"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", "  ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"electrDistB16phase", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ElectrDist", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", 
         RowBox[{"(", 
          RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
        RowBox[{"g", "->", "6.5"}], ",", " ", 
        RowBox[{"wc", "->", " ", "0"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", " ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RatioElectrNuclearDistB16phase", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Ideal2", "[", 
       RowBox[{"[", "j", "]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.858954507559682*^9, 3.858954525797791*^9}, {
  3.8589547706217337`*^9, 3.858954792153679*^9}, {3.858955422659173*^9, 
  3.8589554248379602`*^9}},
 CellLabel->
  "In[1042]:=",ExpressionUUID->"107b6a39-e84b-4786-8c76-4141e7cb4ddb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "nuclearDistB16"}], "}"}], "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Nuclear distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Amp\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}], ",", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "nuclearDistB16phase"}], "}"}], "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Nuclear distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Phase\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.858953410907207*^9, 3.858953485551813*^9}, 
   3.858953665132531*^9, {3.858954535678156*^9, 3.8589546117966127`*^9}},
 CellLabel->
  "In[1045]:=",ExpressionUUID->"d0a1c968-02e6-4ad6-a82e-cd81c92a9342"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 0.19819166550516654`}, {0.5, 0.16178018604364522`}, {
          0.8, 0.1249977791201545}, {1., 0.11812388415944594`}, {1.2, 
          0.1155744838600668}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0.11098464043533952`},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Nuclear distance\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Amp\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{57.99999999999999, 6.08163265306132}, {46., 26.}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0.11098464043533952`, 0.19819166550516654`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {247.63902399365938, -167.66550873584973},
      ImageScaled[{0.5, 0.5}], {464.3231699881113, 319.3628737825709}], 
    InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 0.21868776167629178`}, {0.5, 0.16178219339758373`}, {
          0.8, 0.10885751683153594`}, {1., 0.08355556490536067}, {1.2, 
          0.06504365532728884}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Nuclear distance\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Phase\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{57.99999999999999, 6.08163265306132}, {46., 26.}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 0.21868776167629178`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {742.9170719809781, -167.66550873584973},
      ImageScaled[{0.5, 0.5}], {464.3231699881113, 319.3628737825709}]}, {}},
  ImageSize->1000,
  PlotRange->{{0, 990.5560959746375}, {-335.33101747169945`, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.8589534251513863`*^9, 3.858953485789523*^9}, 
   3.858953595169817*^9, 3.858953665555915*^9, 3.858953781061824*^9, 
   3.858953845316943*^9, 3.858954255720991*^9, 3.858954443113063*^9, 
   3.858954482683421*^9, {3.8589545370315523`*^9, 3.858954612456813*^9}, 
   3.858955430060525*^9, 3.858955486409153*^9},
 CellLabel->
  "Out[1045]=",ExpressionUUID->"4150ebb9-b9d7-4f58-9f3b-fb0c442c22e2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "electrDistB16"}], "}"}], "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Electr distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Amp\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}], ",", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "electrDistB16phase"}], "}"}], "]"}], ",", 
       
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Electr distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Phase\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.858953501425934*^9, 3.858953510002644*^9}, 
   3.858953667498063*^9, {3.858954625254241*^9, 3.858954651299245*^9}},
 CellLabel->
  "In[1046]:=",ExpressionUUID->"d51d0ccd-6662-43c1-9970-520e02d4bdd2"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 0.8375622063232757}, {0.5, 2.451863855535878}, {0.8, 
          2.759918476849121}, {1., 2.711180141528601}, {1.2, 
          2.6375405810389676`}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Electr distance\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Amp\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{49., 5.897959183673606}, {46., 26.00000000000007}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 2.759918476849121}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {244.36720004259723, -168.65481234796886},
      ImageScaled[{0.5, 0.5}], {458.1885000798698, 321.2472616151788}], 
    InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 1.001296517264481}, {0.5, 2.4528344533281548`}, {0.8,
           2.7483805613448844`}, {1., 2.5779859077595524`}, {1.2, 
          2.3222944828906833`}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Electr distance\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Phase\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{48.99999999999999, 5.897959183673549}, {46., 
       26.00000000000007}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 2.7483805613448844`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {733.1016001277917, -168.65481234796886},
      ImageScaled[{0.5, 0.5}], {458.18850007986975, 321.2472616151788}]}, {}},
  
  ImageSize->1000,
  PlotRange->{{0, 977.4688001703889}, {-337.3096246959377, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.8589535023604517`*^9, 3.858953510424135*^9}, 
   3.858953596698756*^9, 3.8589536677666187`*^9, 3.8589537832053633`*^9, 
   3.858953852960503*^9, 3.85895444565408*^9, 3.858954484963785*^9, {
   3.8589546370612926`*^9, 3.858954652120449*^9}, 3.858955441343129*^9, 
   3.8589554879714212`*^9},
 CellLabel->
  "Out[1046]=",ExpressionUUID->"49d9f81e-8e8d-4987-aad1-24648eb2361e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "RatioElectrNuclearDistB16"}], "}"}], 
        "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Ratio distance (e/n)\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Amp\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}], ",", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "RatioElectrNuclearDistB16phase"}], "}"}], 
        "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Ratio distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Phase\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.8589537890140676`*^9, 3.858953790429825*^9}, {
  3.858954802033264*^9, 3.858954830112282*^9}},
 CellLabel->
  "In[1047]:=",ExpressionUUID->"79081654-8890-48f0-8904-9ee175fa8b78"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 4.226021332372536}, {0.5, 15.155526245188096`}, {0.8,
           22.079740106391338`}, {1., 22.952006368745856`}, {1.2, 
          22.82113225123637}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Ratio distance (e/n)\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Amp\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{45., 5.8163265306123435`}, {46.00000000000003, 
       25.99999999999997}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 22.952006368745856`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {242.91923197848428, -169.09826012764145},
      ImageScaled[{0.5, 0.5}], {455.473559959658, 322.09192405265037}], 
    InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 4.578658218408354}, {0.5, 15.161337609635774`}, {0.8,
           25.247503721751997`}, {1., 30.85355129463264}, {1.2, 
          35.7036281433644}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Ratio distance\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Phase\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{44.99999999999999, 5.8163265306123435`}, {
       46.00000000000003, 25.99999999999997}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 35.7036281433644}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {728.7576959354528, -169.09826012764145},
      ImageScaled[{0.5, 0.5}], {455.473559959658, 322.09192405265037}]}, {}},
  ImageSize->1000,
  PlotRange->{{0, 971.6769279139371}, {-338.1965202552829, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.858953790700139*^9, 3.858953855792756*^9, 3.858954447892495*^9, 
   3.8589546710218353`*^9, {3.858954817822229*^9, 3.8589548307946453`*^9}, 
   3.858955451980215*^9, 3.858955490066283*^9},
 CellLabel->
  "Out[1047]=",ExpressionUUID->"7542ffbb-3460-4c01-b4a7-555d1548c8ae"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["no change with we basically - good. ", "Subsubsection",
 CellChangeTimes->{{3.858953645993387*^9, 
  3.858953651755753*^9}},ExpressionUUID->"6980e692-1c0c-4346-a1f9-\
0587bbe563b2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"well", ",", " ", "AmplMeasDistB16"}], "}"}], "]"}], ",", 
   RowBox[{"Frame", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"FrameStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Electr distance\>\"", ",", " ", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", " ", 
          "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], "]"}], 
        ",", " ", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\>\"", ",", " ", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", " ", 
          "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameTicksStyle", "\[Rule]", 
    RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.858953604452757*^9, 3.858953610669314*^9}, 
   3.858953669808704*^9},
 CellLabel->
  "In[1048]:=",ExpressionUUID->"1b4796ec-4f78-48f1-9bd3-4111b2eedc56"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`], 
    AbsoluteThickness[1.6], 
    StyleBox[
     PointBox[{{0.2, 0.08037615840366766}, {0.5, 0.3892578926781287}, {0.8, 
      0.4547126221103559}, {1., 0.4423256209238863}, {1.2, 
      0.4249802979214178}}],
     FontSize->16,
     FontWeight->Automatic]}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      StyleBox["\"Electr distance\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
      StyleBox["\"we, Ghz\"", FontSize -> 16, 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], 
     FormBox[
      StyleBox["\"\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
  FrameStyle->{{
     GrayLevel[0], Automatic}, {
     GrayLevel[0], Automatic}},
  FrameTicks->{{Automatic, None}, {Automatic, None}},
  FrameTicksStyle->Directive[
    GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->400,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.2}, {0, 0.4547126221103559}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8589536109187937`*^9, 3.8589536700852118`*^9, 
  3.858953858090852*^9, 3.858954449721321*^9, 3.858955457134622*^9, 
  3.858955491779194*^9},
 CellLabel->
  "Out[1048]=",ExpressionUUID->"0f66d594-3b62-4130-ac20-811b061e1929"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "@", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"NuclDist", "/.", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
                  RowBox[{"\[Kappa]i", "->", 
                   RowBox[{"(", 
                    RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
                  RowBox[{"g", "->", "6.5"}], ",", " ", 
                  RowBox[{"wc", "->", " ", "0"}], ",", " ", 
                  RowBox[{"w0", "->", " ", "60"}], ",", " ", 
                  RowBox[{"wn", "->", "  ", "0.050"}], ",", 
                  RowBox[{"we", "->", " ", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
                  RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
                  RowBox[{"wl", "->", " ", 
                   RowBox[{"(", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
                 "}"}]}], ")"}], "2"]}], "*", "nph"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"nph", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
       RowBox[{"PlotLegends", "\[Rule]", "well"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Nuclear decoherence\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<# photons\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Heterodyne\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], "}"}]}], 
       ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "@", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"NuclDist", "/.", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
                  RowBox[{"\[Kappa]i", "->", 
                   RowBox[{"(", 
                    RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
                  RowBox[{"g", "->", "6.5"}], ",", " ", 
                  RowBox[{"wc", "->", " ", "0"}], ",", " ", 
                  RowBox[{"w0", "->", " ", "60"}], ",", " ", 
                  RowBox[{"wn", "->", "  ", "0.050"}], ",", 
                  RowBox[{"we", "->", " ", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
                  RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
                  RowBox[{"wl", "->", " ", 
                   RowBox[{"(", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
                 "}"}]}], ")"}], "2"]}], "*", "nph"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"nph", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
       RowBox[{"PlotLegends", "\[Rule]", "well"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Nuclear decoherence\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<# photons\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Resonant\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], "}"}]}], 
       ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "}"}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8471539076724052`*^9, 3.847153989222876*^9}, {
  3.847154094426223*^9, 3.8471540955819063`*^9}, {3.847154233020495*^9, 
  3.847154241711041*^9}, {3.8471547697195053`*^9, 3.847154874558606*^9}, {
  3.8471549669503736`*^9, 3.847155072232175*^9}, {3.8471551651477623`*^9, 
  3.847155231937911*^9}, {3.8471849787944603`*^9, 3.847184979600768*^9}, {
  3.847186054062737*^9, 3.8471860546091137`*^9}, {3.84720581415655*^9, 
  3.847205827989634*^9}, {3.858954969058145*^9, 3.8589549896413383`*^9}, {
  3.858955078213708*^9, 3.858955081371994*^9}, {3.8589554991897306`*^9, 
  3.858955502516006*^9}},
 CellLabel->
  "In[1049]:=",ExpressionUUID->"246b7f75-77f5-494a-afb6-cb03d19153d8"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     TemplateBox[{
       GraphicsBox[{{{{}, {}, 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVxX041AccAPBj5qVIVErzFs06vTjLKorv1wm/NK8PqUR5604y75W6ldIj
hVRGu3nJFRKlsPY77MLliF7olHTX5hSHlCsvu3m7W/vj83xWhcb4RqhSKBSP
L/7fPHv+RpFJtWPu2JNBpVIGpCbVNJqZDf0POQmKaRk0H6sqWcO8BmonVMwV
EzJopcUx1Jl3oWQuvY8yLINHmUJiitEI8rRnr5Z0yaDdPrXuA6MTRA/VL8YU
y6DjsjhumNEHXvyX7DknGbjzNDylDBmMXtPMDUkfg6c6m7TUgihYQ+cx2Wof
gZ7t0nTTSxPPGIzpDlWOQoT1jI6NzmIMWDDRciryPXhQIz4buC3F+nTDwV1G
I1Dz4uek9i0rcGbvBjOHySHYqm91V+2UEapul9jX86XAmL1SWLrbDNkurEh2
6SDEtA5tvOthjoI5RYtd+QBc2Kv+7fzh1agX8uBY1vV3ENZ24qAN0xIFFH9n
ed1baNYw9Inaswbld95dZEj6wUYvJW8k0QpF4YvIFKUEDkw4rPM8vA6LhlxN
OZslwCkSGMmzNqAgr7e2XPg31F60Fwt9aZjorCnI8vkLEusdvAt/tEGl3ueb
gbNiaOwoHT8f+D3e2NZN72aLINLNjhe5eyNWJrX75e9/DQXlNvejDtkiP8Da
MfmbXrg8wTsde/QHXDshjpn90APSiqQjzPhNqC2w3bVW8hJaXK/8eubMZry8
b0RR0PECVLxEb7NTtqBEe0eutLsbKE5/qBQn22FKrsjS4qMQ0pfLPYTn7LH3
TodvieI5xO4N48tTt2K8VYNhldVz6D9tGw6523BXFqdkwqsLluawRec5Dnil
ic4u0uiEssVWyW35jqjfXBHbVfAUmuNNXb6rBPQP1uLqWz6BIrNiIwc/xLQg
O09FbwfwWDMUZhfiCnnVZBSnHVbt1JizCHDCRc/6ptz3P4LfO6kZr184obhw
9IGaUxtktipoZkF07Am5IDhl2Ao5CSOHDryh46OFR8526guAtcxE13yPM+aU
dNUYG7fALerXHYkSZ5xab6IFpg9BfVLFsDl4O7L8pD0FDny4Sas+WTS0HQfs
mga6/ZqBGlrhOR/tgmKDQNVfTjSBeEddjf+oCzq5z9QsSGoE4Y3j6yHBFX8b
DtvjLeXBv7U+28zHXdFYO2dEmvonKLnx99N+csO4l1t3hG9pgJ00VxfWlBsW
eqlI6vrroC3IOjIqgcBlA2OltGou6IcxGwqTCJSLk0xUbnMhmMnR6TpKIE23
/Y6wjAv/xC+psWURWKcc0U0u4MLqdPnM/FkC0zjVYuE5LqTUNGZeyiNwvG9f
cH0wF+w1vO/dryOQbfz4eIAOF9K0z6sONxDore6/z12TC8/1+H4rHxBYSo3z
cPyKC0wj2+mTfAI/abGCqNMkXLVZQSceE6hme32D9iAJk4GSbtEbAm1jz4Wp
8UjAEENLnT4CUy1yLDS5JGQc9D0G/QSWmJXJtGtJMI9rMSoZJLBHTKk0vEWC
T1p5RPQYgfTV4eWQS0JBRj957ROBgZyz/J2XSBi+tHKBcJxAi9BR6e4MElLy
M6s2yQmMX3jb48hpEp4UCyiR0wSWQ152GouE5WUK3/xZAt97DomuHiUhtHJz
6dN5AoNYDOuKeBKq7sXKlUoCXxn0ZfKiSfgPwxNT4Q==
              "]]}, 
            Annotation[#, "Charting`Private`Tag$127022#1"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVz3080wkcwHF1hdJO6GrKqZxoU9miSOz7RfghMqcaveo0YUQZK5SUijws
wl3lPESl0jqkR5UTeVbxG3mYOg/l6bZrpbQoVvfH5/X++7Ocu9/Tf6aKiorb
9/7XIG3qUp7+TdZTr6L3SqUc7qnTloby0oA7nce9+1UOVVHFl1fyLsCadHV6
6IQc6hj8QFVeCchkOo96xuTQIBQT44GVUDdHR/ZoUA6NVifKZYEtMNd6LCKt
WQ5N6T38kcBeaHT/bVBwTg4uFWruQ4FyqBy39QOGHJ5R1s+ZtVMFjZlkr8Lr
LdilOTy+ukUdu4ukPxad/g/8TScpTMp8jJvfIbJqkYEbzf/9QqcFOCiUtmqr
yqCs/ciBRksqtviv9XXdIoWN2vSSWUf10KxYGR+Z+i8EfsnILeQsQ712v0Kv
jlHYXzdsVuJmgLoHIVnLdBSSfVRXTIUYYkDCACU6dgT86g8HMHlGaGyo0Tr5
ahiq1HTZe71X4upmbkPBpmFgah07Oyqgo9EzmnfWxSHw/WCzyj1kFS7u6nvB
1RyCgrxaPcXpNfiJyr+gLhiEW6lWPWJPBu7a/km1uPcNCB7YeORuZqJ1wfSY
nPMGKpsKx5J2rMUO+T6di02vIchpQ0UQxwznaudL2M6vIeca887eYHO86RFH
lT0egPQPFXFhkevwiDTs1g3WAAxdP3CQF74eNUWMXJ+GfqhxzDh//LgFpm5r
txC49sOMLZKBtGOWWJeWZSfv7gMV27sz8qM3oA4rOCQqtA8SFyncxKes0Dcq
c6RmvBfCfPyqFSc2YtuXB8rkFb3QH2e+B/6wxgnh5xVdzv/AgswsSVKBDXaL
OKRG1Cu4Mp8eXZ/NwoiT9xMPl7+EqvClDsYiwDyL4IX273ogb1m+no0X4vnd
5g3+G3qgImZShdeKOGXwxPdGsgSWu6p9/WW7LUZ2LjFUF3fD7RZaSne7LSpN
JEbO9G4Q1k0zlu20w9t0ahErugsyI0aDfV/a4Vr7fqlnVyfE/KSvaeBtj+n5
n6kZrE4oos1uEvTZ4749LmdMcjpA9eMM3apdmzBJI0DtT/UOuMq4GZs3vAll
83RD34a8ABr3uvtUqAM6+q10cupqhx7n8rKtUgdUmww6wmK3g/jSodUQ4Yij
fKFLSXUbfL7FtjYYc0Rnq6Myfds2UN4Pv5Owzwn5f+3Z/WutGFwZjg4x405Y
HjnIPmUnhvqdpkF7IwjEkcMfS5tJ0PbjPcw9QKAQTViFjSTs4hVQWiMJnJyt
WZNVT8KncJ0y8xgCZTTOyRNPSDBMVExOnSQwlmXa4f2QhGNllcIzZwnsihy6
ryUiwUrNo/ROOYGGIrZLcTIJCfOSZo48JJBhto5yPZEEUqvaa/HfBHpZ8jWu
JJDA0zOfiK0msCSsszzvOAnnmFQ7oplA69rcVxmHSPi4o69N8pLAFOnPGxOC
ScDdukaUXgItPTil8TwSUgI8o6CfwK+Bsb7xASQY8Gv0Lg8SmJ0Vzo/nksBO
uOYf+pbA9FSbrYk+JOSk9N+78I5AiSa1IIlDwsiZxXPFYwTq0q8Zp2z7/pMt
LF6vIHCNyfM3qZ4kPM2vVQmaIPD579uWpHuQsOjKtGf2FwIncqKFme4kcEUW
hc+mCPzhFMPy7GYSikvDFEolgarnBPpZLiR8A+TDTTU=
              "]]}, 
            Annotation[#, "Charting`Private`Tag$127022#2"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVj2s01HkYgKdOKMuW0oYUjUtoKhMbkd7XCP9qCbVdWJFiBrW5tQllMkWF
hmzakmFKuthDRsjKiK2kSazUtumo3zBXl+kmUdj68Jzn43OeRWH7AsKn0mg0
n698M50/fkmwsHKNZEHa6OSkBmqn25rt5fBBsDahP21CA02J5SU2nCKwmmqu
0RrXwH37WLY2pwIMhouX6I1p4EFWJzXMbgRZKfOg8QcNtLrw6gbY7SAWPw13
UmrgYW53rJL9Ckp6I1K5HRpY36DjK2droN1FfMxbqIE2/ZUzpgXTUHIvbGaX
qwZYfM87VzZOR5bycQb0DEH48jF9pv4sTAx7Sc/lDYGPbfjbH7wN0Src1jOU
PgSirkP7W52N0OIub+nfDwbBdbZdxbRUUyyzy3fs5AwC+/PpwsvbzPHzSbcn
bd8Nwr77CocKHzqOTvQunFMzACcDta3G91iiAT2pxyVwAHa1JEcwOdZYOF9m
na41AE06xv7R220wYs2cytiqfmAacPNVCXZY4/2vOi6oH0LfuzF89zDwpk1x
5SbdfhAK7pmOZC/DFTzrkIQqNVSdcunuDLDHCCu1s2uIGhL+cvMr/ImJCayK
fIGBGhofXn53ImgFDpYvM4kXqyDSe1VD5DYHvJ4VK2yKVcGFq8zq6ChHZMVH
2lwzU0Hu+4YjMQd+xOixJXoGHUqQX9//GyduJR7NCONVpSvhrtfpP9LSnPDB
256YBc5KmLLxhZTPdcY0MW+dUKMAmnvNlOKDqzCK20bffU0Bx+eN+HRmuGBj
/mKWyQ4FxATuah7hueKhCsr4hpECyBHH3XBmNe68Wu8X/FgOhnnnXpwQuuEd
O0u+b7ocSmfZHWwpWIMzAn+xkHvIoSnOzHNxGSAO0x0av8hAYF5s6rYZUVBz
duaiehk0pIzROB2IfqU+zzKTZbBog84Xi63uWPBU9ijESQY3220z/+tyRw+G
VJXxqQ+y7k/Ymwez0HD77cFV1X2QF6+KCn3JQjahzbc80AcpcxfOpG/3wFq1
mj/m0gfXbLUeJrz2wBGuJJo71gvaH6YYN+1Yi2JBW65eYy9csa88LFCsRYmW
mTY7tRdsw677ju/1xCQOX0fk3gvd6+pEP/d74rGgIpvO6b3QeSlpKcR7odMM
Q2GfRAqfqvxX0995obDfQi3Kk8Lkrbjq9F+98aPlFmMIlsIGey/PlGFv5NeU
nH9Fl0JL8PLI6HgKReulHd8PEpi9i1NfuJ9C323SN2YDBHZwhPodByj8M9t/
AbOfwMe4OSLHFArfPE8q2KQiYHl8ZGz8KIUbu+SMczICXFFjVk4+hVty8i5Z
9xBw0fG7UV1HoVZsfff6dgLpeiemKusp7Jobejz4MYF/DJo3m4gp7Fsd4h7T
RoBj6jh6uJlCv9So52ckBM4yjViUhELrZxfPkxYCH4JeP3nxkkKHId19yXcI
4E5ja/1XFCYW6ZJTjQQyIwISgVBomh0YclFMgB5717RERiEjW8ltvU3AP/1q
+N4hCpn2ZVuN6ghcyCS1RW++9p+YMBi3CChzTHQ731Ho9PtTPaz9+lOQVb5y
hEJut+17djWBR8X3aJGjFGpMmj8l3yQwr3QioOAzhQOKi7o5VQTCypwut41T
2CqQ2JSICJTfiBmZnKSwp8B1061KAv8D8b5WfQ==
              "]]}, 
            Annotation[#, "Charting`Private`Tag$127022#3"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVznk41Akcx/HR42ybVa1SrcKkg0Uzm3WF75cMvxRiu7CkJCOsccautco2
HYiaYjf3ItK6ty3bg0W5Smo6Hc9TOn5zGGZNTcM0Y3b2j8/zeV7/vc0PxwdG
LqJQKL6a/f+0fFVV2boWN+PX1kq1WgI39S1N41j5UOYenG6qcXdaY/VmVjn0
DjUq3RYk0EdPiNJlNYFdw/0VmUoJDOTyCFlUF/gonl1Qzklg0Dm7XRw1AlyZ
ulkxK4GhC+MJgqiXsKMl5dynNxLw6dDzI6MksIjGqTAckMAw1d5AO5SCFvU3
rUZzJOCRz/yn1l8f2eVvt+rtkUDkFgWVQV2KPR9q2Q1rJeBrGTm70tsI9cek
CtqbGWh98lPKoOMqVMkfaL/9Ywa2Lbdq0v7ZBI+2H5KdSpyBqE8XS2sOmOGy
fU0J1U4zEN/H39rkS8PtH09GyrRn4Fyw7gZVrAXWZ9oFu9yfhoj+H48yWBvx
jVQyVVc0Dd16qwNigjZjwVtxQNqRaWAsyyoUJlvhCzn9XYDNNIS/d7X2i7VG
24nLuU4KMVSW3TWR59mil46JfFuvGNrOO4/zAukodUwNqMkTQ/LfrrtLdzHQ
8aG5rc53YugaqpGeDfkaM5u/bOVuFEO0t1NH9IGt2Po5u2yJbApK6hg3Yo7Z
IX+lyv1O1xRceN9xgn38G/z2UviS5zlTQNanpLIS7ZE67hTRETIFd7wu/nry
pANmlfu0yTZNgZb/2Ov8LEesMWjjyeQioLj/pVWR7oRaYzElToMiOGMs9+Wd
dkZVavzAZKEI2MERPfLsbVjlOcF0YYlg8oTdEbjsglmTbGKxvQiMuL+Nna10
RdMJozZTHRFcXWqV3l/shr2W2cJHz4XQnWjK3HQdMPdB/z2DWiGUmVWYuO5B
HO0biX2cLoSODAWF9RAxer4l6IGvEMx36inX73fHvGHurvB1QvhzxDJn9Ik7
2kjnuuOlAsjtW6CbhXrg7LWIExa9AuAmCY+FT3hgDtXfYFeRADJWrDOkBW3H
sOINc1diBXDNUmco+dV2ZOfnUSrcBKD7QWt1d5gnPp07YKttJIBaektmGd8T
Iwtnva1JPlgervdTxTFRXe3I+LmdD+M72lv3TjFxsHlD4doCPvCqfrCBJC/0
exGaXhDBh7m2ABea1AvPLxzs8nTmg/pW4g3O99547UV4peFyPuykezEzZN4Y
HZY+2kmS0B+6JTomiUCmYYm8pJOE5RGs26UpBF7x7j8i6iAhjFVJfXicwBFO
7HMHjT8mftFql0HgqziLYd5tEizOyBWqXwict2Iq9NtJyGrtyi0oJJAxYBGS
2kaCs97u5hvtBOZR6fZ760jgLDm7SHCbQLqYCKyqJeHRsp49azoJ9E1+ljR7
lQSWid18Zg+BxU/9+vNqSChirPIg7hHIsWlu6vudhA8hrx6PTRBY1WnIcSol
AQ+t3kh9qeldf3D+dAkJOUcD02CSQP9TZonPikmgJdwxqX5H4Cx3LinpCgkB
nLrIuBkCgxjztxqKSCjJmbxZ/i+BaSOP9ysLSRAUrFnMkxKYbGSq9NE4qzi3
0V6u6RXo7hVcIuF+xV1K9DyBp82rDBw0Nr66EFj8iUDxvqbeU1wSDl93qBlW
EdgQ+lX2k4skNDaz5Wo1gSafGRPrNf4Pu8phew==
              "]]}, 
            Annotation[#, "Charting`Private`Tag$127022#4"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVzns0lAkYBvAZabTVKLRFx2nHdKWbKUlu75saPrUSWyeNoxUxF+ROyqKy
Nsum1KSSS6IUa6KEJHFIlMpsl3WJao/hm9uXaCc07Owfz3nO75/nPBYB4d5B
ejQazUOX/5udpb2Wv6TSOaa8Qjs9TUHNLMsfwgRZEFzv/ile56YjFcWrBAVg
57hykJqi4LF1JJ8hkIBh2M3XA1oKnmRKiS/8RshKau9qnKSg3f5knZL/AqTj
4bYpGgo6zvZGDvMHgGlhUqlHUbCjwWCXjE+BatMloWE/BZ1M2+/0/WgorikV
i+oocMniPrrhOQuzPVv8eTkUBK2fYHKY83Gvzbt60zgKPCyDRha6LcCiR+dN
1npTUPXql9h2O1MM6eaYPrOmwMHYSqKfbI4xo0b9bXMp4E9m55X4sPBRzgE8
T6oh/PHQRokHG+/1TXA/PlHD7zzGcm3oMtTmFbiLS9QQ2HYsmCNYgWWivZ6t
qWpoMjDzCtm/Cg19YioeHFIDxyjlAhljhRpV2CTLRQ3+o05rdoWuQZ/W8fJx
CzVczW811/yxDg9mMqTcaRXcOW3fK/W2xlXKgh2+71QQc99pd96PHFx+PTm6
r0EFjR0ln9N9N6DxgAOtO1cFQrctDUKfjXiv9mmbY6IKrpRyqkNENphPSHzZ
PBWcHW04HhG/Cf+UFGzvtFOB7FZsnCDKFuNPr+5+Y6aCFtfsiydObMb+1ASG
6KsS6J49H7NS7HB5Qkvivm4l0LbeoxcmbEEHtv8Jer0STi3SeEh/s8eTwX7F
jpeVEMELbNacdMC3K47K2o8p4cNxm0MgdsSAa9WRap4SFpy71JN+1QkvsqZE
XfZKuD7fKqEt1xmf001cp8yV0BT1A3dlGaBeuou6/ZsC8lmF5k57EPVqraC3
XwENiRM0wUvEefSkjKImBVjsNPi2dN9WXGdV/nFekQLuvrDM6H61FWtHehj1
qQrIfDxlzfJzwUsptpbGQQo4F02K/PtcsOaO/FORmwISv18yj71/Gx43KGPL
rBRw03JmR8z7bSgsDIjom6MAxhjdrOnAdjwrCCzVp+Rww7oyKX9oO0YWil4P
vpCDZcCtXdowLibPieUcq5RDr3td1V4FFx33/FpqL5aD9NrRtRDtiofDL2+4
HyeHr3e8HNmfXfGB6ZG3P/PkMF0bVZ122A0Hd4tuVTrLYae1KzfxixtaOA+F
dLDk0Oa3XhgSTaB1iOcb+kw5GAcK6vNiCRRJgman6cvhgOAq82U8gTD2BGfr
/G+USZVNIoEjP8XdNZ4hh2WnNBPaVAIZW0JqltLlkFLVmHnmAoHDjLurXbUk
2Bvsvl1dp9tfFtuZ+YWEtLnpesP1BHJ2LNxppHOXUfOexQ8JlBnPeCoeI0Fg
bjOe1EzgQ//GrvxREnI4pi7EUwL5D5ombo+QMOb7/q+ePgLdZf/cf60iAQ+a
rWAOEBhpZu/H0zkj2PsIfCDwJvbSB5QksCNbzIsHCSyGKa9hBQleaaVBYWoC
/Z63MidJEq5kfKgp+ERgTkRUc7LOw2cWz5Z+JrBQIkzQ1zklN7PCVkNg2t+b
1cxhEp4VttKE4wSKyw3Ls4dIWHR9yjt3ksCekfWhi3QOKNtc0qklMDQvd90V
GQkVtyM009O6/8Veoyyd/wND8F01
              "]]}, 
            Annotation[#, "Charting`Private`Tag$127022#5"]& ]}}, {}}, {
        DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
         AxesOrigin -> {0, 0}, 
         FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
         GridLines -> {None, None}, DisplayFunction -> Identity, 
         PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
         DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
         BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
         DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
         FrameLabel -> {{
            FormBox[
             StyleBox["\"Nuclear decoherence\"", FontSize -> 16, 
              GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
            None}, {
            FormBox[
             StyleBox["\"# photons\"", FontSize -> 16, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], 
            FormBox[
             StyleBox["\"Heterodyne\"", FontSize -> 16, 
              GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}}, 
         FrameStyle -> {{
            GrayLevel[0], Automatic}, {
            GrayLevel[0], Automatic}}, 
         FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
         FrameTicksStyle -> Directive[
           GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
         Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 400, 
         Method -> {
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, 
         PlotRange -> {{0, 50}, {0., 0.9999999956829826}}, PlotRangeClipping -> 
         True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
       FormBox[
        FormBox[
         TemplateBox[{"0.2`", "0.5`", "0.8`", "1", "1.2`"}, "LineLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
               
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(FormBox[
        GridBox[{{
           TagBox[
            ItemBox[
             PaneBox[
              TagBox[#, "SkipImageSizeLevel"], 
              Alignment -> {Center, Baseline}, BaselinePosition -> Baseline], 
             DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"], 
           ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
         GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
         AutoDelete -> False, GridBoxItemSize -> Automatic, 
         BaselinePosition -> {1, 1}], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction->(FormBox[
        RowBox[{"Legended", "(", 
          RowBox[{#, ",", 
            RowBox[{"Placed", "[", 
              RowBox[{#2, ",", "After"}], "]"}]}], ")"}], 
        TraditionalForm]& )], {245.33333333333334, -152.775}, {
     Center, Center}, {460.00000000000006, 291.00000000000006}], InsetBox[
     TemplateBox[{
       GraphicsBox[{{{{}, {}, 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVj2s0lAkYgEdH2E4qsoUcuWtkY3InvS/Cl1xiS2G1adKMW7mrXJJCYtdt
Y1uZOEmWk8TKTpHmqyFTpCHLsDG5xtRISRrMtj+e8/x7znm0j53yCV5FoVA8
vvG/dXKXb7A07+62t0uclkrF0KRA3RrBzAWjajVlJYkYOKdrK7Yxr0PQ9PEl
nc9iaDONYsgx70Bzf5bqXpEYnubwiXlGK2S4tIWx+sXQYXuBLWK8gKsHh+kR
d8XAyx+MmmIMg4WqGa+ELga3FnnPCYYYfqYEScx476FT0fI72UAKUrtYt/Mz
34FjrvOjW14K2GisVQ0nRBBs8lWRprgBy4oz5QIOzoAHNfjDJlcV5A1wlSat
p6G+Nzmuw1oVadsD7g3bvAU7ZaM7suc00Dd9cijMdAoYkoLSm4e1sHwfKyzC
chJOtU2a3fHQwTlKPuOQ7wRc9pfTXw7XQ7+fdDXGwseB3p54gsY0wC3psmO5
JWPAkVfzDvPbhgmOpVe39I0CTSm16G2sEZp8Kda2VhiFox/tjT3DjbE8T/dG
hdcbKGdxNRZ+2YExtff94nKF0PCr7SDfxxS10p97xApGIPa+/f5SdxqOh9MF
1tYj0Mq7OZcVsBPdzqUd99QchhBXm5aQw2bo4+MUqy3+F65V0RrDQs3RfyZ4
uqxhCPI/tpyPTLBAbUn6UNrlQZiojotnRluid+H8u+2pAnjiUvB7WpoVNjdW
pZChAyDjJXiTm2qN+QaqQmlUP1Ac7smUnbHB027sVwGZ/8ClzQse/ExbzAu9
va21oA8i/enkwgU7FL7fwotqegXC8+bH4coudLAwIAx6ekGl8Kogq9weHQxV
RHpLPVC5wehMe8luVAzt8Yyw6wFO9FZnwxrAYtHOwPJoPrC0yjTsDyB2CboM
ix6+hJakrxRmN2Jm8mzdI5WXoL1Pfkn3kAM2rb68vYLeDX+9oGYP9DqgiZ5F
WXPWC8hpWzHVCnTEQ+4T69ZDFxTGvA09OuSIosnVsumbOiHpe831On5O2Nmf
vJO/8gz+pK7mxY44Icd4ZLf7IA/kPsmocY7sQZkPOwZErzrglundFNbkHpQq
W2wc4z4F6rFqz+UIZ6QRzGcN3HYY3MuuPzjjjJTrDtrrR9qAf+PsDxDjgvp/
xJf2zXLhS4P3Lp05F4xfe7vjgDoXpH9HN2acdMU1HcLWFa8nsM/UxTlp3hVN
uxdTFJIfQ3ugSUhYDIH+iZT7k60kKNOZD0rjCKzhh7Brmkk4wixX7E4g8GF+
lWskm4TP0RvrzZMIJJudNkjqSdC7tPB1+SKBH6bBa3MlCan1rTl5RQSKG/tO
huaQYCu/v66RTaCe4m9ZZ/1IyFibtWrqwbceDcz3+5LwUok8oP6QwCvxDaEG
P5LA1DBfTCEJ7JstOtvrTkIxTdWReEZg4rlbulZIwqeAkR7BEIExR2fSNxmS
gEFqBorDBAYujQo/6ZKQfcLnNAgJnO3Xf9qjRYJO1BONinECH4v0zQrVSfDO
qAqOeE+gZ0FSquo6Eq5lC5uuzxLYT9UzlqwhYSpPfQ1/jkBnlm/Qa/lvPyU5
tZYLBL62WWZUypDwvIxLCVkk0G3RwSZ7hQObK1d8SiQEarbVF0ZKOHCsxupm
5zKBdZ+tEny/cKC2LnJBKiUwYpw9umueA/8BfjxMOw==
              "]]}, 
            Annotation[#, "Charting`Private`Tag$127107#1"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVj3k4lAkcgKe2xe6TVNuG1nZILbbVTETO348cn4RmtjaxEmEGTSQKSY5t
5Ahpo801hGoUISEmURLW6hv3UePItWRKSaZh1v7xPu/z/vlucfNleCynUCi2
S/xv1cSFm5kbi01+PHHnvVQqgnI5jU1sViLwfeeYDyUiqA0qzFVnZYHf3god
9rwInlNPMWVYRWDaeZLsmxHBi3gBMcusgVWG5ev5IyJoNIiqnGK2gl7sxxeJ
zSJoutJ3apwphE4924TAVBHs48vajTJFoDzdch+pImiR1/1mhTMFC2UGosQH
p8Es0eLJLXs5dIlJGrx7+S147BTL0+RX468xGanQOgW2Gh7v11utwxxtcb+S
zBSUtJ8PbNyjhMIU8GbYT4LhWs2iFRdUMJfx59ULCf8C80tyRp7DZtyWEp7j
3DkBvs/HtItsVbE6reLIDzsnINZRZtvCCTVUsGkujQobh+MN5zxprO14hd5G
k3k9BrWyynSfI+rIm7Loumc+BrQ14SkTAZp4rVusmJ8zCsc+GO+wO7EDO622
a/kpjEJ2Zr3K3GUt3OU4mLw+YARKEwz6BAwqRhWPR1cL30DAI+MDGftpmBfG
m150eAM1TXkzMU67cLc4Iba4aRi8rPT5Xg7auF/DttrVehjSb9PKfLx1sK7t
urvkyRBc+cCP8Du7G1+qWbjwTYZglBd4huWvi8nBwhs+LwbhmWXy9chIPeQs
hnIu2gzCMvveocTwPejLHe6g9A4AxfThMm6wPnLa+Uax7AG4pDhnK4g2QDbf
ljIxKwQ/x+N1c1GGSH96I6RomxAGI3Tc4ZoRpjr2SyXWr2Hd1b96Y7KN8efF
ixJq0CvIX60Z3JBmgue7oma5lf1Q67/J4qcCQJex+hrWuz7I3MxVMT6I+O5Y
FjdOvw/4oWIK6yWiOLLvqCC2F7bYyEq2HjZFqXitmZagBx60asT1tJuikX2E
o69mD8Q/X6RudjZD5u9vJ92Du+Hq6QnvY/1mSJEL3B3c3QWh329UUD2yF0e5
8W4VJl1wR+PrpoCBvejC7hHQ0ztB5uMy5dqj5rjSVd34iVwn3KIWh2WOmWMF
Ny5hHbsDNNx4dgtsC5zRjrBjd7dDn3VlyaFJCzw8osd0p7eD4GbIL3DaEtX0
51d11LXB51K6keqMJSq4WseYm7aBtMK/jHPSCr+q29oWVC8AG6qlReisFV5o
5iTdNRNAg/NOL5/TBAqHoqQdzSSsPc6qyggkMCfbnGhqJOEoK1v+5VkC10Tr
tzxuIOGT/3clOqEEvlfMjbv9lAS1S3PihT8I1Kx+1BNWRUJ4SU18UgqBryTD
D3QLSDCQPXC/rJJADQ+pblssCZyVMcvHq5aaN/n5n0skkGvqDm54TKCWOvVT
E4cElorOfFgdgZ6c/JynkSSk0pTMiGYCledj6spDSPjoNNDW20/gWJmeUoE3
CeiqvF1eSKBl1pl4HouEOE9GEAwS2POZa8jzJEH11DOV3BECH4yk7+O5kUDn
3PZgTxPIpQVo3nMkIT1usDzrHYEXVemBhQ4kjCdt+FYwQ+Bq72Fx0W9LP2nx
hbpzBG6QrnxYyiDhb249xWuewOjWlMmyAyQo5i8y0r4QeE7yyKnCjgS3Ar28
lgUCnRr9Zar2k1B4329OKiXwUEj5JH8fCf8BzX1iMg==
              "]]}, 
            Annotation[#, "Charting`Private`Tag$127107#2"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVlGs01AkYxmmLytotbOLMzgphdGFKcon3pcb823KNCkkUM5pGESsluSXX
6MJWzMQWUmelKZW1EkdUsmqqs2eNf2ZkLshM5BI1rD485/ny/D78vjwrwg/7
RczT0NDwnMu3Ni1QX+NT77jyW49Mzs6q4MFC2i9cdgFY5tDyF82ooPlYzXUr
9lUoShC46X9VQZttDEuLfRuMnddoW35WwdM8ITHOagK3tHPf+XxUwTOn9PoP
rC4gQ6IfV4lV8PycKEbB6gVpy1aX6GYV/Nqo7SVjqYDo4XTvTFdBp679ovkh
GriqO+xJwIwS3AsYj6u8F2LSI2KxSYYSImymdem6SzB9sYHI7AcleNIiRpYx
DbCweo3jqsJhELw5Gf/MYTkazYTTEyjD4KxnfXv+KQoOSzrD9Mo/AOvLeV7F
bhPMsg7OHKR9gMNt8vW3PU1xw83CeRl/D0FOkNZK9SFzzO+nqVqYQ7C//UQk
nW2BJLHz0qmeQWjWNvLlBFqhl2f0u5G4QaAvTSkeiLPGKcq0dpDWIOz75LLa
69BqbOadbX1WNgDl/CeUyfy1qCdylMbYDcDds04ioZ8t4oF/24UdCoj7y8WH
t52OrGXBPz/lKKDpecVodvA6XBnUWOm2QAFRTMfGqN3r8UXx+UCDKjmU3qDX
cQ7aYTbPseOGuxzOfWpMPZKwAVXJxtRaiQxkN+N/Y8fa46LT8rqKLBm0epy/
lJa2Eb80+Vheo8lA07u7ryDFAfeEUv/ZJZSChtt9zbJER5TbW1KWJkshy3DS
U3jGCVOpun/qm0vhSND+lsl0Z2xIS3fmvuoHSardASjahF3OhSYeif1gcOFy
d3a5C9am0KwszPuhcol1YnuJK/IP5sfMvn0PzbG/MCxvAXa5XBQUpb0HvkkZ
xcUfkaOvVo5teA+NSdMa7JeIC6g51dNDfbBim/ZXs11uqMO1JydK++BeFy33
vzdumM78o5rl3wd5bTO2JiHuqC0SJMxo9cGFowMH9/W4I58V+bmnSQJJP1F/
NA3cjBETiiHbExKopi14HifejIfDlSZiugS0xjSNmvduQT8euzhLKYYq2zvJ
fPkWJAUc/4eVYqCF3/RScxlIvdJwPDRMDKKt9YKAIQYmlgQdu7tCDMJrx9fA
UQ/USarvSm3ohc93fTeZjnrgLcOcyirXXph9GFuXGc3EPQGv66lt72CbrQcj
aZyJr2svbI9kvIP2EJsozlECZysbGDZdJOjtZzfw4gl883VdtlknCXvZ5bov
EwicMCv9aNhBwkSsvsAuiUCbhU6rNNtJMM+anFZnEEiYhHq/fURCiqApr7CY
wDMiC9+MGhKctH1q6+oJ3NGUQFPnk5D5ffY8RQOBHcMHZOO5JLxa2uJv/IjA
XT7jbcpsEtgUu6nkFgKZA+Oj4tMk/E5f7k50zPFT9Im2kySMBYtfd/cQ6FAU
W3WZSwKGGVno9hKY18flXeSQkBvpdwwkBMoDpPcLokgwjWmlXJcSqDPi6p8Z
QYJv5o0IrpLAl8LdDvEhJJTmSh5c/UjgtNXI1phgEhSFxouFowSuXzuazA2c
8ynJq7GfnPPJN98RGUDCi7InGlFTBMp0fEfDd5BgWDnjV/KFQFFqz71QXxLC
b22s6FQTOJbaemWPNwk1td9+a27P17oe6EnC/wGhVNw=
              "]]}, 
            Annotation[#, "Charting`Private`Tag$127107#3"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwV0Gs0lAkYwPHRKQpTbq1GcsvKqMWUdSuehzLzlqU4OqtcSpqMSnKr1Kws
bRIaaYtdEUUXWkJpZWWVKFsnTVmFel8Tc3GbjDIaJtt++J/f97/lrthA7hwa
jeb3tf+1EqivFJvVePKtQ6ZmZ+Vwdz7TPIYngI7kyxvhixxajlSV2fIuga6c
X5cyI4c2x7goTV41sLoHO9VTcnicLSQ+RTVDvSJitXpcDk/c0xtGop7DtNu/
Z2gDcug42xsnjSKhlrapjPFYDpuatPzFUXI4+jhh8tdcOTyjOy+YG0bDsZr8
7lSGHLwFPn9f2zwf1601zBJXjgHXQUVn0fXQUXi8XOY1Bn5M7vg3HCO8kRGp
IegchdpXPyU9cV2CkQapNht4o7DWwK567nFTVHUFP3wzNQJR03lF5cEW2CJS
uhnkjEBsm2RNtZ8VZmXev6xgjsDp7ZrfqvdbYwZdZj3dPAyR7cf2sHg2eKAi
2fxQ+DC0aDEC9m2zRT1pjMyWNgws/dQLskQ7DLrZo2AXDsHOCY9V/vtXYZ9M
7JDsOQSlxY9MlTn2eH5lk7F/rwzqzrj3CgMdsd6Gat1xTAaJ9zy2FP3AwtNd
eluYy2XQ3FGuyAxZjUguDu1qlUI0x60pOngNLg02bFxwQAoXr7Pu7NvrhBUt
m4KD9KVwdqLp54OHv8dF3fYR5XclIK5IOsSLd8ZF6S85tlwJtLLzCtLSXLBI
+6/pGV0JaGzuEQlSXRHa7DW7G8VA86rXKEl2w4LfhdvDY8RwyljpJ8xwx/o/
OAGxDDEc3B75QJm+FmPf1lm5PB2E/p+ddsP5degVRFXUJw+C0bnfejJLPXDe
hKVAwhyEq3p2ye2FnuhgFBaXRg1AS7y5z4pKwMDgnKXaeQNQbFFi6hGEuJir
6fBq4wA08VU0XidiaAF7N23uAFj6as0s/9ELaao6C9+G93D7OTPrzSsvVOkF
pOQlvofsti+OFmHe2BngGGe58j2cS5Dt3dnnja+ne8QZEhHwF5ststq2Hif6
CujMqyK4wZzXkUitx2Ng4o07RaD5UYPREr4BlROvBaPmIrjmWJNSLNmAOjpJ
HJfefmDuqvBXx/hgUvttreaCfujd2FC7ddgH79UseXkxpB+EV45+BwlsDG13
Xb3epB+m6gLWWSnYeGLh8Utm7yiY/TP+zskDHHwyupk+eYUCX0e2D/8TB3ew
zZKauRS0hzlE70sgUFE52Jq+igKDSF5jURKBhmkz6l9WUhDOK6V3HiaQ4VnK
PmVHwWS8Ya0Tn8DK/FzNHFsKrE8pVeoTBOosH8F8awpSa5uzcy8Q2BXaUlxl
SoG71pZbdxoIfMH3mJLqUnBSN3OOtJHA01vdLEd1KHih/yDI5D6B/tVl28a1
KeCZOn1OeUAgLmub+jyfgnzWEm/iHwL1oxkfdOZR8DGEetnTR+BedugJrooE
jGDY0EkCx30jHsZOkZC1J/AI9BPot3SF5dFJEqziWk3LBglMzRl1FShICDh5
nRszRqA9jfXm3hAJF7P67176QODQOa2FbVISpLkm2kIFgYmUIOKFmITUwuwq
ZyWBJcuqdktFJDwteUSL/kxgpC8afaRIML76JbBwmkDnm3zR7DsSdlW6lD9T
f/0ZHvFc5y0JVbcOKmdnCRSkjfQY95LwH3v5Ufo=
              "]]}, 
            Annotation[#, "Charting`Private`Tag$127107#4"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVkns0lAkchodEOdlKKsqGUaGmmhFC8fvRzvi2QhyKbNalMeOW20SkkmlH
GnIrbZtLTo2kDppWF85kXYaS3HKqpcM37veJLhOFtX+85z3Pn+9zXgO/MFe2
MoVCcVzM/01Nm7udt+mhbYu45NvCghyeLDPRC+WmQfOKuQjXeTlUny65Y8zN
B35Tq5Lohxzq6REcVW4pKGqXsA/MyOFFSjvxhVMFYkG0Vfa0HF5a85+Nc1qg
k5akYzogh8aMrohhTg+cl64riWuUwwGJmtMgRw4iS8aQ0zU5vNawWK5ynIL7
pDw9C0M52Kcx/7nrvAw7ptYwDComgb1rVoOhsQo1Q/fb8NwmwdGEPbXOQQu9
rhqFioYmQNxx9tRLS200eFBUE8ufgL2a20pVzuviOqWyD2ztCeB8z8wVeeij
zDb3bVXZOITVD+0udaRifuu0lrfLOFw+prplLmQznmkILzsyNgb+DWcCGNyt
OMXfWO6XOgbVajouwZ7GSJR6tsSZjgFjdUL2CG8b0qQrWra3jYLPJxuaUwgN
PZo939yIGYWCPKmuInUnKpvHunasH4VHV6y72l3puLnBnKVfOQK8CpvDuYcY
KK1uiO5gj0BVo2g62csU/ejBdenqIxDoYCUJ9NiN8ZycouTHw5BTxCgPDjJD
yka7mYrfhiHjk+RCeIw56rxOCWpaOgyDxaeiuZEWuOytuL2xfAjqWJl/Jibu
QdqG7hgrnyFQcu7sTUuwRG1JnWbI6iGg2D1WuhVrhc5ZnEqadBAurVc4tidZ
o7pn1PLMqEEIP+Zfo+DvxRNOes2RxoMgu2B2Aq7tQ+vzHjzD9wOglXWjM7nA
Bq+pe+cEXB6AwlXbYhtu2mIZy1+7234AqiP1mEb3AS3s2CePfu2HPP1bujZu
iE+aK2PI0n6QxM9SuK2IFe8LxeLgfjA4qPbD8KgdejwQPCqn9sPfLSbCfzvs
cH77oYKknj5IqZ+n6x+3Rzbz8PKH1/sgK2okyOeDPTJVukYF7n0Qv3bTSqrn
fhQaJ9ZeWNsH90yWNvLI/Uhm+P9EaesF1c9KOtXev6DjzrPjExm9cJf+8Fze
0CIXB/L5Tr1g4lfsNBfKRNoSYa2dRi90/fpM7D7GRPfUle92t8mg/XbcDohi
oZ4v/YoiXQbfHrnso06zFv9g5NbqLoOFp5HlgpMOaBn8dMdVXRkcpLOY8V8c
sG3klapLDwkNx3cFBkcRmP4yPGm8kARNf25l7ikCa2MzOdMiEry5BRqtMQR+
ZPge+XaHhK+Ra8Rm8QQKCGUfldskbL6kmJ27SGDEF2vDn/NJSBBXpaRnE2he
KuW6XCfBWu1wWfkzAoXOtqN1SSQIViQrD1cS6NV9JK9JQELb6hq3Dc8JVKUo
+Xb8QQJX12zmXA2B99JVNfv5JFxnaNsTrwhU+f6cqpJAwmcv8k3nBwJDJVvm
WadJQF+drRo9BHooT/3lHEOCMMD1NMgIfG+KLI9oEqgRdbp3BghMnAx4Ecgj
wUVQxA6dJLB7VhKXGk5CjlD2JP8jgdz6dGF2GAnD6RvU26cJLC0hi/NPLu65
mVJioSBQKeyzljiEhKZbUkrgzKKPrMe/VwaTsL5w3vXmdwLZYdNP64JI8Lu/
R/R6jsApo7v6zYEklJSFKxYWCDTrf5P9jkvCf5G2TzU=
              "]]}, 
            Annotation[#, "Charting`Private`Tag$127107#5"]& ]}}, {}}, {
        DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
         AxesOrigin -> {0, 0.14029656524125378`}, 
         FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
         GridLines -> {None, None}, DisplayFunction -> Identity, 
         PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
         DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, None}, AxesOrigin -> {0, 0.14029656524125347`}, 
         BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
         DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
         FrameLabel -> {{
            FormBox[
             StyleBox["\"Nuclear decoherence\"", FontSize -> 16, 
              GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
            None}, {
            FormBox[
             StyleBox["\"# photons\"", FontSize -> 16, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], 
            FormBox[
             StyleBox["\"Resonant\"", FontSize -> 16, 
              GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}}, 
         FrameStyle -> {{
            GrayLevel[0], Automatic}, {
            GrayLevel[0], Automatic}}, 
         FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
         FrameTicksStyle -> Directive[
           GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
         Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 400, 
         Method -> {
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, 
         PlotRange -> {{0, 50}, {0.14029656524125347`, 0.9999999863699375}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
       FormBox[
        FormBox[
         TemplateBox[{"0.2`", "0.5`", "0.8`", "1", "1.2`"}, "LineLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
               
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(FormBox[
        GridBox[{{
           TagBox[
            ItemBox[
             PaneBox[
              TagBox[#, "SkipImageSizeLevel"], 
              Alignment -> {Center, Baseline}, BaselinePosition -> Baseline], 
             DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"], 
           ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
         GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
         AutoDelete -> False, GridBoxItemSize -> Automatic, 
         BaselinePosition -> {1, 1}], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction->(FormBox[
        RowBox[{"Legended", "(", 
          RowBox[{#, ",", 
            RowBox[{"Placed", "[", 
              RowBox[{#2, ",", "After"}], "]"}]}], ")"}], 
        TraditionalForm]& )], {736., -152.775}, {
     Center, Center}, {460., 291.00000000000006}]}, {}},
  ImageSize->1000,
  PlotRange->{{0, 981.3333333333334}, {-305.55, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.858954962095298*^9, 3.858955007417338*^9}, 
   3.8589550822176657`*^9, 3.858955503474304*^9},
 CellLabel->
  "Out[1049]=",ExpressionUUID->"6124c987-00b9-46e0-91cc-611f910ead53"]
}, Open  ]]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[StyleBox["G12 device for phase gate (on resonance)", "Title"]], \
"Subtitle",
 CellChangeTimes->{{3.858951417945702*^9, 3.8589514218423023`*^9}, {
  3.85895515475607*^9, 3.858955156203623*^9}, {3.858959720259831*^9, 
  3.858959727950473*^9}},ExpressionUUID->"976a854b-271b-4bb0-b992-\
420f25123d31"],

Cell[BoxData[
 RowBox[{"NotebookSave", "[", "]"}]], "Input",
 CellChangeTimes->{{3.847153776276675*^9, 3.847153776296554*^9}, {
  3.847156767622467*^9, 3.847156768812958*^9}},
 CellLabel->
  "In[973]:=",ExpressionUUID->"f17789dd-78a4-4b85-a7fd-198537b74f56"],

Cell[BoxData[{
 RowBox[{"Clear", "[", " ", 
  RowBox[{
  "\[Kappa]w", ",", " ", "\[Kappa]i", ",", " ", "wc", ",", " ", "w0", ",", 
   " ", "wn", ",", " ", "we", ",", " ", "\[Gamma]", ",", " ", "\[Kappa]w1", 
   ",", "i"}], "]"}], "\n", 
 RowBox[{
  RowBox[{"colors", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{"Blue", ",", " ", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Blue", ",", " ", ".6"}], "]"}], ",", "Red", ",", " ", 
     RowBox[{"Lighter", "[", 
      RowBox[{"Red", ",", " ", ".6"}], "]"}]}], "}"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w1", "=", 
   RowBox[{"{", 
    RowBox[{"w0", ",", " ", 
     RowBox[{"w0", " ", "+", " ", "wn"}], ",", " ", 
     RowBox[{"w0", " ", "+", " ", "we"}], ",", " ", 
     RowBox[{"w0", " ", "+", " ", "we", " ", "+", " ", "wn"}]}], "}"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{
   RowBox[{"Ref21", "[", "wl0_", "]"}], ":=", " ", 
   RowBox[{"1", " ", "-", 
    FractionBox[
     RowBox[{"2", " ", "\[Kappa]w"}], 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"wl", " ", "-", " ", "wc"}], ")"}]}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"\[Kappa]w", " ", "+", " ", "\[Kappa]i"}], ")"}], "+", " ", 
      RowBox[{"(", 
       FractionBox[
        SuperscriptBox["g", "2"], 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "*", 
          RowBox[{"(", 
           RowBox[{"wl", " ", "-", " ", "w"}], ")"}]}], " ", "+", " ", 
         "\[Gamma]"}]], ")"}], " "}]]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reffe0n0", " ", "=", " ", 
   RowBox[{
    RowBox[{"Ref21", "[", "wl0", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"w", "->", " ", 
      RowBox[{"w1", "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reffe0n1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Ref21", "[", "wl0", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"w", "->", " ", 
      RowBox[{"w1", "[", 
       RowBox[{"[", "2", "]"}], "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reffe1n0", " ", "=", " ", 
   RowBox[{
    RowBox[{"Ref21", "[", "wl0", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"w", "->", " ", 
      RowBox[{"w1", "[", 
       RowBox[{"[", "3", "]"}], "]"}]}], "}"}]}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"reffe1n1", " ", "=", " ", 
   RowBox[{
    RowBox[{"Ref21", "[", "wl0", "]"}], "/.", 
    RowBox[{"{", 
     RowBox[{"w", "->", " ", 
      RowBox[{"w1", "[", 
       RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}]}], ";"}], "\n", 
 RowBox[{
  RowBox[{"NuclDist", " ", "=", " ", 
   RowBox[{"Sqrt", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Abs", "[", 
       RowBox[{"reffe0n0", " ", "-", " ", "reffe0n1"}], "]"}], "2"], " ", "+",
      " ", 
     SuperscriptBox[
      RowBox[{"Abs", "[", 
       RowBox[{"reffe1n0", " ", "-", " ", "reffe1n1"}], "]"}], "2"]}], 
    "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ElectrDist", " ", "=", " ", 
   RowBox[{"Sqrt", "[", 
    SuperscriptBox[
     RowBox[{"Abs", "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"Abs", "[", 
         RowBox[{"reffe0n0", " ", "-", " ", "reffe1n0"}], "]"}], "2"], " ", 
       "+", " ", 
       RowBox[{"Abs", "[", 
        RowBox[{"reffe0n1", " ", "-", " ", "reffe1n1"}], "]"}]}], "]"}], "2"],
     "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AmplMeas", " ", "=", " ", 
   RowBox[{"Abs", "[", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"Abs", "[", "reffe0n0", "]"}], "2"], " ", "-", " ", 
     SuperscriptBox[
      RowBox[{"Abs", "[", "reffe1n0", "]"}], "2"]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"PhaseMeas", " ", "=", " ", "0"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"n1", " ", "=", 
   RowBox[{"Length", "[", "well", "]"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"gb16", " ", "=", "6.5"}], " ", ";"}], "\[IndentingNewLine]", " ", 
  
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{"0.4", " ", "+", 
       RowBox[{"1", "*", "i"}]}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"i", ",", " ", "0", ",", " ", "n1"}], "}"}]}], "]"}], ";"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ff", " ", "=", " ", 
   RowBox[{"ElectrDist", "/", "NuclDist"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"well", " ", "=", " ", 
   RowBox[{"{", 
    RowBox[{
    "0.2", ",", " ", "0.5", ",", " ", "0.8", ",", " ", "1", ",", " ", "1.2"}],
     "}"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"w0", "=", " ", "60"}], ";"}]}], "Input",
 CellChangeTimes->{{3.843863379115939*^9, 3.843863415376524*^9}, 
   3.844424513433873*^9, {3.845329968657269*^9, 3.845329995343104*^9}, {
   3.8453301672680693`*^9, 3.845330243964425*^9}, {3.845330281957677*^9, 
   3.845330321332539*^9}, {3.845330639267469*^9, 3.845330671844448*^9}, {
   3.845331092943923*^9, 3.84533123181243*^9}, {3.8453315197357473`*^9, 
   3.845331522735671*^9}, {3.845331745597611*^9, 3.845331763842991*^9}, {
   3.845332149443963*^9, 3.845332159500936*^9}, {3.8453322062248707`*^9, 
   3.8453322931255493`*^9}, {3.845332531830284*^9, 3.845332563007196*^9}, {
   3.84533276277721*^9, 3.845332769798748*^9}, {3.845333092175859*^9, 
   3.845333099116838*^9}, {3.8453335901870127`*^9, 3.845333594002565*^9}, {
   3.845333694866028*^9, 3.845333736715907*^9}, 3.845333882819384*^9, {
   3.845336874400825*^9, 3.845336884833542*^9}, 3.846066987816372*^9, {
   3.846238206406228*^9, 3.8462382329478817`*^9}, {3.846238270557007*^9, 
   3.8462383240793962`*^9}, {3.846238597202561*^9, 3.846238625409383*^9}, {
   3.846246235606419*^9, 3.846246238194962*^9}, {3.846633746606805*^9, 
   3.846633759667354*^9}, 3.846948131681169*^9, {3.846979464031713*^9, 
   3.8469794643191233`*^9}, {3.8469796973287573`*^9, 3.846979697648514*^9}, {
   3.8469799813474493`*^9, 3.846979994487484*^9}, {3.846986052858615*^9, 
   3.84698605353341*^9}, {3.8469860872979097`*^9, 3.846986089764989*^9}, {
   3.847018655658044*^9, 3.8470186560244923`*^9}, {3.8470186977061872`*^9, 
   3.8470187026939907`*^9}, {3.847018747351192*^9, 3.847018747600409*^9}, {
   3.847018884163953*^9, 3.84701888501819*^9}, {3.8470189220770493`*^9, 
   3.847018951218946*^9}, {3.8470190873678503`*^9, 3.847019087564983*^9}, {
   3.847020093569179*^9, 3.847020107626898*^9}, {3.847020428622456*^9, 
   3.847020430182167*^9}, {3.8470204704554377`*^9, 3.847020471199326*^9}, {
   3.8470205187054043`*^9, 3.8470205666283703`*^9}, {3.847020878325342*^9, 
   3.84702088227981*^9}, {3.847020931216236*^9, 3.8470209355357847`*^9}, {
   3.847021024553157*^9, 3.847021025435981*^9}, {3.847021200150194*^9, 
   3.8470212309023542`*^9}, {3.8470248431497383`*^9, 
   3.8470248472504797`*^9}, {3.847064898178194*^9, 3.847064902934411*^9}, {
   3.84706520213525*^9, 3.847065208595496*^9}, {3.847065267739327*^9, 
   3.84706532383642*^9}, {3.847065655045294*^9, 3.847065674712833*^9}, {
   3.8470660554610786`*^9, 3.847066055516518*^9}, {3.847066211737208*^9, 
   3.847066215022599*^9}, {3.84706948744074*^9, 3.847069489825611*^9}, {
   3.8470709209565353`*^9, 3.8470709232200813`*^9}, {3.847071142614533*^9, 
   3.84707114374053*^9}, {3.8470711899235497`*^9, 3.847071192107481*^9}, {
   3.847071694592492*^9, 3.847071694793062*^9}, {3.8471048551868877`*^9, 
   3.8471048673874598`*^9}, {3.847105388813154*^9, 3.8471053947309933`*^9}, {
   3.847154908709281*^9, 3.847154909189406*^9}, {3.847155080117456*^9, 
   3.847155087631598*^9}, {3.847155126379871*^9, 3.84715512899695*^9}, {
   3.84715646666748*^9, 3.847156471167877*^9}, {3.847185906745784*^9, 
   3.84718595996688*^9}, {3.8471860126728363`*^9, 3.847186032802355*^9}, {
   3.847187378121882*^9, 3.8471873782574244`*^9}, 3.858936630420459*^9, {
   3.8589367796657476`*^9, 3.858936800102868*^9}, 3.85893702882113*^9, {
   3.8589514290334997`*^9, 3.858951439311968*^9}, {3.858951506635304*^9, 
   3.858951513936859*^9}, {3.858951549484275*^9, 3.8589515748568153`*^9}, {
   3.8589543329288397`*^9, 3.858954371338653*^9}, {3.858954405673826*^9, 
   3.8589544145585213`*^9}, {3.85895516359942*^9, 3.8589551658154993`*^9}},
 CellLabel->
  "In[1372]:=",ExpressionUUID->"24001b63-d87f-4489-a770-675c92007400"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Ideal2", " ", "=", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{
       RowBox[{"FindMaximum", "[", 
        RowBox[{
         RowBox[{"Ff", "/.", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
            RowBox[{"\[Kappa]i", "->", "  ", 
             RowBox[{"(", 
              RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
            RowBox[{"g", "->", "6.5"}], ",", " ", 
            RowBox[{"wc", "->", " ", "60"}], ",", " ", 
            RowBox[{"w0", "->", " ", "60"}], ",", " ", 
            RowBox[{"wn", "->", "  ", "0.050"}], ",", 
            RowBox[{"we", "->", " ", 
             RowBox[{"well", "[", 
              RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
            RowBox[{"\[Gamma]", "->", " ", "0.08"}]}], "}"}]}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"wl", ",", " ", 
           RowBox[{"w0", " ", "+", 
            RowBox[{
             RowBox[{"well", "[", 
              RowBox[{"[", "i", "]"}], "]"}], "/", "2"}]}]}], "}"}], ",", " ", 
         RowBox[{"AccuracyGoal", "\[Rule]", "40"}], ",", 
         RowBox[{"PrecisionGoal", "\[Rule]", "38"}]}], "]"}], ",", " ", 
       RowBox[{"FindMaximum", "[", 
        RowBox[{
         RowBox[{"Abs", "[", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Ref21", "[", "wl", "]"}], "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", "  ", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", " ", "60"}], ",", " ", 
              RowBox[{"w", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", " ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}]}], "}"}]}], ")"}], 
          "]"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"wl", ",", "60.27"}], "}"}], ",", " ", 
         RowBox[{"AccuracyGoal", "\[Rule]", "40"}], ",", 
         RowBox[{"PrecisionGoal", "\[Rule]", "38"}]}], "]"}]}], "}"}], ",", 
     " ", 
     RowBox[{"{", 
      RowBox[{"i", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}]], "Input",
 CellChangeTimes->{{3.843865389141364*^9, 3.843865438822172*^9}, {
   3.843904209749805*^9, 3.843904236968481*^9}, {3.843904398841817*^9, 
   3.843904399770232*^9}, {3.843948983421175*^9, 3.8439489835455923`*^9}, {
   3.8439491682364073`*^9, 3.843949183180634*^9}, {3.8452032487274837`*^9, 
   3.845203253566399*^9}, {3.845337234739142*^9, 3.845337250615877*^9}, {
   3.8453373934570017`*^9, 3.845337393900962*^9}, {3.845337428570928*^9, 
   3.845337428922832*^9}, {3.845337470877295*^9, 3.845337471291027*^9}, {
   3.8453378337823343`*^9, 3.845337851230959*^9}, {3.845395208388854*^9, 
   3.8453952142485657`*^9}, {3.845458775932825*^9, 3.845458776092396*^9}, {
   3.845458876991493*^9, 3.845458895033887*^9}, {3.8454603458192453`*^9, 
   3.845460348893517*^9}, {3.8454604070592947`*^9, 3.845460433789908*^9}, {
   3.845460504653216*^9, 3.845460516937891*^9}, {3.845462052513866*^9, 
   3.8454620526955547`*^9}, 3.845462176253612*^9, {3.845462356336995*^9, 
   3.845462439890345*^9}, {3.845462473135211*^9, 3.845462482325346*^9}, {
   3.8454625815540113`*^9, 3.8454626095532703`*^9}, {3.8454630338720417`*^9, 
   3.8454630493600893`*^9}, {3.845463093606299*^9, 3.845463119785857*^9}, {
   3.845463159447521*^9, 3.8454632861364822`*^9}, {3.8454634498911037`*^9, 
   3.845463454803906*^9}, {3.845463528550515*^9, 3.845463539203271*^9}, {
   3.8454636687957706`*^9, 3.845463904275222*^9}, {3.846979504347885*^9, 
   3.846979571479949*^9}, {3.846979613507578*^9, 3.846979642014634*^9}, 
   3.846979756062541*^9, {3.846980330925557*^9, 3.846980336353046*^9}, {
   3.8469815489671707`*^9, 3.846981572453661*^9}, {3.846981742408412*^9, 
   3.846981758653687*^9}, 3.846981793708894*^9, 3.846981950010766*^9, {
   3.847018749258748*^9, 3.847018758032835*^9}, 3.847071358848665*^9, {
   3.84707145197254*^9, 3.8470714757461557`*^9}, {3.858951521658629*^9, 
   3.85895154711052*^9}, 3.858951591287047*^9, {3.85895301552347*^9, 
   3.858953053881483*^9}, 3.8589543810430317`*^9, 3.858954419780191*^9, {
   3.85895520737158*^9, 3.858955211005718*^9}, {3.8589597590506277`*^9, 
   3.858959762492687*^9}, {3.858960066697463*^9, 3.858960068442675*^9}},
 CellLabel->
  "In[1389]:=",ExpressionUUID->"2eccfda0-7b59-473f-83b9-48622f77d18a"],

Cell[BoxData[
 TemplateBox[{
  "FindMaximum", "lstol", 
   "\"The line search decreased the step size to within the tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient increase in the function. You may need more than \\!\\(\\*RowBox[{\
\\\"MachinePrecision\\\"}]\\) digits of working precision to meet these \
tolerances.\"", 2, 1389, 944, 16609682809416586394, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.845460514146682*^9, 3.845460517265026*^9}, 
   3.8454606913036013`*^9, {3.8454620531295433`*^9, 3.8454620574866457`*^9}, 
   3.845462090256564*^9, {3.845462155448722*^9, 3.845462185389708*^9}, {
   3.845462251854094*^9, 3.8454622543734426`*^9}, {3.84546235837317*^9, 
   3.84546244022782*^9}, {3.845462473709187*^9, 3.845462519784892*^9}, {
   3.845462582230525*^9, 3.8454626097766123`*^9}, 3.8454630505696*^9, {
   3.845463093961397*^9, 3.845463119917947*^9}, {3.845463159766182*^9, 
   3.845463286430299*^9}, 3.845463455049178*^9, {3.845463529790106*^9, 
   3.845463539361074*^9}, 3.845463670687583*^9, {3.8454637547719088`*^9, 
   3.845463904435494*^9}, 3.8460668970774384`*^9, 3.846067063256831*^9, 
   3.846979505394223*^9, 3.846979545848337*^9, 3.846979623939497*^9, 
   3.846979759402094*^9, {3.846980331393478*^9, 3.8469803369445972`*^9}, 
   3.846981759329204*^9, 3.846981794166347*^9, 3.846981950839766*^9, 
   3.846984788925336*^9, 3.846985176288126*^9, 3.84698585383142*^9, 
   3.846986058246367*^9, 3.846986091786529*^9, {3.8470186592962646`*^9, 
   3.847018704855361*^9}, 3.8470187615501204`*^9, 3.8470188867857924`*^9, {
   3.847018930325206*^9, 3.8470189527620287`*^9}, 3.847019091397278*^9, 
   3.847020109470042*^9, 3.8470204316948977`*^9, 3.8470204724686403`*^9, {
   3.847020520029871*^9, 3.847020536706485*^9}, 3.847020885833725*^9, 
   3.847020938130859*^9, 3.847021027870085*^9, {3.84702120734184*^9, 
   3.847021236789537*^9}, 3.847024849516633*^9, 3.847064904989053*^9, 
   3.847065879257949*^9, 3.84706605751342*^9, 3.847066216676895*^9, 
   3.8470694934540577`*^9, 3.847070925209195*^9, 3.847071022056479*^9, 
   3.847071148052854*^9, 3.8470711942418003`*^9, {3.847071361420203*^9, 
   3.847071369427237*^9}, 3.8470714158512077`*^9, {3.8470714526536903`*^9, 
   3.847071476155038*^9}, 3.847071663592567*^9, 3.8470716973228607`*^9, 
   3.847104388817019*^9, {3.847104860870844*^9, 3.847104868729364*^9}, 
   3.847105396899321*^9, 3.847153780487596*^9, 3.847154066592704*^9, 
   3.847154324342978*^9, 3.847154701308777*^9, 3.8471549113790894`*^9, 
   3.8471550891888647`*^9, 3.847155130424773*^9, 3.847156472951943*^9, {
   3.8471859493945847`*^9, 3.847185962002468*^9}, {3.8471860151184464`*^9, 
   3.847186034442562*^9}, 3.8471873800095167`*^9, 3.84728840891735*^9, 
   3.847446626177805*^9, 3.84754694522093*^9, 3.847547108384392*^9, {
   3.8477419419955273`*^9, 3.847741978826234*^9}, 3.85893614545264*^9, 
   3.858936802295046*^9, 3.858938592438692*^9, 3.8589386957137203`*^9, 
   3.8589389946065197`*^9, {3.858951436169601*^9, 3.8589514407140007`*^9}, {
   3.858951563309729*^9, 3.8589515915957727`*^9}, 3.858952418351009*^9, 
   3.85895294910569*^9, 3.858953015958815*^9, 3.8589530541546707`*^9, {
   3.858954293145028*^9, 3.858954326246727*^9}, {3.858954357731915*^9, 
   3.858954420026589*^9}, 3.858955215475157*^9, 3.8589552730989323`*^9, 
   3.8589553509232597`*^9, 3.858955567684454*^9, 3.8589597639962177`*^9, 
   3.8589600764072657`*^9, 3.858962103108921*^9},
 CellLabel->
  "During evaluation of \
In[1389]:=",ExpressionUUID->"5d98e597-2a1c-4476-9aa1-600f41498ca1"],

Cell[BoxData[
 TemplateBox[{
  "FindMaximum", "lstol", 
   "\"The line search decreased the step size to within the tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient increase in the function. You may need more than \\!\\(\\*RowBox[{\
\\\"MachinePrecision\\\"}]\\) digits of working precision to meet these \
tolerances.\"", 2, 1389, 945, 16609682809416586394, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.845460514146682*^9, 3.845460517265026*^9}, 
   3.8454606913036013`*^9, {3.8454620531295433`*^9, 3.8454620574866457`*^9}, 
   3.845462090256564*^9, {3.845462155448722*^9, 3.845462185389708*^9}, {
   3.845462251854094*^9, 3.8454622543734426`*^9}, {3.84546235837317*^9, 
   3.84546244022782*^9}, {3.845462473709187*^9, 3.845462519784892*^9}, {
   3.845462582230525*^9, 3.8454626097766123`*^9}, 3.8454630505696*^9, {
   3.845463093961397*^9, 3.845463119917947*^9}, {3.845463159766182*^9, 
   3.845463286430299*^9}, 3.845463455049178*^9, {3.845463529790106*^9, 
   3.845463539361074*^9}, 3.845463670687583*^9, {3.8454637547719088`*^9, 
   3.845463904435494*^9}, 3.8460668970774384`*^9, 3.846067063256831*^9, 
   3.846979505394223*^9, 3.846979545848337*^9, 3.846979623939497*^9, 
   3.846979759402094*^9, {3.846980331393478*^9, 3.8469803369445972`*^9}, 
   3.846981759329204*^9, 3.846981794166347*^9, 3.846981950839766*^9, 
   3.846984788925336*^9, 3.846985176288126*^9, 3.84698585383142*^9, 
   3.846986058246367*^9, 3.846986091786529*^9, {3.8470186592962646`*^9, 
   3.847018704855361*^9}, 3.8470187615501204`*^9, 3.8470188867857924`*^9, {
   3.847018930325206*^9, 3.8470189527620287`*^9}, 3.847019091397278*^9, 
   3.847020109470042*^9, 3.8470204316948977`*^9, 3.8470204724686403`*^9, {
   3.847020520029871*^9, 3.847020536706485*^9}, 3.847020885833725*^9, 
   3.847020938130859*^9, 3.847021027870085*^9, {3.84702120734184*^9, 
   3.847021236789537*^9}, 3.847024849516633*^9, 3.847064904989053*^9, 
   3.847065879257949*^9, 3.84706605751342*^9, 3.847066216676895*^9, 
   3.8470694934540577`*^9, 3.847070925209195*^9, 3.847071022056479*^9, 
   3.847071148052854*^9, 3.8470711942418003`*^9, {3.847071361420203*^9, 
   3.847071369427237*^9}, 3.8470714158512077`*^9, {3.8470714526536903`*^9, 
   3.847071476155038*^9}, 3.847071663592567*^9, 3.8470716973228607`*^9, 
   3.847104388817019*^9, {3.847104860870844*^9, 3.847104868729364*^9}, 
   3.847105396899321*^9, 3.847153780487596*^9, 3.847154066592704*^9, 
   3.847154324342978*^9, 3.847154701308777*^9, 3.8471549113790894`*^9, 
   3.8471550891888647`*^9, 3.847155130424773*^9, 3.847156472951943*^9, {
   3.8471859493945847`*^9, 3.847185962002468*^9}, {3.8471860151184464`*^9, 
   3.847186034442562*^9}, 3.8471873800095167`*^9, 3.84728840891735*^9, 
   3.847446626177805*^9, 3.84754694522093*^9, 3.847547108384392*^9, {
   3.8477419419955273`*^9, 3.847741978826234*^9}, 3.85893614545264*^9, 
   3.858936802295046*^9, 3.858938592438692*^9, 3.8589386957137203`*^9, 
   3.8589389946065197`*^9, {3.858951436169601*^9, 3.8589514407140007`*^9}, {
   3.858951563309729*^9, 3.8589515915957727`*^9}, 3.858952418351009*^9, 
   3.85895294910569*^9, 3.858953015958815*^9, 3.8589530541546707`*^9, {
   3.858954293145028*^9, 3.858954326246727*^9}, {3.858954357731915*^9, 
   3.858954420026589*^9}, 3.858955215475157*^9, 3.8589552730989323`*^9, 
   3.8589553509232597`*^9, 3.858955567684454*^9, 3.8589597639962177`*^9, 
   3.8589600764072657`*^9, 3.858962103128909*^9},
 CellLabel->
  "During evaluation of \
In[1389]:=",ExpressionUUID->"7b5e8cf3-9909-4f2e-9667-2f5ed06e31ed"],

Cell[BoxData[
 TemplateBox[{
  "FindMaximum", "lstol", 
   "\"The line search decreased the step size to within the tolerance \
specified by AccuracyGoal and PrecisionGoal but was unable to find a \
sufficient increase in the function. You may need more than \\!\\(\\*RowBox[{\
\\\"MachinePrecision\\\"}]\\) digits of working precision to meet these \
tolerances.\"", 2, 1389, 946, 16609682809416586394, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.845460514146682*^9, 3.845460517265026*^9}, 
   3.8454606913036013`*^9, {3.8454620531295433`*^9, 3.8454620574866457`*^9}, 
   3.845462090256564*^9, {3.845462155448722*^9, 3.845462185389708*^9}, {
   3.845462251854094*^9, 3.8454622543734426`*^9}, {3.84546235837317*^9, 
   3.84546244022782*^9}, {3.845462473709187*^9, 3.845462519784892*^9}, {
   3.845462582230525*^9, 3.8454626097766123`*^9}, 3.8454630505696*^9, {
   3.845463093961397*^9, 3.845463119917947*^9}, {3.845463159766182*^9, 
   3.845463286430299*^9}, 3.845463455049178*^9, {3.845463529790106*^9, 
   3.845463539361074*^9}, 3.845463670687583*^9, {3.8454637547719088`*^9, 
   3.845463904435494*^9}, 3.8460668970774384`*^9, 3.846067063256831*^9, 
   3.846979505394223*^9, 3.846979545848337*^9, 3.846979623939497*^9, 
   3.846979759402094*^9, {3.846980331393478*^9, 3.8469803369445972`*^9}, 
   3.846981759329204*^9, 3.846981794166347*^9, 3.846981950839766*^9, 
   3.846984788925336*^9, 3.846985176288126*^9, 3.84698585383142*^9, 
   3.846986058246367*^9, 3.846986091786529*^9, {3.8470186592962646`*^9, 
   3.847018704855361*^9}, 3.8470187615501204`*^9, 3.8470188867857924`*^9, {
   3.847018930325206*^9, 3.8470189527620287`*^9}, 3.847019091397278*^9, 
   3.847020109470042*^9, 3.8470204316948977`*^9, 3.8470204724686403`*^9, {
   3.847020520029871*^9, 3.847020536706485*^9}, 3.847020885833725*^9, 
   3.847020938130859*^9, 3.847021027870085*^9, {3.84702120734184*^9, 
   3.847021236789537*^9}, 3.847024849516633*^9, 3.847064904989053*^9, 
   3.847065879257949*^9, 3.84706605751342*^9, 3.847066216676895*^9, 
   3.8470694934540577`*^9, 3.847070925209195*^9, 3.847071022056479*^9, 
   3.847071148052854*^9, 3.8470711942418003`*^9, {3.847071361420203*^9, 
   3.847071369427237*^9}, 3.8470714158512077`*^9, {3.8470714526536903`*^9, 
   3.847071476155038*^9}, 3.847071663592567*^9, 3.8470716973228607`*^9, 
   3.847104388817019*^9, {3.847104860870844*^9, 3.847104868729364*^9}, 
   3.847105396899321*^9, 3.847153780487596*^9, 3.847154066592704*^9, 
   3.847154324342978*^9, 3.847154701308777*^9, 3.8471549113790894`*^9, 
   3.8471550891888647`*^9, 3.847155130424773*^9, 3.847156472951943*^9, {
   3.8471859493945847`*^9, 3.847185962002468*^9}, {3.8471860151184464`*^9, 
   3.847186034442562*^9}, 3.8471873800095167`*^9, 3.84728840891735*^9, 
   3.847446626177805*^9, 3.84754694522093*^9, 3.847547108384392*^9, {
   3.8477419419955273`*^9, 3.847741978826234*^9}, 3.85893614545264*^9, 
   3.858936802295046*^9, 3.858938592438692*^9, 3.8589386957137203`*^9, 
   3.8589389946065197`*^9, {3.858951436169601*^9, 3.8589514407140007`*^9}, {
   3.858951563309729*^9, 3.8589515915957727`*^9}, 3.858952418351009*^9, 
   3.85895294910569*^9, 3.858953015958815*^9, 3.8589530541546707`*^9, {
   3.858954293145028*^9, 3.858954326246727*^9}, {3.858954357731915*^9, 
   3.858954420026589*^9}, 3.858955215475157*^9, 3.8589552730989323`*^9, 
   3.8589553509232597`*^9, 3.858955567684454*^9, 3.8589597639962177`*^9, 
   3.8589600764072657`*^9, 3.858962103144833*^9},
 CellLabel->
  "During evaluation of \
In[1389]:=",ExpressionUUID->"449a2dff-0663-474b-9482-7500d50ba017"],

Cell[BoxData[
 TemplateBox[{
  "General", "stop", 
   "\"Further output of \\!\\(\\*StyleBox[RowBox[{\\\"FindMaximum\\\", \\\"::\
\\\", \\\"lstol\\\"}], \\\"MessageName\\\"]\\) will be suppressed during this \
calculation.\"", 2, 1389, 947, 16609682809416586394, "Local"},
  "MessageTemplate"]], "Message", "MSG",
 CellChangeTimes->{{3.845460514146682*^9, 3.845460517265026*^9}, 
   3.8454606913036013`*^9, {3.8454620531295433`*^9, 3.8454620574866457`*^9}, 
   3.845462090256564*^9, {3.845462155448722*^9, 3.845462185389708*^9}, {
   3.845462251854094*^9, 3.8454622543734426`*^9}, {3.84546235837317*^9, 
   3.84546244022782*^9}, {3.845462473709187*^9, 3.845462519784892*^9}, {
   3.845462582230525*^9, 3.8454626097766123`*^9}, 3.8454630505696*^9, {
   3.845463093961397*^9, 3.845463119917947*^9}, {3.845463159766182*^9, 
   3.845463286430299*^9}, 3.845463455049178*^9, {3.845463529790106*^9, 
   3.845463539361074*^9}, 3.845463670687583*^9, {3.8454637547719088`*^9, 
   3.845463904435494*^9}, 3.8460668970774384`*^9, 3.846067063256831*^9, 
   3.846979505394223*^9, 3.846979545848337*^9, 3.846979623939497*^9, 
   3.846979759402094*^9, {3.846980331393478*^9, 3.8469803369445972`*^9}, 
   3.846981759329204*^9, 3.846981794166347*^9, 3.846981950839766*^9, 
   3.846984788925336*^9, 3.846985176288126*^9, 3.84698585383142*^9, 
   3.846986058246367*^9, 3.846986091786529*^9, {3.8470186592962646`*^9, 
   3.847018704855361*^9}, 3.8470187615501204`*^9, 3.8470188867857924`*^9, {
   3.847018930325206*^9, 3.8470189527620287`*^9}, 3.847019091397278*^9, 
   3.847020109470042*^9, 3.8470204316948977`*^9, 3.8470204724686403`*^9, {
   3.847020520029871*^9, 3.847020536706485*^9}, 3.847020885833725*^9, 
   3.847020938130859*^9, 3.847021027870085*^9, {3.84702120734184*^9, 
   3.847021236789537*^9}, 3.847024849516633*^9, 3.847064904989053*^9, 
   3.847065879257949*^9, 3.84706605751342*^9, 3.847066216676895*^9, 
   3.8470694934540577`*^9, 3.847070925209195*^9, 3.847071022056479*^9, 
   3.847071148052854*^9, 3.8470711942418003`*^9, {3.847071361420203*^9, 
   3.847071369427237*^9}, 3.8470714158512077`*^9, {3.8470714526536903`*^9, 
   3.847071476155038*^9}, 3.847071663592567*^9, 3.8470716973228607`*^9, 
   3.847104388817019*^9, {3.847104860870844*^9, 3.847104868729364*^9}, 
   3.847105396899321*^9, 3.847153780487596*^9, 3.847154066592704*^9, 
   3.847154324342978*^9, 3.847154701308777*^9, 3.8471549113790894`*^9, 
   3.8471550891888647`*^9, 3.847155130424773*^9, 3.847156472951943*^9, {
   3.8471859493945847`*^9, 3.847185962002468*^9}, {3.8471860151184464`*^9, 
   3.847186034442562*^9}, 3.8471873800095167`*^9, 3.84728840891735*^9, 
   3.847446626177805*^9, 3.84754694522093*^9, 3.847547108384392*^9, {
   3.8477419419955273`*^9, 3.847741978826234*^9}, 3.85893614545264*^9, 
   3.858936802295046*^9, 3.858938592438692*^9, 3.8589386957137203`*^9, 
   3.8589389946065197`*^9, {3.858951436169601*^9, 3.8589514407140007`*^9}, {
   3.858951563309729*^9, 3.8589515915957727`*^9}, 3.858952418351009*^9, 
   3.85895294910569*^9, 3.858953015958815*^9, 3.8589530541546707`*^9, {
   3.858954293145028*^9, 3.858954326246727*^9}, {3.858954357731915*^9, 
   3.858954420026589*^9}, 3.858955215475157*^9, 3.8589552730989323`*^9, 
   3.8589553509232597`*^9, 3.858955567684454*^9, 3.8589597639962177`*^9, 
   3.8589600764072657`*^9, 3.858962103163396*^9},
 CellLabel->
  "During evaluation of \
In[1389]:=",ExpressionUUID->"92779b19-70cb-425a-a0a4-29f62b2ea78d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData["Ideal2"], "Input",
 CellChangeTimes->{{3.858938996113866*^9, 3.858939003257102*^9}},
 CellLabel->
  "In[1390]:=",ExpressionUUID->"dc55cc6a-7569-47dd-aa8c-476808e2cf78"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"4.366766710049685`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.12278484502592`"}], "}"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.7223630337296416`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "59.99999955299472`"}], "}"}]}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"14.81885964849075`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.26955022217667`"}], "}"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.7223630337296416`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "59.99999955299472`"}], "}"}]}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"25.874727348770776`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.42519823305779`"}], "}"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.7223630337296416`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "59.99999955299472`"}], "}"}]}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"32.40959129939967`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.52751285506141`"}], "}"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.7223630337296416`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "59.99999955299472`"}], "}"}]}], "}"}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"38.16746959496151`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "60.62896563683941`"}], "}"}]}], "}"}], ",", 
     
     RowBox[{"{", 
      RowBox[{"0.7223630337296416`", ",", 
       RowBox[{"{", 
        RowBox[{"wl", "\[Rule]", "59.99999955299472`"}], "}"}]}], "}"}]}], 
    "}"}]}], "}"}]], "Output",
 CellChangeTimes->{{3.858938997283386*^9, 3.858939003543963*^9}, 
   3.8589514433536787`*^9, {3.8589515659171886`*^9, 3.858951594496085*^9}, 
   3.858952420594195*^9, 3.858952951181505*^9, 3.8589530185037823`*^9, 
   3.8589530569496098`*^9, 3.858954300367943*^9, 3.8589544215073433`*^9, 
   3.8589552177909946`*^9, 3.858955278236969*^9, 3.858955352798132*^9, 
   3.858955570607162*^9, 3.8589597672750387`*^9, 3.858960078592277*^9, 
   3.8589621051401587`*^9},
 CellLabel->
  "Out[1390]=",ExpressionUUID->"bb1c0639-7597-4431-bdff-44e928f70cb6"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MaximaList", " ", "=", 
  RowBox[{"Table", "[", 
   RowBox[{
    RowBox[{"wl", "/.", 
     RowBox[{
      RowBox[{"Ideal2", "[", 
       RowBox[{"[", "i", "]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", " ", "2"}], "]"}], "]"}]}], ",", " ", 
    RowBox[{"{", 
     RowBox[{"i", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}]], "Input",\

 CellChangeTimes->{{3.845462188019329*^9, 3.8454621887497187`*^9}, {
   3.845463767832238*^9, 3.845463769890923*^9}, {3.845463812316544*^9, 
   3.845463909084144*^9}, 3.8469797832385683`*^9, {3.846980348928404*^9, 
   3.8469803500775414`*^9}, 3.846981530902038*^9, {3.846985189622884*^9, 
   3.846985283051577*^9}, {3.847070928954401*^9, 3.847070932751957*^9}, 
   3.8589539725504704`*^9},
 CellLabel->
  "In[1391]:=",ExpressionUUID->"ea8f37b0-0fe3-4867-add0-9a2bae1fb2c2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
  "60.12278484502592`", ",", "60.26955022217667`", ",", "60.42519823305779`", 
   ",", "60.52751285506141`", ",", "60.62896563683941`"}], "}"}]], "Output",
 CellChangeTimes->{3.85895397281653*^9, 3.858954288556005*^9, 
  3.8589544238142023`*^9, 3.858955219843341*^9, 3.8589552794947767`*^9, 
  3.858955354081918*^9, 3.8589555718896914`*^9, 3.858959769896585*^9, 
  3.858960080711784*^9, 3.858962106750485*^9},
 CellLabel->
  "Out[1391]=",ExpressionUUID->"aa203bd3-abae-4af1-974e-4b2f10b793f9"]
}, Open  ]],

Cell[BoxData[{
 RowBox[{
  RowBox[{"w0", " ", "=", " ", "60"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wn", " ", "=", "0.050"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"we", " ", "=."}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"wref", " ", "=", " ", 
   RowBox[{"60", " ", "-", " ", "1"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Nu]1", " ", "=", "  ", 
   RowBox[{"(", 
    RowBox[{"w0", "-", " ", "1"}], " ", ")"}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"\[Nu]2", " ", "=", 
   RowBox[{"(", 
    RowBox[{"w0", " ", "+", "we", "+", "wn", " ", "+", " ", "1"}], ")"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"Ref2", "[", "wl_", "]"}], ":=", " ", 
  RowBox[{
   RowBox[{"1", " ", "-", 
    FractionBox[
     RowBox[{"2", " ", "\[Kappa]w"}], 
     RowBox[{
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{"wl", " ", "-", " ", "wc"}], ")"}]}], " ", "+", " ", 
      RowBox[{"(", 
       RowBox[{"\[Kappa]w", " ", "+", " ", "\[Kappa]i"}], ")"}], "+", " ", 
      RowBox[{"(", 
       FractionBox[
        SuperscriptBox["g", "2"], 
        RowBox[{
         RowBox[{"\[ImaginaryI]", " ", "*", 
          RowBox[{"(", 
           RowBox[{"wl", " ", "-", " ", "w"}], ")"}]}], " ", "+", " ", 
         "\[Gamma]"}]], ")"}], " "}]]}], "/.", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
     RowBox[{"\[Kappa]i", "->", "  ", 
      RowBox[{"(", 
       RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
     RowBox[{"g", " ", "->", " ", 
      RowBox[{"{", 
       RowBox[{"g11", ",", " ", "g11", ",", " ", "g11", ",", " ", "g11"}], 
       "}"}]}], ",", " ", 
     RowBox[{"wc", "->", " ", "wc"}], ",", " ", 
     RowBox[{"w", "->", 
      RowBox[{"{", 
       RowBox[{"w0", ",", " ", 
        RowBox[{"w0", " ", "+", " ", "wn"}], ",", " ", 
        RowBox[{"w0", " ", "+", " ", "we"}], ",", " ", 
        RowBox[{"w0", " ", "+", " ", "we", " ", "+", " ", "wn"}]}], "}"}]}], 
     ",", " ", 
     RowBox[{"\[Gamma]", "->", " ", "0.080"}]}], "}"}]}]}]}], "Input",
 CellChangeTimes->{{3.8453365161197863`*^9, 3.845336561177293*^9}, {
   3.845336598100655*^9, 3.8453366101414747`*^9}, {3.845336658139305*^9, 
   3.8453366803645353`*^9}, {3.845336727100019*^9, 3.845336729941752*^9}, {
   3.8453367911880493`*^9, 3.845336792372219*^9}, {3.8453368306123457`*^9, 
   3.845336830919484*^9}, {3.8453369128363132`*^9, 3.845336925721678*^9}, {
   3.845336989122219*^9, 3.845337173935256*^9}, {3.845337343348435*^9, 
   3.845337351409031*^9}, {3.845456762831448*^9, 3.845456775063533*^9}, {
   3.84545684680893*^9, 3.845456847366682*^9}, {3.845458830085352*^9, 
   3.84545883066041*^9}, {3.8454589169478292`*^9, 3.845458917201928*^9}, {
   3.845460059297667*^9, 3.845460181779992*^9}, {3.8454602347536507`*^9, 
   3.845460262829007*^9}, {3.845460597708084*^9, 3.845460608709043*^9}, {
   3.845461068234035*^9, 3.845461068465699*^9}, 3.84546116976674*^9, {
   3.84546191965714*^9, 3.8454619590637712`*^9}, {3.84546199293384*^9, 
   3.845462036024736*^9}, {3.845462135102912*^9, 3.845462136747452*^9}, {
   3.845462227418921*^9, 3.845462239350292*^9}, {3.845463625695359*^9, 
   3.845463638361375*^9}, {3.845463923381513*^9, 3.845463923643333*^9}, {
   3.84697979033092*^9, 3.8469798086208*^9}, {3.846979850458309*^9, 
   3.846979866497388*^9}, {3.846979901212186*^9, 3.846979902208696*^9}, {
   3.846980123451496*^9, 3.846980280730488*^9}, {3.846980434214978*^9, 
   3.8469804414971*^9}, {3.846980816240404*^9, 3.846980884389398*^9}, {
   3.8469809271307583`*^9, 3.846980944609161*^9}, {3.8469810149818687`*^9, 
   3.846981020023127*^9}, {3.8469810619973707`*^9, 3.846981151263763*^9}, {
   3.846981330596003*^9, 3.8469814305607023`*^9}, {3.846982051727639*^9, 
   3.846982132095615*^9}, {3.846982485008665*^9, 3.846982534975473*^9}, {
   3.846982619780389*^9, 3.846982639699326*^9}, {3.8469826998961077`*^9, 
   3.846982727800795*^9}, {3.846982788795446*^9, 3.8469827951099253`*^9}, {
   3.846982833749875*^9, 3.846982834982233*^9}, {3.846982882609867*^9, 
   3.846982924461338*^9}, {3.846982989897882*^9, 3.846983080435067*^9}, {
   3.8469831759440727`*^9, 3.846983217184504*^9}, {3.846983278268681*^9, 
   3.8469832802551527`*^9}, {3.84698331740963*^9, 3.84698331851336*^9}, {
   3.846983411603018*^9, 3.8469834241644373`*^9}, {3.8469834961230927`*^9, 
   3.846983497606326*^9}, {3.8469839836245117`*^9, 3.846984003827443*^9}, {
   3.846984063557254*^9, 3.8469842679142857`*^9}, {3.846984298663443*^9, 
   3.846984363200457*^9}, {3.846984409704652*^9, 3.8469844100252867`*^9}, 
   3.846984660309361*^9, {3.84698470126191*^9, 3.846984704089633*^9}, {
   3.8469848189169397`*^9, 3.846984930790154*^9}, {3.846985779441772*^9, 
   3.846985786765204*^9}, {3.846985940261587*^9, 3.8469859731878357`*^9}, {
   3.847018620036306*^9, 3.847018625611857*^9}, {3.847018753739802*^9, 
   3.847018753971081*^9}, {3.847018807383821*^9, 3.847018859820726*^9}, {
   3.847018954361787*^9, 3.847018955116913*^9}, {3.8470189896083307`*^9, 
   3.847019007009407*^9}, {3.847019060123865*^9, 3.847019060776574*^9}, {
   3.847019292489808*^9, 3.8470192927441473`*^9}, {3.847064890514545*^9, 
   3.847064923693396*^9}, 3.847064996008407*^9, {3.847065358404043*^9, 
   3.8470653730228853`*^9}, {3.847065525129794*^9, 3.847065549075223*^9}, {
   3.84706587409762*^9, 3.847065902120049*^9}, {3.847069453422604*^9, 
   3.847069462825705*^9}, {3.847069586897423*^9, 3.847069587333893*^9}, {
   3.8470698989519053`*^9, 3.847069928294627*^9}, {3.847069964466*^9, 
   3.847070019495673*^9}, {3.847070052788871*^9, 3.847070065358305*^9}, 
   3.847070136423875*^9, {3.8470701973287086`*^9, 3.847070233035775*^9}, 
   3.847070329649741*^9, {3.847070368902666*^9, 3.847070377570258*^9}, {
   3.847070407683617*^9, 3.8470704361999817`*^9}, {3.847070579927153*^9, 
   3.847070797380314*^9}, {3.847153815051014*^9, 3.847153840301351*^9}, {
   3.847154901494504*^9, 3.8471549457725286`*^9}, {3.8471873046917562`*^9, 
   3.847187310277457*^9}, 3.847447063474124*^9, {3.847449395373191*^9, 
   3.847449415194316*^9}, {3.8589516255240383`*^9, 3.858951660873949*^9}, {
   3.858951696546397*^9, 3.858951772159086*^9}, {3.858951815130314*^9, 
   3.8589518409745893`*^9}, {3.8589519518585987`*^9, 3.858952003306566*^9}, {
   3.858952043795373*^9, 3.858952049820367*^9}, {3.858954122613956*^9, 
   3.8589541291517363`*^9}, {3.8589552286932173`*^9, 3.858955230588401*^9}, {
   3.8589597476136093`*^9, 3.8589597782835197`*^9}, {3.858959864060693*^9, 
   3.8589598644527617`*^9}, {3.858962098014639*^9, 3.858962098460472*^9}},
 CellLabel->
  "In[1392]:=",ExpressionUUID->"5d8e663a-ea9e-409c-93cd-4c97e95318b4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"For", "[", 
  RowBox[{
   RowBox[{"j", " ", "=", " ", "1"}], ",", " ", 
   RowBox[{"j", "\[LessEqual]", "n1"}], ",", 
   RowBox[{"j", "+=", "1"}], ",", " ", "\[IndentingNewLine]", 
   RowBox[{
    RowBox[{"wc", " ", "=", " ", "60"}], ";", "\[IndentingNewLine]", 
    RowBox[{"g11", "=."}], ";", "\[IndentingNewLine]", 
    RowBox[{"g10", " ", "=", " ", 
     RowBox[{"{", 
      RowBox[{"gb16", ",", "gb16", ",", " ", "0", ",", " ", "0"}], " ", 
      "}"}]}], ";", "\[IndentingNewLine]", 
    RowBox[{"g01", " ", "=", "  ", 
     RowBox[{"{", 
      RowBox[{"0", ",", " ", "0", ",", "gb16", ",", "gb16"}], " ", "}"}]}], 
    ";", "\n", 
    RowBox[{"Esig10", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Ref2", "[", 
          RowBox[{"MaximaList", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"we", "->", 
           RowBox[{"well", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
          RowBox[{"g11", "->", " ", 
           RowBox[{"g10", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], " ", "]"}]}], 
    ";", "\n", 
    RowBox[{"Esig01", " ", "=", " ", 
     RowBox[{"Table", "[", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Ref2", "[", 
          RowBox[{"MaximaList", "[", 
           RowBox[{"[", "j", "]"}], "]"}], "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"we", "->", 
           RowBox[{"well", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
          RowBox[{"g11", "->", " ", 
           RowBox[{"g10", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ",", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], " ", "]"}]}], 
    ";", "\n", 
    RowBox[{"Elo10", " ", "=", 
     RowBox[{"Table", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Ref2", "[", "wref", "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"we", "->", 
           RowBox[{"well", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
          RowBox[{"g11", "->", " ", 
           RowBox[{"g10", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}]}], ";", 
    "\[IndentingNewLine]", 
    RowBox[{"Elo01", " ", "=", 
     RowBox[{"Table", "[", " ", 
      RowBox[{
       RowBox[{
        RowBox[{
         RowBox[{"Ref2", "[", "wref", "]"}], "[", 
         RowBox[{"[", "i", "]"}], "]"}], "/.", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"we", "->", 
           RowBox[{"well", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}], ",", " ", 
          RowBox[{"g11", "->", " ", 
           RowBox[{"g10", "[", 
            RowBox[{"[", "i", "]"}], "]"}]}]}], "}"}]}], ",", " ", 
       RowBox[{"{", 
        RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}]}], ";", 
    "\n", 
    RowBox[{"PhaseMeas10", " ", "=", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Esig10", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"MaximaList", "[", 
            RowBox[{"[", "j", "]"}], "]"}], " ", "t"}], "]"}]}], " ", "+", 
        " ", 
        RowBox[{"Elo10", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"\[ImaginaryI]", " ", "wref", " ", "t"}], "]"}]}]}], ")"}], 
      "2"]}], ";", "\[IndentingNewLine]", 
    RowBox[{"PhaseMeas01", " ", "=", " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Esig01", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"MaximaList", "[", 
            RowBox[{"[", "j", "]"}], "]"}], " ", "t"}], "]"}]}], " ", "+", 
        " ", 
        RowBox[{"Elo01", " ", 
         RowBox[{"Exp", "[", 
          RowBox[{"\[ImaginaryI]", " ", "wref", " ", "t"}], "]"}]}]}], ")"}], 
      "2"]}], ";", "\[IndentingNewLine]", 
    RowBox[{"BeatingPatterns", " ", "=", "  ", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{
        RowBox[{"Abs", "[", "PhaseMeas10", "]"}], "[", 
        RowBox[{"[", "1", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"Abs", "[", "PhaseMeas10", "]"}], "[", 
        RowBox[{"[", "2", "]"}], "]"}], ",", " ", 
       RowBox[{
        RowBox[{"Abs", "[", "PhaseMeas01", "]"}], "[", 
        RowBox[{"[", "3", "]"}], "]"}], ",", 
       RowBox[{
        RowBox[{"Abs", "[", "PhaseMeas01", "]"}], "[", 
        RowBox[{"[", "4", "]"}], "]"}]}], "}"}]}], ";", "\[IndentingNewLine]",
     "\[IndentingNewLine]", 
    RowBox[{"g11", "=", "gb16"}], ";", "\[IndentingNewLine]", 
    RowBox[{"Print", "[", 
     RowBox[{
      RowBox[{"GraphicsRow", "[", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Evaluate", "@", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Abs", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Ref2", "[", "wl", "]"}], "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "/.", 
                  RowBox[{"we", "->", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
               "]"}]}], "}"}], ",", " ", 
            RowBox[{"{", 
             RowBox[{"wl", ",", "\[Nu]1", ",", 
              RowBox[{"\[Nu]2", "/.", 
               RowBox[{"we", "->", 
                RowBox[{"well", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}]}]}], " ", "}"}], ",", 
            RowBox[{"PlotRange", "->", " ", "All"}], ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
            RowBox[{"Frame", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", 
            " ", 
            RowBox[{"FrameStyle", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", " ", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<S11,lin\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Frequency, GHz\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}],
                   "]"}], ",", " ", 
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Mag\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
            RowBox[{"FrameTicks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameTicksStyle", "\[Rule]", 
             RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
            RowBox[{"BaseStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
              "}"}]}], ",", 
            RowBox[{"Epilog", "->", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Thick", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
                    RowBox[{"-", "10"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", "10"}], " ", 
                    "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"Thick", ",", "Gray", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", 
                    RowBox[{"-", "10"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", "10"}],
                     " ", "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"colors", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
                   RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
                    RowBox[{"Abs", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], 
                  "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
                "]"}]}], "}"}]}]}], "]"}], ",", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"Evaluate", "@", 
              RowBox[{"Table", "[", 
               RowBox[{
                RowBox[{"Arg", "[", 
                 RowBox[{
                  RowBox[{
                   RowBox[{"Ref2", "[", "wl", "]"}], "[", 
                   RowBox[{"[", "i", "]"}], "]"}], "/.", 
                  RowBox[{"we", "->", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], "]"}], ",", " ", 
                RowBox[{"{", 
                 RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
               "]"}]}], "}"}], ",", "  ", 
            RowBox[{"{", 
             RowBox[{"wl", ",", "\[Nu]1", ",", 
              RowBox[{"\[Nu]2", "/.", 
               RowBox[{"we", "->", 
                RowBox[{"well", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}]}]}], " ", "}"}], ",", 
            RowBox[{"PlotRange", "->", " ", "All"}], ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
            RowBox[{"Frame", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", 
            " ", 
            RowBox[{"FrameStyle", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", " ", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<S11,rad\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Frequency, GHz\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}],
                   "]"}], ",", " ", 
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Phase, rad\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
            RowBox[{"FrameTicks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameTicksStyle", "\[Rule]", 
             RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
            RowBox[{"BaseStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
              "}"}]}], ",", 
            RowBox[{"Epilog", "->", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Thick", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
                    RowBox[{"-", "\[Pi]"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", "\[Pi]"}], " ", 
                    "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Thick", ",", "Gray", ",", 
                 RowBox[{"Line", "[", 
                  RowBox[{"{", 
                   RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", 
                    RowBox[{"-", "\[Pi]"}]}], "}"}], ",", " ", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], ",", " ", 
                    "\[Pi]"}], " ", "}"}]}], " ", "}"}], "]"}]}], "}"}], ",", 
               
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"colors", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
                   RowBox[{"Point", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], ",", " ", 
                    RowBox[{"Arg", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], "]"}]}], 
                  "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
                "]"}]}], "}"}]}]}], "]"}], ",", 
          RowBox[{"ParametricPlot", "[", 
           RowBox[{
            RowBox[{"Evaluate", "@", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{
                 RowBox[{
                  RowBox[{"Re", "[", 
                   RowBox[{
                    RowBox[{"Ref2", "[", "wl", "]"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "/.", 
                  RowBox[{"we", "->", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ",", 
                 "\[IndentingNewLine]", 
                 RowBox[{
                  RowBox[{"Im", "[", 
                   RowBox[{
                    RowBox[{"Ref2", "[", "wl", "]"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], "/.", 
                  RowBox[{"we", "->", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}]}], "}"}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}]}],
             ",", " ", 
            RowBox[{"{", 
             RowBox[{"wl", ",", "\[Nu]1", ",", 
              RowBox[{"\[Nu]2", "/.", 
               RowBox[{"we", "->", 
                RowBox[{"well", "[", 
                 RowBox[{"[", "j", "]"}], "]"}]}]}]}], " ", "}"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
            RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
            RowBox[{"PlotRange", "\[Rule]", "All"}], ",", " ", 
            RowBox[{"PlotRange", "->", " ", "All"}], ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", 
            RowBox[{"Frame", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", 
            " ", 
            RowBox[{"FrameStyle", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", " ", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Real\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Imaginary\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}],
                   "]"}], ",", " ", 
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Complex\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
            RowBox[{"FrameTicks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameTicksStyle", "\[Rule]", 
             RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
            RowBox[{"BaseStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
              "}"}]}], ",", 
            RowBox[{"Epilog", "->", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"Thick", ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
                    
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}]}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "2"}], "}"}]}], "]"}],
                ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"Thick", ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
                    
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", " ", "3"}], "}"}]}], "}"}]}], "]"}], 
               ",", " ", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"colors", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
                   RowBox[{"Point", "[", 
                    SuperscriptBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"MaximaList", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], 
                    "\[Transpose]"], "]"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}],
                ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"Thick", ",", "Gray", ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
                    
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "2"}], "]"}], "]"}], "]"}]}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "2"}], "}"}]}], "]"}],
                ",", " ", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{"Thick", ",", "Gray", ",", 
                   RowBox[{"Line", "[", 
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], ",", " ", 
                    
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"i", "+", "1"}], "]"}], "]"}], "]"}]}], "}"}]}], 
                    "}"}], "]"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", " ", "3"}], "}"}]}], "}"}]}], "]"}], 
               ",", 
               RowBox[{"Table", "[", 
                RowBox[{
                 RowBox[{"{", 
                  RowBox[{
                   RowBox[{"colors", "[", 
                    RowBox[{"[", "i", "]"}], "]"}], ",", 
                   RowBox[{"PointSize", "[", "0.05", "]"}], ",", 
                   RowBox[{"Point", "[", 
                    SuperscriptBox[
                    RowBox[{"{", 
                    RowBox[{
                    RowBox[{"Re", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}], ",", " ", 
                    RowBox[{"Im", "[", 
                    RowBox[{
                    RowBox[{"(", 
                    RowBox[{
                    RowBox[{"Ref2", "[", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], "]"}], "/.", 
                    RowBox[{"we", "->", 
                    RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}]}], ")"}], "[", 
                    RowBox[{"[", "i", "]"}], "]"}], "]"}]}], "}"}], 
                    "\[Transpose]"], "]"}]}], "}"}], ",", " ", 
                 RowBox[{"{", 
                  RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], 
                "]"}]}], " ", "}"}]}]}], "]"}], ",", " ", 
          "\[IndentingNewLine]", 
          RowBox[{"Plot", "[", 
           RowBox[{
            RowBox[{"Evaluate", "@", 
             RowBox[{"Table", "[", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"BeatingPatterns", "[", 
                 RowBox[{"[", "i", "]"}], "]"}], "}"}], ",", " ", 
               RowBox[{"{", 
                RowBox[{"i", ",", " ", "1", ",", " ", "4"}], "}"}]}], "]"}]}],
             ",", " ", 
            RowBox[{"{", 
             RowBox[{"t", ",", " ", "0", ",", " ", "15"}], "}"}], ",", " ", 
            RowBox[{"PlotStyle", "\[Rule]", "colors"}], ",", " ", 
            RowBox[{"PlotRange", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"0", ",", " ", "15"}], "}"}], ",", " ", "All"}], 
              "}"}]}], ",", 
            RowBox[{"Frame", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", 
            " ", 
            RowBox[{"FrameStyle", "\[Rule]", " ", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameLabel", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", " ", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Intensity\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Time, s\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}],
                   "]"}], ",", " ", 
                 RowBox[{"Style", "[", 
                  RowBox[{"\"\<Heterodyne\>\"", ",", " ", 
                   RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", 
                   ",", " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
            RowBox[{"FrameTicks", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], 
            ",", 
            RowBox[{"FrameTicksStyle", "\[Rule]", 
             RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
            RowBox[{"BaseStyle", "\[Rule]", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
               RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
              "}"}]}]}], "]"}]}], "}"}], ",", " ", 
        RowBox[{"ImageSize", "\[Rule]", "900"}]}], "]"}], ",", " ", 
      RowBox[{"TableForm", "[", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"\"\<we =\>\"", " ", ",", " ", 
           RowBox[{"well", "[", 
            RowBox[{"[", "j", "]"}], "]"}]}], " ", "}"}], ",", 
         RowBox[{"{", "}"}], ",", 
         RowBox[{"{", 
          RowBox[{
          "\"\<\>\"", ",", "\"\<Ratio\>\"", ",", " ", "\"\<Electron\>\"", 
           ",", "\"\<Nuclear\>\"", ",", " ", "\"\<Elect Res\>\""}], "}"}], 
         ",", 
         RowBox[{"{", 
          RowBox[{"\"\<Phase\>\"", ",", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", 
           RowBox[{"ElectrDist", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", "  ", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", " ", "60"}], ",", " ", 
              RowBox[{"w0", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", " ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
              RowBox[{"wl", "->", " ", 
               RowBox[{"MaximaList", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}]}], "}"}]}], ",", " ", 
           RowBox[{"NuclDist", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", " ", "60"}], ",", " ", 
              RowBox[{"w0", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", "  ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
              RowBox[{"wl", "->", " ", 
               RowBox[{"(", 
                RowBox[{"wl", "/.", 
                 RowBox[{
                  RowBox[{"Ideal2", "[", 
                   RowBox[{"[", "j", "]"}], "]"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"1", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
             "}"}]}]}], " ", "}"}], ",", " ", 
         RowBox[{"{", 
          RowBox[{"\"\<Resonant\>\"", ",", 
           RowBox[{"Ff", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", " ", "60"}], ",", " ", 
              RowBox[{"w0", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", " ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
              RowBox[{"wl", "->", " ", 
               RowBox[{"(", 
                RowBox[{"wl", "/.", 
                 RowBox[{
                  RowBox[{"Ideal2", "[", 
                   RowBox[{"[", "j", "]"}], "]"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
             "}"}]}], ",", " ", 
           RowBox[{"ElectrDist", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", "60"}], ",", " ", 
              RowBox[{"w0", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", " ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
              RowBox[{"wl", "->", " ", 
               RowBox[{"(", 
                RowBox[{"wl", "/.", 
                 RowBox[{
                  RowBox[{"Ideal2", "[", 
                   RowBox[{"[", "j", "]"}], "]"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
             "}"}]}], ",", " ", 
           RowBox[{"NuclDist", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", " ", "60"}], ",", " ", 
              RowBox[{"w0", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", " ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
              RowBox[{"wl", "->", " ", 
               RowBox[{"(", 
                RowBox[{"wl", "/.", 
                 RowBox[{
                  RowBox[{"Ideal2", "[", 
                   RowBox[{"[", "j", "]"}], "]"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
             "}"}]}], ",", 
           RowBox[{"AmplMeas", "/.", 
            RowBox[{"{", 
             RowBox[{
              RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
              RowBox[{"\[Kappa]i", "->", 
               RowBox[{"(", 
                RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
              RowBox[{"g", "->", "6.5"}], ",", " ", 
              RowBox[{"wc", "->", "60"}], ",", " ", 
              RowBox[{"w0", "->", " ", "60"}], ",", " ", 
              RowBox[{"wn", "->", "  ", "0.050"}], ",", 
              RowBox[{"we", "->", " ", 
               RowBox[{"well", "[", 
                RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
              RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
              RowBox[{"wl", "->", " ", 
               RowBox[{"(", 
                RowBox[{"wl", "/.", 
                 RowBox[{
                  RowBox[{"Ideal2", "[", 
                   RowBox[{"[", "j", "]"}], "]"}], "[", 
                  RowBox[{"[", 
                   RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
             "}"}]}]}], " ", "}"}]}], "}"}], "]"}]}], "]"}]}]}], 
  "]"}]], "Input",
 CellChangeTimes->{{3.8453365161197863`*^9, 3.845336561177293*^9}, {
   3.845336598100655*^9, 3.8453366101414747`*^9}, {3.845336658139305*^9, 
   3.8453366803645353`*^9}, {3.845336727100019*^9, 3.845336729941752*^9}, {
   3.8453367911880493`*^9, 3.845336792372219*^9}, {3.8453368306123457`*^9, 
   3.845336830919484*^9}, {3.8453369128363132`*^9, 3.845336925721678*^9}, {
   3.845336989122219*^9, 3.845337173935256*^9}, {3.845337343348435*^9, 
   3.845337351409031*^9}, {3.845456762831448*^9, 3.845456775063533*^9}, {
   3.84545684680893*^9, 3.845456847366682*^9}, {3.845458830085352*^9, 
   3.84545883066041*^9}, {3.8454589169478292`*^9, 3.845458917201928*^9}, {
   3.845460059297667*^9, 3.845460181779992*^9}, {3.8454602347536507`*^9, 
   3.845460262829007*^9}, {3.845460597708084*^9, 3.845460608709043*^9}, {
   3.845461068234035*^9, 3.845461068465699*^9}, 3.84546116976674*^9, {
   3.84546191965714*^9, 3.8454619590637712`*^9}, {3.84546199293384*^9, 
   3.845462036024736*^9}, {3.845462135102912*^9, 3.845462136747452*^9}, {
   3.845462227418921*^9, 3.845462239350292*^9}, {3.845463625695359*^9, 
   3.845463638361375*^9}, {3.845463923381513*^9, 3.845463923643333*^9}, {
   3.84697979033092*^9, 3.8469798086208*^9}, {3.846979850458309*^9, 
   3.846979866497388*^9}, {3.846979901212186*^9, 3.846979902208696*^9}, {
   3.846980123451496*^9, 3.846980280730488*^9}, {3.846980434214978*^9, 
   3.8469804414971*^9}, {3.846980816240404*^9, 3.846980884389398*^9}, {
   3.8469809271307583`*^9, 3.846980944609161*^9}, {3.8469810149818687`*^9, 
   3.846981020023127*^9}, {3.8469810619973707`*^9, 3.846981151263763*^9}, {
   3.846981330596003*^9, 3.8469814305607023`*^9}, {3.846982051727639*^9, 
   3.846982132095615*^9}, {3.846982485008665*^9, 3.846982534975473*^9}, {
   3.846982619780389*^9, 3.846982639699326*^9}, {3.8469826998961077`*^9, 
   3.846982727800795*^9}, {3.846982788795446*^9, 3.8469827951099253`*^9}, {
   3.846982833749875*^9, 3.846982834982233*^9}, {3.846982882609867*^9, 
   3.846982924461338*^9}, {3.846982989897882*^9, 3.846983080435067*^9}, {
   3.8469831759440727`*^9, 3.846983217184504*^9}, {3.846983278268681*^9, 
   3.8469832802551527`*^9}, {3.84698331740963*^9, 3.84698331851336*^9}, {
   3.846983411603018*^9, 3.8469834241644373`*^9}, {3.8469834961230927`*^9, 
   3.846983497606326*^9}, {3.8469839836245117`*^9, 3.846984003827443*^9}, {
   3.846984063557254*^9, 3.8469842679142857`*^9}, {3.846984298663443*^9, 
   3.846984363200457*^9}, {3.846984409704652*^9, 3.8469844100252867`*^9}, 
   3.846984660309361*^9, {3.84698470126191*^9, 3.846984704089633*^9}, {
   3.8469848189169397`*^9, 3.846984930790154*^9}, {3.846985779441772*^9, 
   3.846985786765204*^9}, {3.846985940261587*^9, 3.8469859731878357`*^9}, {
   3.847018620036306*^9, 3.847018625611857*^9}, {3.847018753739802*^9, 
   3.847018753971081*^9}, {3.847018807383821*^9, 3.847018859820726*^9}, {
   3.847018954361787*^9, 3.847018955116913*^9}, {3.8470189896083307`*^9, 
   3.847019007009407*^9}, {3.847019060123865*^9, 3.847019060776574*^9}, {
   3.847019292489808*^9, 3.8470192927441473`*^9}, {3.847064890514545*^9, 
   3.847064923693396*^9}, 3.847064996008407*^9, {3.847065358404043*^9, 
   3.8470653730228853`*^9}, {3.847065525129794*^9, 3.847065549075223*^9}, {
   3.84706587409762*^9, 3.847065902120049*^9}, {3.847069453422604*^9, 
   3.847069462825705*^9}, {3.847069586897423*^9, 3.847069587333893*^9}, {
   3.8470698989519053`*^9, 3.847069928294627*^9}, {3.847069964466*^9, 
   3.847070019495673*^9}, {3.847070052788871*^9, 3.847070065358305*^9}, 
   3.847070136423875*^9, {3.8470701973287086`*^9, 3.847070233035775*^9}, 
   3.847070329649741*^9, {3.847070368902666*^9, 3.847070377570258*^9}, {
   3.847070407683617*^9, 3.8470704361999817`*^9}, {3.847070579927153*^9, 
   3.847070797380314*^9}, {3.847153815051014*^9, 3.847153840301351*^9}, {
   3.847154901494504*^9, 3.8471549457725286`*^9}, {3.8471873046917562`*^9, 
   3.847187310277457*^9}, 3.847447063474124*^9, {3.847449395373191*^9, 
   3.847449415194316*^9}, {3.8589516255240383`*^9, 3.858951660873949*^9}, {
   3.858951696546397*^9, 3.858951772159086*^9}, {3.858951815130314*^9, 
   3.8589518409745893`*^9}, {3.8589519518585987`*^9, 3.858952003306566*^9}, {
   3.858952043795373*^9, 3.8589520604555197`*^9}, {3.858952335141365*^9, 
   3.858952407036702*^9}, {3.8589524774399843`*^9, 3.8589524798723*^9}, 
   3.8589526158981857`*^9, {3.8589526543547153`*^9, 3.858952656147583*^9}, {
   3.858952737938676*^9, 3.858952750495121*^9}, {3.8589527827265997`*^9, 
   3.858952823565463*^9}, {3.858952880277165*^9, 3.858952880355877*^9}, {
   3.8589529716223583`*^9, 3.858952974433494*^9}, {3.858953096476268*^9, 
   3.858953098666114*^9}, {3.85895398928045*^9, 3.858953997452304*^9}, {
   3.858954130775023*^9, 3.858954228626058*^9}, {3.858955241340158*^9, 
   3.858955258891324*^9}, {3.8589552974195623`*^9, 3.858955316579818*^9}, {
   3.858955376120927*^9, 3.858955377147811*^9}, {3.858959813715828*^9, 
   3.858959845826604*^9}, {3.858959892884056*^9, 3.858959895815813*^9}, {
   3.861142966318961*^9, 
   3.861142968238797*^9}},ExpressionUUID->"4e445b44-c4e6-48c2-8c74-\
4d4539a346a2"],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   GraphicsBox[{{}, {InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwd1nk8VVsbB3DESbqikCljhheJ4kqitTSItHfilqGoJBnScMksY6PpaCBj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             "]]},
           Annotation[#, "Charting`Private`Tag$169861#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk4FV0cB3DZCdklu7xtpN0SdY7IPkO0XIqyvLLUmwotkq3FFhLZI6RE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             "]]},
           Annotation[#, "Charting`Private`Tag$169861#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwd13k0Vd0bB3DEjUSmkiFTKGMlKS/am7dC3JPImCmuMlQKIYRQeJNSlCEh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             "]]},
           Annotation[#, "Charting`Private`Tag$169861#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV13k4VN8bAHB7lqzJ2Mta1lKWfItztJCv5tqzJCQJ9aUQWctSkYpKJXuW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             "]]},
           Annotation[#, "Charting`Private`Tag$169861#1"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.0000000459185, 0.5910905117476469},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[{{60.12278484502592, -10}, {60.12278484502592, 10}}]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[{{59.99999955299472, -10}, {59.99999955299472, 10}}]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.12278484502592, 0.7131392273138529}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.12278484502592, 0.7189483085586257}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.12278484502592, 0.7187359841905772}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.12278484502592, 0.7128333137403667}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,lin\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Mag\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{57.99999999999909, 1.5000000000009095`}, {
         48.000000000000114`, 26.}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {109.17698493268014, -85.64248611903852},
        ImageScaled[{0.5, 0.5}], {203.71301515945126, 163.12854498864482}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000004591837, 2.2162280569553325`}, {
             59.00069011532126, 2.215652214380906}, {59.001380184724155`, 
             2.2150757640821754`}, {59.00276032352994, 2.213921036690299}, {
             59.005520601141505`, 2.211604249288791}, {59.01104115636464, 
             2.206941139142568}, {59.022082266810905`, 2.197495116632257}, {
             59.04416448770344, 2.1781102181231193`}, {59.09204380344227, 
             2.133683725029415}, {59.13675023803283, 2.0889783931507635`}, {
             59.180579709842455`, 2.041804274425467}, {59.228124055605846`, 
             1.986479537642805}, {59.27249552022096, 1.930523077250679}, {
             59.32058185878983, 1.8646342774858709`}, {59.36779123457777, 
             1.7940379644838012`}, {59.411827729217435`, 
             1.7223216802044186`}, {59.45957909781086, 1.6374641760038078`}, {
             59.493529691080326`, 1.57222167821117}}], 
            LineBox[{{59.49496464005992, 1.5693690009650094`}, {
             59.54324693205521, 1.468631244887058}}], 
            LineBox[{{59.544681881034805`, 1.4654914655191507`}, {
             59.595275508538194`, 1.3490814329241902`}, {59.639519026007896`, 
             1.2377236216840235`}, {59.68747741743136, 1.1063320660388418`}, {
             59.69239667823691, 1.0922084970626988`}}], 
            LineBox[{{59.693831627216504`, 1.0880657653191508`}, {
             59.742112599524944`, 0.9426340148999071}}], 
            LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAiuzpkCzfTUCL/Cn9LQXuP5wCBVi9
6U1A6uye3/Ex5T/aci3mbe9NQBUEL5d2CuA/CfX0Lpj1TUCJHj72nWjUP9c7
Pbul+01ARlOZjlIywT8AAAAAAABOQFl/7d4Npga/miB3T0sBTkC/IiedMXuk
v0jU8aVmBk5ApK+HRzM4yb9PF1CeagdOQO0jtChjN82/+asa9SENTkCd2ZZi
m6DZv0EFZo+8Ek5A2IjMSEoI4r97cFDk0BhOQDEHzgp3bOe/YVPHl5oZTkCV
ONYC0RTov6p5LEF9Hk5AxlXCDbEo7L/mKbk9ASBOQNQJYTiEVu2/ypSnWKMk
TkDcf2IAnHjwv4l0o7OsKk5AZbYrBX2j8r898pAWTjBOQNUpIjFvgPS/4oEd
NGk2TkDva5p8Slv2v32vm1kcPE5AydwqDDfx978TIqn/pEBOQHkDaKsiHPm/
/gKbtQ==
             "]], 
            LineBox[{{60.50647030891967, -1.5722216782111562`}, {
             60.55475292944612, -1.6637523980883326`}}], 
            LineBox[{{60.55618787842571, -1.666344841834614}, {
             60.60483000068052, -1.7501532813867793`}, {
             60.6527395206432, -1.8255004164789057`}, {
             60.6974761594576, -1.8900548341122292`}, {
             60.70390760362073, -1.8989082535066477`}}], 
            LineBox[{{60.70534255260032, -1.9008695135120637`}, {
             60.75362648172709, -1.963996446202893}}], LineBox[CompressedData["
1:eJwVx2tI01EYgPH/znFrLZQsh5mXLeqT3YSwGu7DUUKC4mSbs1QEnVvFDFs1
XUaZbKWLkQl22+acTIyUDVoXMRz1EpVMKywqbGxLsBlRMjBZWwvW6cPDw2+T
+pRCiziOk7L+/7a3PjjSSMmrVNHc/Nn0s7CyODGqo8T4eKkKt3FQty11972e
kqwP5uV9IQ7aAgdtkXZKSp8LjqdlPLiS0ddvukBJ66WpskorD3oOn9k/ZKJk
LLrYVRPmQae8kl9joWRwx8lV01sQ5Py082PXKDnkFvj0xxA4vL3Au0GJh+vm
SkYR5GYazB4bJfl/RnrcCwgMDzTvXjLrXWN211cEs0dUki/MTVa1biCKwOLe
PZltp6RitYrc/IYgsSe53M7cbZMEzD8QzKk71eUOSr6Hk5rqXwjsE5byTwOU
rI3fP/cCYYg3dFyPMeuVSeUTjEGBdWGhk5LA780xbwYGET3QUcYcmjFpbwkw
nF/I9A0xG9fkqjQiDPVZ/dKWQUqCn+PVK9kYJh6aWy8z5wdCsug6DDm1Br+T
2dRbPP9xPYbXw6qjs8xXWxpOj4sxyGUb+kpdlIhd/nuGPAx3IsIIZTbCRUfz
Rgwr5uTWE8wVJdoqRT4Gz9vglJ15vJHP21mIQWiYET9i3rV36W9BEQZNnr/5
DXPAWjspkmCApx7fInNqukmeYC7QONNp5u11hV1RKYZ/urDuWQ==
             "]]},
           Annotation[#, "Charting`Private`Tag$169923#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000004591837, 2.255426799588295}, {
             59.00069011532126, 2.2548929570383476`}, {59.001380184724155`, 
             2.2543585686597534`}, {59.00276032352994, 2.2532881512306386`}, {
             59.005520601141505`, 2.2511407313045346`}, {59.01104115636464, 
             2.2468193709582196`}, {59.022082266810905`, 2.238069107389192}, {
             59.04416448770344, 2.2201264084611325`}, {59.09204380344227, 
             2.1790757532988403`}, {59.13675023803283, 2.1378617242229496`}, {
             59.180579709842455`, 2.0944674205415823`}, {59.228124055605846`, 
             2.0436909888681893`}, {59.27249552022096, 1.9924497853173715`}, {
             59.32058185878983, 1.9322443808553889`}, {59.36779123457777, 
             1.8678723757580038`}, {59.411827729217435`, 
             1.8025958235746191`}, {59.45957909781086, 1.7254723847258953`}, {
             59.493529691080326`, 1.6662331666262646`}}], 
            LineBox[{{59.49496464005992, 1.663643732016681}, {
             59.54324693205521, 1.572220021649846}}], 
            LineBox[{{59.544681881034805`, 1.569370659731393}, {
             59.595275508538194`, 1.4636937307641895`}, {59.639519026007896`, 
             1.3624647176167106`}, {59.68747741743136, 1.2427009078323425`}, {
             59.69239667823691, 1.2297995060724365`}}], 
            LineBox[{{59.693831627216504`, 1.2260140921484535`}, {
             59.742112599524944`, 1.0927436533272672`}}], 
            LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAiuzpkCzfTUDDdng67WrxP5wCBVi9
6U1ACnH2mwup6j/aci3mbe9NQM/Z08Ar0eU/CfX0Lpj1TUAYjW3qz0HgP9c7
Pbul+01AYqw3WboT1T8AAAAAAABOQCTyBnQiNMk/miB3T0sBTkAprK6t5ynE
P0jU8aVmBk5AYJNq8g6VDL9PF1CeagdOQIkQ6QZxEqC/+asa9SENTkDWXwzh
dYrKv0EFZo+8Ek5ADeMIOeQc2L97cFDk0BhOQJjNOzTYveG/YVPHl5oZTkDA
oZAQqXHiv6p5LEF9Hk5AUCs4HZ/M5r/mKbk9ASBOQK+is1tYEui/ypSnWKMk
TkC5kGaVG/brv4l0o7OsKk5Aeb8Z6L9W8L898pAWTjBOQLNdCtuQYPK/4oEd
NGk2TkCagvuLC2r0v32vm1kcPE5A8/eFLNQo9r8TIqn/pEBOQECSPIAmcve/
miCftg==
             "]], 
            LineBox[{{60.50647030891967, -1.4685121478951835`}, {
             60.55475292944612, -1.5693673411410605`}}], 
            LineBox[{{60.55618787842571, -1.572223335830233}, {
             60.60483000068052, -1.664511459644835}, {
             60.6527395206432, -1.747379499455706}, {
             60.6974761594576, -1.8182635575419404`}, {
             60.70390760362073, -1.8279751471466847`}}], 
            LineBox[{{60.70534255260032, -1.8301261622781013`}, {
             60.75362648172709, -1.8992873892253528`}}], 
            LineBox[CompressedData["
1:eJwVx19Ik1EYgPFvr/tgDRYoRhZGdlWsogIrViZnF42oPOLCsolga1FMsDHm
aBZGW+K8WC4WTacra60hbclKYjKrt8itaIUNXWZsI7c0IhJGmP+YnS4eHn5b
1BeV54DjuDLW/zsD9VPeRkr8hYF8e1P+ZfKEdGFAS8nsGbm+FDhU7Vh+GNdR
Mm36ftOm57Dl3fGelJGScvM2T+Mkh+1Cu8N8hZKNDVKjabcAO2r0R/rNlFRG
aZWsU4BtFQr+pJUSlVo+q0wIsPiXi5+zUbIrt6dZuAmwN3ADBbcoyQ1KPc81
gOslBou/h5Ks/NCw1gNoeKL5NMqcuXwvYXoAOHaqdnOaebmqb8DqBbTe3xcu
dFFCVTGd1we4sH8xZ2S+qqjp+PoIcFLdppb3UqIY7/4tGwJ0hazyRB8l1eNW
Hb4BnG8wdc0xR5xbTZFRQGWBNilyU9Kamj8QiwCK6THTQea4/fbPxFvA1owk
2M/si2dXfsQA69c6ypruUDIjyPDcBGDoqaX5OnNdtfmxIAFYfNow4maOXhIX
FXwGjHlq68aYn3nlYv4LYIWsxL73LiWOlsrXfBKwOyVKUeYiSclhPgX4x7K4
/QLzteGgRZgG9H+cirqYj/7tKodvgCLD+3VDzJ3hNT5uGlCzYeTsB2bbUmAi
z4wv/MEZ5vBOJ65kAEs17tVV5tCr9PmlLOA/kPL4Qg==
             "]]},
           Annotation[#, "Charting`Private`Tag$169923#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000004591837, 2.3567256124207643`}, {
             59.00069011532126, 2.3562943184141254`}, {59.001380184724155`, 
             2.355862623469647}, {59.00276032352994, 2.3549980285805527`}, {
             59.005520601141505`, 2.3532640034437926`}, {59.01104115636464, 
             2.349776488091629}, {59.022082266810905`, 2.3427225952873845`}, {
             59.04416448770344, 2.328291140049252}, {59.09204380344227, 
             2.2954348668531153`}, {59.13675023803283, 2.2626637598405934`}, {
             59.180579709842455`, 2.22837986420468}, {59.228124055605846`, 
             2.188533203047142}, {59.27249552022096, 2.1485953757376604`}, {
             59.32058185878983, 2.1019919516905374`}, {59.36779123457777, 
             2.052508693550961}, {59.411827729217435`, 2.0026512287192}, {
             59.45957909781086, 1.9441011775349004`}, {59.493529691080326`, 
             1.8993468717596371`}}], 
            LineBox[{{59.49496464005992, 1.8973943370438016`}, {
             59.54324693205521, 1.8286235278868175`}}], 
            LineBox[{{59.544681881034805`, 1.8264846899691514`}, {
             59.595275508538194`, 1.7472919856263052`}, {59.639519026007896`, 
             1.6715586653807968`}, {59.68747741743136, 1.5818896714283586`}, {
             59.69239667823691, 1.572215058310039}}], 
            LineBox[{{59.693831627216504`, 1.5693756296884118`}, {
             59.742112599524944`, 1.4691069243164379`}}], 
            LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAiuzpkCzfTUB8nZ8gqXT3P5wCBVi9
6U1ADXICzORV9D/aci3mbe9NQGwXvhu7cfI/CfX0Lpj1TUC3poEc1DfwP9c7
Pbul+01AA+ZRlKuz6z8AAAAAAABOQBDDenHCDeg/miB3T0sBTkA3ZjFkE/jm
P0jU8aVmBk5A0wT8OI5s4j9PF1CeagdOQEDBuiUvheE/+asa9SENTkBn/m/2
21vYP0EFZo+8Ek5A3SZlklAQyz97cFDk0BhOQMg/O4128Jg/YVPHl5oZTkB1
YsyWNZcCP6p5LEF9Hk5AkbRhcgxMw7/mKbk9ASBOQA7Jy5erM8m/ypSnWKMk
TkANIDF4aKDVv4l0o7OsKk5AA9pgDlGD4L898pAWTjBOQIUvvKFkmeW/4oEd
NGk2TkAJZV6dZc/qv32vm1kcPE5AVy7VsbNb778TIqn/pEBOQKvnHXHfX/G/
djuaZQ==
             "]], 
            LineBox[{{60.50647030891967, -1.0900660694217372`}, {
             60.55475292944612, -1.2240440798785106`}}], 
            LineBox[{{60.55618787842571, -1.2278500570986446`}, {
             60.60483000068052, -1.3510483654233054`}, {
             60.6527395206432, -1.4618049853905264`}, {
             60.6974761594576, -1.5564192023395205`}, {
             60.70390760362073, -1.5693623553215519`}}], 
            LineBox[{{60.70534255260032, -1.572228315037141}, {
             60.75362648172709, -1.6641877869028439`}}], 
            LineBox[CompressedData["
1:eJwVx11MElAYgGHOQQ1KmpCYFZt24xhWVA6bi7XjVs2Ndho6Q0WXIramK6sB
m9WIiRkXRZZliRFYs60Fa2Q2Vky+zMyKnOZWjiWt/y5CFnME/dHp4t27Z62u
vbIFczicQtb/X/Jqw0ONlMgOv2/ecOtncL5KlrzZSkmG27dvYeJ3sG7drxsv
D1FSsp1r647+CRqf7uqPmCiJFqtC3Ym/wZMZPb2dxympvx3FFeF08JT6SIW7
kxJ/yYlz4r0cMCt3Zu6xUaI5MBzSP+RA7jdHZuwMJUVl0i/x1QgGvHZAFyip
O6YYVBgRrBQYrJ5+Srq8Qvn5RwgMd/Qzj5nXzHJFH8cRTGuqC94yW4xJu2IC
ge1a6QOhg5L2QJ/m9SSC5JZU3MSc09AkzZtCMKcz68oHKBnj+aOWOQQOv638
1RVKXDt2y7OjCBINHWdjzBsN/CH1AoJKbus8z0nJVxf/fl8MwVKq6tjK/Oad
eawgjuDoB4HPzSxTetXrfyDQLu8tbLtKyWJWzelShME/bD3YxSxqaeSbMIbc
WkPAyVyr3SQd4WIIXa+umWaWpJ6pNmdhUJbl9yhclAixTC5dhuFyhBehzN6R
8VF9NoZFa6p4P7Nnpum7W4DBMxV+4mAuureN5Odg4Bmei+8yX1wSqq8SYtCv
CjS/YG6bTUjsIgww6vF9ZnZ7P1kmV2CQ6J3pNHM4L2jDYgz/AHW/7BI=
             "]]},
           Annotation[#, "Charting`Private`Tag$169923#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000004591837, 2.3859151353314094`}, {
             59.00069011532126, 2.3855116810030026`}, {59.001380184724155`, 
             2.3851078632282676`}, {59.00276032352994, 2.3842991354040377`}, {
             59.005520601141505`, 2.38267729706114}, {59.01104115636464, 
             2.3794159801551418`}, {59.022082266810905`, 
             2.3728218989275036`}, {59.04416448770344, 2.3593406743937093`}, {
             59.09204380344227, 2.3286945643777814`}, {59.13675023803283, 
             2.2981907875329406`}, {59.180579709842455`, 
             2.2663436357450175`}, {59.228124055605846`, 2.229408819244952}, {
             59.27249552022096, 2.1924714417534505`}, {59.32058185878983, 
             2.1494671775569048`}, {59.36779123457777, 2.103913501992544}, {
             59.411827729217435`, 2.058119416390241}, {59.45957909781086, 
             2.004462714773233}, {59.493529691080326`, 1.9635288133112416`}}],
             LineBox[{{59.49496464005992, 1.9617444176445982`}, {
             59.54324693205521, 1.8989668709623566`}}], 
            LineBox[{{59.544681881034805`, 1.8970165138246002`}, {
             59.595275508538194`, 1.8248791297081923`}, {59.639519026007896`, 
             1.7560096208631397`}, {59.68747741743136, 1.674569501456348}, {
             59.69239667823691, 1.6657872102029256`}}], 
            LineBox[{{59.693831627216504`, 1.6632097913760104`}, {
             59.742112599524944`, 1.5722134059771313`}}], 
            LineBox[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAiuzpkCzfTUDceu1aKxz5P5wCBVi9
6U1ApBOj8MtG9j/aci3mbe9NQOZ72gwAjvQ/CfX0Lpj1TUB0ZXeCMYXyP9c7
Pbul+01Ag64IdCtY8D8AAAAAAABOQK9YIiM1T+0/miB3T0sBTkA/1JJc+U3s
P0jU8aVmBk5ARghtUQQN6D9PF1CeagdOQN3mTgF5NOc/+asa9SENTkBI9QDc
VyTiP0EFZo+8Ek5AV3TiE9Xe2T97cFDk0BhOQMnlJmWPUcw/YVPHl5oZTkBn
ksr86TfJP6p5LEF9Hk5AIp5u42r7pz/mKbk9ASBOQAvYdb3Y5gc/ypSnWKMk
TkCQ1wMDHE7Cv4l0o7OsKk5AlWIPOlXt1L898pAWTjBOQEOaLQ/Omd+/4oEd
NGk2TkAdzrCSxFflv32vm1kcPE5AsDIv0xw86r8TIqn/pEBOQCo6oZ4M6e2/
vM2Ytg==
             "]], 
            LineBox[{{60.50647030891967, -0.9392209740745179}, {
             60.55475292944612, -1.0853661741472413`}}], 
            LineBox[{{60.55618787842571, -1.0895300138580333`}, {
             60.60483000068052, -1.2246041736738937`}, {
             60.6527395206432, -1.3464073505285692`}, {
             60.6974761594576, -1.45061594241567}, {
             60.70390760362073, -1.464877152607254}}], 
            LineBox[{{60.70534255260032, -1.4680350513272638`}, {
             60.75362648172709, -1.5693606912648383`}}], 
            LineBox[CompressedData["
1:eJwVx3tIk1EYgPG95mhJCobhhEFWYJqCSWm3QUeCEVgnclmWhDEXlfPWXDOn
KG1Jy7QtNGufl8xpFGyt1QLv3xsaGlkuiajBplAI0WBkq2bW1umPh4ffRkVl
/pkogUCQzPr/2/Yiz8BpSowt0z2eLcu8V7419LCUkqV1rXGrdSv8yYyV+3NV
lJD5Ksnw2B/+4suDFp+WkuZfZc7ihb98U7S5TV9PyUDSozzbxzB/9Yj6QK+e
kkMzmVm35iJ8g1QmPGakRDx9eaL8qAAT/Jww0EpJTLbVP/tMgJ32GwjtlHDB
lL6xRMDEWI3BZqFE55XF3ywD1DxRvn3BrHJVq8LlgO7jBRvmmcWhd3JVJaCx
L2cknqPEvPn37H41YGjn8pKWWZqWWReoAfygaFDkdlKiHf4+lWUA5AaNue+7
KLnQobheYgH8earWFGB2py6umeAA81eVekXdlNyr5ySbugBjaF7tXuYHDhrx
9QDqPsU6e5m/ir+Ny/sBi+LaklU9lPxo3HY4zQE4+NRQcYX5fLEsRf8YMOGE
ZrSbOdJ5tt3jBJyxFhS6mVOdjTnNLkDpbrE5+y4lwtCXjs9DgHd8Ih9lnly7
L33PCGDQsJx+jjkojS40jQLa3nimOObqflPdLh5QpHm13sV8KWxXtyCgMmm0
5DVzxZA/auE5II7bnIvMOxw1GdsnACXK7kiE+ZpVF2iaBPwHFIL7Pg==
             "]]},
           Annotation[#, "Charting`Private`Tag$169923#1"]& ], {}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.0000000459185, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[
            
            NCache[{{60.12278484502592, -Pi}, {60.12278484502592, Pi}}, {{
             60.12278484502592, -3.141592653589793}, {60.12278484502592, 
             3.141592653589793}}]]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[
            
            NCache[{{59.99999955299472, -Pi}, {59.99999955299472, Pi}}, {{
             59.99999955299472, -3.141592653589793}, {59.99999955299472, 
             3.141592653589793}}]]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.12278484502592, -0.476444154803423}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.12278484502592, -0.28599164720195436`}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.12278484502592, 0.30315922841362747`}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.12278484502592, 0.4927557622845086}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Phase, rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{45.99999999999818, 1.500000000001819}, {
         48.000000000000114`, 26.}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {321.5309547980404, -85.64248611903852},
        ImageScaled[{0.5, 0.5}], {191.71301515945126, 163.12854498864482}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwd13c8ld8fAHAhRYiyQqFUSpkpND76ZpRUkkpb0lAUUkZZIaMU2Zvsva9r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             "]]},
           Annotation[#, "Charting`Private`Tag$169978#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwV13c8lV8YAHAr0bJKykwyKhlFUw9JCUWSlaQyKzM/hEQRhbJThGySveke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             "]]},
           Annotation[#, "Charting`Private`Tag$169978#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwdl3c81t8XwIkiCUVWyAglopKkdBRKvipUkpSZosysjMgORbITyt57j2uv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             "]]},
           Annotation[#, "Charting`Private`Tag$169978#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwd13c81d8bAHAlGdnfBqKJlqxKZDwqIZFZISK7KCNJGcnOyCih7Oy9rhWO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             "]]},
           Annotation[#, "Charting`Private`Tag$169978#4"]& ]}, {}},
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{{
            Thickness[Large], 
            LineBox[{{0.6337178578970234, -0.3270615142694218}, {
             0.6859602630130174, 0.2145691789085971}}]}, {
            Thickness[Large], 
            
            LineBox[{{0.6897463335059749, -0.2028217586808016}, {
             0.6280293712788756, 0.337209789284256}}]}}, {{
            Thickness[Large], 
            
            LineBox[{{0.6337178578970234, -0.3270615142694218}, {
             0.6897463335059749, -0.2028217586808016}}]}, {
            Thickness[Large], 
            
            LineBox[{{0.6859602630130174, 0.2145691789085971}, {
             0.6280293712788756, 0.337209789284256}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{0.6337178578970234, -0.3270615142694218}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{0.6897463335059749, -0.2028217586808016}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.6859602630130174, 0.2145691789085971}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.6280293712788756, 0.337209789284256}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7223630337285116, 1.277697885887618*^-6}, {
             0.5113897278111295, 0.4787963103980919}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7068056557057563, 0.14122668560409093`}, {
             0.4203394791780246, 0.5483454984341883}}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7223630337285116, 1.277697885887618*^-6}, {
             0.7068056557057563, 0.14122668560409093`}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.5113897278111295, 0.4787963103980919}, {
             0.4203394791780246, 0.5483454984341883}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{0.7223630337285116, 1.277697885887618*^-6}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{0.7068056557057563, 0.14122668560409093`}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.5113897278111295, 0.4787963103980919}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.4203394791780246, 0.5483454984341883}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Real\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Imaginary\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Complex\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, None}, {Automatic, None}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{58.99999999999996, 1.5000000000000568`}, {
         48.000000000000114`, 26.}},
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "ScalingFunctions" -> None},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.05], 
           Scaled[0.05]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {501.982761992224, -85.64248611903852},
        ImageScaled[{0.5, 0.5}], {139.90868981709792, 163.12854498864482}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVmnc8le8bx+2EyjhkO8axjpWkoVwXlVkkIpKUUShUIqMvycrKzCpRIpSs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             "]]},
           Annotation[#, "Charting`Private`Tag$170022#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVWHc8Vv8Xt1NSxmPv8RjPYzQV4Rz0JbSVUFJWJSIiRRmVkE0ZGQ1EIlRk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             "]]},
           Annotation[#, "Charting`Private`Tag$170022#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVmnk81P8Tx+WW+1pH0a5jHbskJckxE5WSVIrokK8c0eFMORKSI0fpQEju
SAdKbooUct9RcqSQe3flqPz299c+no/5POY975nXzO58HkuyczV3YGVhYdnN
xsLy/8/FwYb3CpH3DTYnzn+6TWVAV4qkz64+D4CD7QLjTEbxVjvJvmD43jDb
oqbGAMKAMI/Q7igQku7k/Y/J3oef9rL13YXj2aS6ICb/9+rT07XoeCjenr5y
m8mmhOlrq0bJ8GVB91kkk5P1wnJW/VPB1m7xsxeThWck7i73psPzC8s3DjA5
9HGO32/NLKi3in4qyOQ/h3UcGNFPoKFJ2uwdMx4P1kYz2nguyDWrutoyefzV
iR3zRs+guNxRYJrCABuHX6TZlBdQYJlAdWKyC2/VzUX/fJAtzm1sUWWAgn2o
7+WnBXDkUNaEPJO/VZi50nsLgTRRdMtRhQGJ4hL2nhyvYSCD/DJOmQHHLn2z
WtAsgm/zdlavlRgg+PHJQXfbN3AgbjGsmsyAxk1uhnPRxXAgPRpKFBlw8+oO
bdfyEmDzoAemKDDz185CnRkvhZhcCTMPeQa8CY4VnzKqgJdbf94bITLAbcB6
/Xn3SigmCAhf38QAyja5tYmUKgj3/SHHI8uANg9rOs3/LRzZxyb4Q5oB6o8r
L70SfQc3xmtndkgxIPITacLj6TtwvqB+yUeCAXsVJr/O99ZAFemkVa0oAzIP
m1kVXKqFpgeJDU3CDFh3rbDDjeM9ODkF/KwVZEBFt+/HWc06YD8Qo+3Hy4At
YbwF09Efgave9L4AKwNiXrlSnivUQ8sJ0+6ba3SY+taZdaG8Hq48HhuZ/EOH
7B3Jib/GG2CiVt874DcdNk5SQyaMmkD13Qh70y86+BJi/+X0N8GK/OYtheN0
6DVkXD3n3gw1fGtHQsfocDep8uLPlBYoMrsStjRIhxDyk7wF/zbYuafZnqOd
Dsu92g/mejsgN4rj3IcCOpRocts+UekEnZPRG7Y+p4N3dJ+qjV8ncAnyi0Xm
0GHB0OftJ9kuGL3ssPInhQ6Tz8t+ZTt0Q93lL4UTt+jw5Ya+4WlaL7B8thWa
s6FD4iA/v9iePrBfUZgSt6aDlc5gb2NcH5BEKkuVjtKheybg4o6dn6FVx/yk
oDEdWqzfJogG9UPO73MSc2p0eLvZaLZB4CuopNymsS7RIOCWaFmg7Ve4V7H/
z/QcDfTGRkO0C78C7edoU90EDUoTQ6SzLAZhpfk1i94ADQo5PuwJTP4Gkep7
rXZX0qDjooLZBvFhsB556NFxjQa1Rk8y29NHoZJNOsB6fgE0Yl5O/K4fhZyl
ZaPk8QVI6StWl50dhbqZJlLbtwW4erG+xEX3O1Rre9rztiyAevxEE1vXdzg/
9biuPXcBEicpDC2OH/DpoLLpM5sFcIvN35PoNA53m5d2C1XNw8ZvpT/sqNMQ
MCvIn3Z8Dlho7gkNR6ZhdiQpa/7AHHznVDXRuDIN4zsGnXfgHDxXT3z+9900
nHpj9SFHeQ4MAny9Eo7PwGSMpLD6wiyckdFlbQmeBaeJUvsrGrPQrjYYkzw1
B1XVUxHuqdMgduHMUy4jGpyx4btw+/gk3N2yt9zMYgl6pHSs67+MwOcEjbfz
Qn8h5424nhD2QWJnnqC34l/Q+CEwso6nD04IKJ1Z0fkL15SFgqU6epn1lfnH
evYv6CVtulJh3wtDl9briRX9BavPN+5/jeyB8d3fi7db/4MqRfYbM8NdsDQX
/9IvbQ342IikffntUEoRXVsrWoML28lcrQHt4OsYYxbSuAbyXkmXIw62w5+B
kOko2hosV83dSPzVBoGjJeKtciwoyHHqyg7VNghpyTo65MWC8Vc6nl4+2wyR
mddbWaXWYeTBQ7yMvo9gss1ZRFx+HbZJHz40cfMjcL83t1BSW4fHktc6j2/9
CCGjigMHdq1DD8Njmtm3P4C/XNOP+87rcLZqh7C0WR1cSpX8Ry5bh+WXlu9N
jNQAVYN1l857pj1mTqw5vgYmq3/dONCyDhP9d+ZvO1gDTt+qeNxG1uFCwffw
u6XvwFbWQbx0PSs6ipJbEhKYcyW5gHrgJCvW2g7LPhyqACFqkutpB1a0jjoZ
5XKyAlrKQwpdXVlRbp1eh0VvOZgMHN9x/wYrvl2JZA/oKAND6X9GX/NYcUKm
/9iWnhLYlmBy0vUPK5YfT+/+J1oEC0rbUoI42fAIsiR+T30N+cUyw/eE2FBU
ue4JTf01qPXOOZYosOGFfQ2UWLNXQCbEe6w7yIYj/VPKI0kFIHF/NOLeIzb8
fcjtudq3ZyBJKQpZymbD/fy3e+soz0C6JvT66Xw2zEB2SV/fPJCdU7msVMuG
KhRSrq7sU1A0dbMtH2dD6nWFfqPrT4A8uuskcYENu5bvp3z9kg3KvqKWN1fZ
UPbkm1fJetlAzXlz4JAAO3KeySXfZs2Crex/t49uZUf9pvFyu5x02JbUsmWf
Pjv6HIx4tlsiHbZrplKf72VHHpcgnWPhabDT1kjuijU7ajemcbK4p8Kuigh+
3uvsuI5z9fj+0mQ45EX4rtnIjva+shtadR/AYd7xwfhOdnx4IaRZ1vY+mKeX
fv7zhR2DeFY0x8LvgWXbqdYPs+wYfHfy58DPWDhNzSg7Ic6BU3NblzYXR4NN
rVdRtSwHaszN/gs3jgLbE3vzFZQ5ML1cUHps6BbYh09kzezkwGCWPN189XA4
/31zbLAtB5Zs9A3s2H4DLviti/rpzIFyu4WmQgSD4ZJIZ6ipJwcqaX7cbDof
CB7o7U8I5UCaGXVqV+o18Oo1vuJ3mwODSjqt7BP9wPuSlMdQAgcavEjZXZ3t
Az7JFU5P8zgw688BPuriZfDdGmMnWMSB7xTRfLeOF/g3njntVcWBnjZuv9Ji
PCBwifWoQTsH3tXt2eg+dAmCb3cdzOjnwOYxG+6ZpfPM74PsfdzfOfDp8lYT
3u3OEHZsv0HHIgeOzoa815G1B+nXLdKs6zjR2ChuLDvhP3gheuz3Fl5OPOGR
FOjlbwOGnp87/xPnxM3rVffNy5yAng6b/NhNnFj/RUOoWdwSXDS/R71T4URF
Pz+CkL05/I11dp7fyolvjFzbbgibwZ35mT0kA06UvPOptoNrHygc8ZI7so8T
HbbG2UjlGUJJ/vK/QHNOHHW6p1a3qAumQtcH8k9xYmiV1zq3+a0w5MpeMuTI
iZ871+uFRamCZ2vEfSF3TtxJeXBve/cm4Nws6I5+nPjgrXTqR7ogJMbcP+h2
kxOfVblZ9cstGqjPSKmm3ubEkqS9Q2Hcbw1qDj7mbHvIiekfQmNG5JoMLJ8r
jK5lcCK/gaxh6bMVg0m+p9WbX3Bihd8rmYBBYQi4sDn5TAknymV6fbqiTwLh
ptdXb9dw4kDM8FkNpEImZadFdRMnxp7QpOSuboMdkdVbZns4MSCM1mS7RR+a
JncLbBrmRHmHKKV4WyOwNWmcNPvFicIBvKLXu/cBPffQxwAGJ44nxaw7/dsM
wni6M16scaKvjZCWyKg5SDufCBzk4cImdrWC0VRLeFH/7ZSAGBeekTM4tKHo
BBgqO+gYyHKhCE9DSf6mM9ATNil+SZkLYw3tPQ/O/Qd/9zJamvW48NnKGEuG
phPcyfbN+7uXCw/TbIqvirmAAidLuNoRLtzoSjh8lnQRTOvW74p24ML9rx/M
qg+6w5DCHZlKVy5U+xikqpHlCZ4h4itTPlzo4ypu+SLoMiQaEV+ZxnChi7H5
BhE/H1DPyLrtn8CFyYePP5iN94MaVsqFZ+lceEC/6a1O4zWYeKelyFfMhXsi
7TiCtINgBx6I//SNC+ne00sXToVC0+M2z9UJLjTadbfP5G0Y2K5ZHKbQuVDs
/mRxo3oEhFXZ8kRycyNl16m8TEoU9Oh5+5ls4ca5DDVBLfNYcElePe6ry40K
+SHZgep34e9q4Lane7jRtbrVWkjoHiiUR07znODGhOO63fSR++Cpk3amIZgb
R6VE+B99TACTVAH6gShu1AEfLqh4CHJc/uEtD7hxWCvnsktRIrR1WRZ05nDj
D+OKIsuiZFB342MbbOFGm+3rZXMvp8J49pXsBWkeDL0h6iQqkQXV/GM7Lyvw
IJqLbYGiLIjzMm/9rcaDzwl7GI8tsmGPodrSH+RBz32e86vJTyD968h+Lice
DP5rG/x3z1M4JWY2veEVD2bzrDPmY8mHrX7lQSkVPEgfy6gNts2H9SPKBNIH
HuSYvv2DpyYfSl+yAfkzD7666uBoHF4AhAOldzTWeFDxiV7PedIraAtS2Lbn
wHq83Ft2r+TmG9g9u+J7aXQ9zhWGdc8LVYHPvvuq76bWY+P6x5z+t6vgRZpa
v+jievxRenSRJlANksdsdUq5eVFdLKzzGPdbmCqp+82mzov01j6OW4Lv4F7w
Ha+HV3kx0NDhc8zWWhgRJ196z8+HiSvukZUtHyFI78h/0jv4sVDT/98D6XbY
Z5OyoG3Ij9GmmfsXTdpBIPDXDQtTflx2K5SM8GuH5Nqb2Xds+VExKKhs99d2
KDEp+8UZwY93T7MAT0YHzFnJe9M+86NSll2Sq3YX2Fxm3GryE0Bxx1KJ4cBe
2Pni4euAakHkHZ3prw0YhAtL84H1/MLYKJlQs1n9ByxThAbVLERQJ/RDln3U
NCw+kg7aekIEt3Onx9U/mQa6oKKCzhkRbCtmvNhQOw0zNB2X3c4imHF70T9m
eRpGys8unrgmgteOe2enOsxA44FigfAsEZTIoDrs2zkLiedtYIQhgsnND25t
cJmD+K/nRn6uiOBZUfkPUd5zcP+Q583pNRGcy7xmsRA8BzFbwz8t8YiiVqsy
f2LSHASvFhwXlBXF4yF226yb5uB8JIeb3l5RlGsSMw+izINe3rPUuDhRzO0I
8+n+Ng8DxLzHe5JEUfHulbMTE/PgG5ebQn8sitvKozPnaPNQHJSdbJ4riimr
Mz/6uBZA0yo1QaBCFIP8n0QJbF4AFY77d0KHRfHnsQ/Za74LQDjjF+hNFcM7
l9eo4dw0KOryua64RQzju1eJP4VocMzkakCXlhgGlO69pC1Fg7tal/01QQyV
PzkN5KnQgJ/P9erMETFs1mz0HNlPA/ZSOzfHK2JIyToT6xtGg3kRE1vLGjF8
UrM/cnWRBn0X5NpcPophzwI5cPEvDd5+WIHrTWK4k7fPcpCdDnd88zbl9Ijh
aN0rdy8ROmiM8H1bnhTDco3WryVUOlwqaD39SFQcDQ+Mi8WfpoMlb05zgaQ4
7hjXGbc+SwcDh0D9DzLieJlPr5XbmQ78UltkZpXE8aul4VNVLzo8C7z7BfXE
kXi97cS1COb+c8ji5Hd7cZz5RrG1yKdDR67apyVnceyQO3O66zUdytg4dfld
xTHDNbHeoJQOEcVvpLf7iONanXNd9zs6KG+S7A+LFsdThaedeDvoIOQztz/5
rjjegMcj37vpsNRRX5ofL45+5JfhuZ/pUB/q8/BzmjgaH6zeTh+ig9NMvxXl
jTgSXt8xi5mhg9m+V/VQLo5d2XxH387TYXt65I5jb8VRMfXV/q90OnBa6kle
axTHS9Kn6L0rdJh5KRYe2yqOm0O1kov+0qGHZ/p3Vpc4nvkxIRPAwoDsyke9
LYPimMl2IaGVg7mvSngbj46KY/IT51ArbgZ4u5sV/x4XR3GF9B1N6xmwR3Et
jkgTxwe8/7o9mfvv9yhbSw8uAtrpu3nWMvfnS5NUOQ0+At7KF20IZu7Xv42X
p6eFCMiTWBK4eQMD1rPdveksTUAzc5P1R5j7+X1bmyNKmwhYbJ/XU8fc32Wq
VGXG5JkcsLisRGKAhk/ta1s1AjLep+i+Zu7/ZT23A2U1CXjq8VWLQQUGGG07
ZfplOwG7x7QqGYoMaIpVlkzUJeBcwU+3FTIDLGfpo8eRgJ/0316aUmLAkOm7
l+J7CPjhp0jRJ2UGuDyN9uvcT8D/tI4ZJqgwgM51wjjWjIAD3VLi5qoMuOZA
Fj10lBlPpjR1mcmctQuDfFYEFHimHhpNYcAdYvXTxlMEzCQfkhOkMkA6INI7
/D8CpgTFrV1jcubAccO9jgTUs0GZfiar6ygIsJ8nIPFerq+8GgOK4+Y+v3Nl
nq92WOIEk5FekXXdi4CP3DsXrjG58UiEu74PAR2/0Pj+/z7o2EsL/dVrBFyU
u+cQzeSvfHI8pcEE1Nr6+s9VJju6zHR5hxGwdqtfxxEmz30sS90WRcCyG2o/
JZjsqxh2YeEOAbeUbdH9xIyH7cbRHfkPCBibJdh6nslRQ5vYLyUS8JqJW8Yy
834Eg6lWymMCDo/IlHoxOTWpJGki4//xsAl/ZeZDZTnE6UkOAZt61J9pMrnQ
8shWh+dM/+lNkZeZ+dR7LbMmV0jAdj1qQRYz3x+EJxuH3hBwsK1SppZZj8Ou
b+JSypnxFoh0NjPrdVb1kLp0HbNeDvOyecz6ToVtWOltIKD3faPSa8z6e4/9
rHvQQkCVtxMZ+nIMuJUaeFq4j4DJNHXPm0z9iP0zVWn9QsA82cen+Jn6enRS
ihE1TMB/IRypwRsZkE8ojOL+xYyvpga0mPrc6RVg9WGWgF2rC2keTP3Wtpso
hNAJmEtpcn4kzoCeqNHytb8E/Nocp10uzADbyZdhlawSGKHnvPsFU/8Txv5H
/bgksDw6+30MPwP+sIr/WhSSwHn7aHVJHgaE2g6/eS0ugQJVssR3nAwQrHoe
7CEtgeqxk/ePszNAzmev9Iy8BO555Sx1cI0O+2ev7B/bLoGFua/5TzL7eeMW
2VBuPQlcPDNuu4XZ7zMe72souyRQ0UaQujBNh/uLQnoeByRQKdpxz9afdBj8
m6u+dkYC74SbmL7uo0M+HD4v5yCBIhdnFb910eFG0OKTPS4S6Dl8sZDexpxP
HEakKC8JjBl5wz5UTwcPvi+iUhESyHHZ5lpJMR12mwUf1ouRQGmHgAGdV3SQ
uKMcfeaeBP6ZctPMfkGHCtHLnNmPJDBYm28espjzZ4PAsmahBLoKWH+4GkuH
RBUcNB2QQIbOMR4eRzpcOP9D2m1IAq+8K2swsKUDPI86fm9MAjvZwzbbnqDD
d43PbZ9nJfBQq9lGRzM6qO/wqHVkl8Qa2br+61p0qN2bmROoJolz+tWXF9do
EBduMpahKYk9Y0upU0s0ONc4R/qoLYmuD6/ua52ngYCZfhK/oSSarKYZnxil
gZVFT3SipSRe/NDzIryOBlNnuT1fX5fEuKWcsWOhNJhJ2V1ZHSKJfP7V6RhA
g9nPgVyfIiTRiW1/qLQ3DRYOLScN35PE0wEarA8daPBbd/K9QI4kUvd6P64x
ogGrWBPBuU0S02q3efX+WQCp97fLZEhSKLz5zMtQuwWQXvvErkKWwtOH1YOs
rRZg407uQ9soUihFT/6w0WwBZPMDR020pPC/szH/vHQWQCHZne/qfim8VrF0
7pLgAmh4HbXpcJfCroJNlfEl87BXQYI1rEYKRd9s5j/DMg8TdsY5uh+lcNv4
LekdjDmISrtiNvdJCn9wH+XlnJyDTtm+ROtuKYx4YjMW2DkHtlIPt1LHpfD5
2roMetYc+AhscGjnl0blh9VVY/vm4NmSbP0Ga2l856Q2tiowCyLN5Jj8WWlU
uMH6+mLfL9gY/vLw9u0bUXZH0Msl2++QQNEREnWSQZv+EzsKGP1gcaD5TtV5
GTwTEI4cNf0gcv4/YRc3GczavCLuFdMPkU8jRN75yOBb4fFbGUr9EKDSL+Ya
JYNP/5gaHj35GeyV/KQ+FcigUMCam2F9L2yRr5S78UcG4103HCgt64IZwyMZ
6utksd3dq0Ugsgue2o3J93PIou/W+qaIk12gkM6vuEVQFsMtywLn/3SCJMlG
6RtJFpXdZjLu7OqEf7JrFF1jWUyrUJo62tEOjdK7tGixsrhlwPMsSbkF2mRf
ktnjZfGDSZCKRlMz9MjJSIonM+3ml/48d2uGYdXlle3Zsnhso+6z5bImWNpZ
8Na3TBZNXyrpjB37BOSTJFPWUVmcMuLVfZpSD8FJ684Kb9uEQ3vWEzJjaiH8
sesxOZ1N6PRMkjixqxZiMr7u2WqwCT8SksIKGTXwMK9U2WLfJmwcPt/TZVMD
+eXuMwmnNuG1Ym2+c9rvYHBg2Id4cxOy8ijp3mevgp0ba+5s7mH6OxRRk8jx
BkbkFQYn+jdh02L2PaP4IoighFIyv21CUo5L5ZxKEfTtNPkgObEJfRa2bThp
/hquWHesrvvD9P+F8ijkZSGcOOC+dVKIiHITJafvab8E9UNyJ4xFiSjz1D9r
o/8LYD3aGZgpTsQmm+aV9zXPIfeEVouNNBHjt9FHr1g+gyXn5XOd8kQkr8KV
iPhcZr8y15ftRPRQ63R3CMoElyjNOikdIkqxhZm7jWeAwZ3RX966RHSa1x5+
diQDxuL36GxBIv6mlqpWq6bDtic8XVn7idgWcZC7YeYxcOeVrbCaEnF7rB2v
5lAKfHlxnmRrRsQr7OtUBHoewY03zZekjxLxbkL9P3JrEnTUxfLcPsX0d7/1
HN/veMhuMNSYsiGi7D6jT8AXD77NNMv9/xGRT9FGmK4YB6Rui0w2RyLaKg7F
jTneB7fvUnDVlXneNpkZwqZY2D3e6NDtTsTk5D18/lZ3QHLKL0rTi8jspzPF
A9TbUE37+nnqKhFJd2+WLUMUCLCle/0XzMyf8EJmb2cocC5XH50PISLlm/Af
mtdN+DfzVTMojHn+4GR9LzEEZvul5lOjiJiw810ey8MgGG/TbtO4TcQU7fG/
Jg6BMPTB4uXbWCK29pL8W64GQFth7MWhOGb+6o6IGxB8oT7npanbQyJGz9hj
AMdVeJvSTGFJJmKPbsd5r/XeUHCLZ3JTGhEZ9dYrdy084GmgUsPLDCI+njrN
XZvkBunee3Igm4glBiyf3WYvwl27IMczeUQcbgnUXTfiBLesHu+Zfc7MX9Da
iVcbHSDYrFLhej4R98YpbuG5YQe+uwfYBF8R0XdyVZZb3BY8dy6PpBQRcZTo
ZemSdRIuaEjUqJcQUeuXN7vq1eNgT9ZKqyojonzer1/H04/CqY1HA80qiShW
OrS6Kn8Yjom4nxmsJuKDxKkvO1f2gyn3bYNLNUTUn0qNvXlyN+z+90zm33um
/mbkL3zsNQA9euOf6I9ELDwTw1JtuR20JscHZBqZerCTnOM8pw7qQ5zlz5uY
9gJ2ivE3OSD3KCTqtzLr/dRg43OyGMg2Gfo0tzPr8Spjs4wwCxBqbK1OdzHt
K/yplbt7DARKArSne4jonbmd6/DyMwPOF8mEa5+JaHAp21ScvGDwL6OMwfeF
ef/mZqHFLD74/bCvK3mQiJ2cnYEQJwNztxdfUYeJ+NW55f5DFRUYvyl2r2KU
iB+OiX90kdsKQ36aHqY/iJh+uNP4lIAu9LkfPvJlnIhPmqu99lENoc3pksaF
X0RcfKVZ5htoDPWnowT/TBOxkmfrTOmNg/D26NOZyDkiqv7b1/ZH2hxK99c3
b6Ax9TYVvfrgkwUUwo9neQwivtHv70nttIanWuxRuktEFPDU5RXfagOJJDQ5
+ZeIXPmFB9f/OQt3JWxUfq0R8Vpt2VDdC0e4xe/P7cdKwp2PcydJ0c7gt1z8
IZGLhHxV3qYZTa7gNdudpbqehHCteuBrnDtcGKOFlPGRsGfbzBm1055wqn2z
Ub8wCe+trL/KRbkCxz4elHMRI2H4X0e1W5o+YFp5ft0KgYTvU6293h7yA/3c
J9VSG0l4bm8b7/ZP10E2aJOeNZmEMt+sF76NhMALT265r8okJO1L3FezPRQM
HOe5/qOQkPOzYCXngzA4faC285wGCZ+td2PNc7sFyeJO56/uJGGtun8tl/kd
oHIfPvJHj4RhcwyalWIslK/s0A4EEvq0Kqm0/o2F/m/r2cJ3k9BKVOazfNU9
kHr6IjHejITWPw3j9PzjISc5PnDDERJeZT/pF3I1AXbcDnR8fJSEdzhdGkd8
HoKVl7nmEytmPJ5F8f2RSRBnsNjwxo6Eb9bKj/hPPQaxTv3lbm8SphI3Ufe3
ZkJmHfmbtQ/z/tLDCo8uZ8HWEsG6r34k7A24PuMsmw3mj4bvjAWSsGiZ8vzc
lScQ63RTmXGLhDaCjp1de5+CwJ+m42KPSeiXa98qqpYPKTNF+glpJFTaPySV
fy8f1IdT5DdmklA1a6/CtdV8OPjBbVY+l4SGKY92ZrcUQNQdsbCtr0hYt7NB
S+bGK+BRPPXG/COJOS/2rn6RLwYXKTDJayDhTGh16PT9Ymjklxtka2L6v6LL
u8pZAlGLPzmK2kg4qrr1B89MCQjUe1pI9JMw+pVv99DHMubvgUj6wBQJJUqr
kipzq2BjQZmmg4gc3r9kKEa4Uwv+WY8+VIrJocp/56VSemvh68PAEwQJOeSy
Gs6I2/QeUoL3Bn/cIIduK/HHevPfA/FYR7uKohy+WxMzi+irA8XfE24z2nI4
l1nkbaBXD+r6Ui+vnJZD2WNPDxkcaYZX8s6rrLZySD8/rMvyvBl2rC81jrGT
wwM3GRc0eVrAsNdqKNNJDgX9wp59r2kBS/cE4Q53ObTO6fhVJNMG17MkvKih
ctjrZP9VLbUd2vgJOsMv5NAyIPQxubELPAZFak1Y5PHiyOaFzUkDMEuLstif
II830u0273/9HYw3f0jcr6aAZrt7uJ1Df4EV575jbZsV8NPbhxrrM36By9cG
/uOaCsh38/GJlOpfEBPZHGivrYBCkSmtKUu/oOdnl+P1XQqYRIheWXaeAvvU
Uc0iCwX8rZGb+HP/NAQLr/tEDFDAPaulKZJ/Z+D+eHDIk0AFPM1Qn38mMQvZ
1ewG6jcUMGjqrrma5iw0XuQu0A1XwMpZyYvzjrMg3CgYb3lXAVdzcrcHtc5C
arDs2ahsBbyc6Ju7z2wOqmi6q79bFHDz/FHTMJF5SGsqtjvaroATFkUZD2Tm
ISRra+OLTgVMvZgWnaA8D/uPUx469CkgL4tgk5/BPHSVSWt3DivgzOOzX4qc
52EyaNnjBV0BW1XpvT8r54EgVDxpL62Izg2b1r8/tQDL45rmbzcq4sQu2Tl0
XIAv716UbtikiIm2air5rguQ5pkd3iGviONCweYOwQtA7X1ARjVFrDe5VKr8
ZAEMU7zsNqAiFtaLfOeYWYBLVM3+dgdFTBH4te2lGw0u/5ZeOXNOES8XSgT9
uUoD/xo26RkXRVyVqripHUSDSKtu6/Vuiqja1+nlHUuDnJCrnw19FXFsi40U
oYAGI1+q+l7FKOLvw2EeLVM0mHjyZGlXrCIOmFzMnaXRYM7jjmTbPUXcN9ec
9HeFBmvcdlZTCYrIMk3w+cbN3Pe0OPoUMhSR6zE5olSeDpbRB3ofFCti5OJO
2XILOpy22vZbvkwRCRsL4tJO0sFeXkaisEIRrwQbMTz/o4Nn6YxlyztmfN2r
275coMOdsdgeziZF/DAf7lMaTIf4fN/F+y3M/ETEfPkbRocUv7ME+XZF9BN0
blSLpsNzYS1L6FFEaXvxjYfj6dCo39d9ZUgRKee6vR89pUM79zsGx6giWtz+
IaD/kg59nbni98cUsYa+fvgjcz/86exnkT+piB1RFgKPK+jAHifbPU5XRG3n
pljzZjrw/sfF8P6tiDz6Sv9M2ukgQp0T41hRxJCGYBv1bjoQa94dI60pYkKf
40DRFzroz9h3WfOQ0eVlzNyHSToQyo3TK3jJCMnqrwaZ++9MmKrbJgEyJv24
PT46x7wPaY53TISM/lPr494s0sF7puOzsTgZbaiFbCHLdDArL3ryVIKMl75r
tRr8ocO/Y35GbhvJ2GR0+oL/Oua+T7IR7pQl4+S3h9vW2BjwYga/aZHIWDT7
3diVub/bhHP6rSqS8YzJfgMJXgZUl8cWhm4m41Wa1NJNUQYkhHsFTmwhY+jF
F1ke4gxwszhuZrqNjBPyrNdNJRhAnN04KaxDxkift08+SjNgqXyt2EuXjAm6
U3PnNjKgLXzkZq8+GTdGWlv/lmFAoFwO6ZEhGaeCZ/0HiAywmr01u7abjFG7
xjW3yDFAo+JipZ0xGe/W1vz1lGcAd8ThyLr9ZDzwQ3cgQ4EBQxZbrZVNyZjl
r9nwVpEBJXIEpUgzMsaYP6lrJDPgzuwSffowGVM0KlveKTHgXMVAzeGjZHz0
rWTk/+9rdkVU3XllQUYlyjqWKyoMkLZMsyFYkVFmTFZRS5UBC3IhVJ8TZOQd
rzg8xOTGWceVgVNkNJXKCbpKYUB6xf56gzNkTDvf+uYvk30jqHFp/5GxfMho
1pXKAHNLQXt2e2aLRu5QbWWyqvzCFidHpv02q9MGNQawznWtNZwjYwRZKusY
k/sripup58kolyz+3ZfJhRGJSbcvklHU/JV8DJNvWV5zXnAl4+3q1rP/Zzt5
W20LD+Z93V0y/Zi8c86Qo8SLjJ/XZ41ZMFmkUrFT+goZu41qlWSYPBnBnXbN
h4yzE6rn25nx1Fr+ujTkR0bG4Nl8DyYny7foGQWQ0URScomFyV5z+euzA8l4
8pGokT/zfqaV9/q4b5AxPnT33e///7/ULe/s8zfJ6LZa9kOHyX8srb1awpj1
08jd5c/MZ5e8nuGWW2QcdDibmcfMd0jlusHFGDJuWt4e1s6sz6lb3/OsY8l4
9nf6+npm/bYd/+hTcY+MHzUCk///fuz7XJR4cAIZq8NzaTpMPVRUuo5+TyRj
MdWq8jtTL/dvmRcYPyKjkYB+iv8mBuxRkDzIn870NzL60pOpt9fTdST7TDKy
ZRBwgKlHhWLPxbJsMga/7H6uIcUAdpPWx+fyyCjoEKeWxdSzl+g1r+rnZMzn
Ktrznqn30S+q+wn5ZPw++NC4XZgBNa6hC7Wvydh42phQxM8ATZ1tH6WLyTh2
gzwZyeyXNNaRJPdSMr5oXSo6zMPU9wP9PZuqyPiOf2V3JjsDDMrp8b4fyfh1
rvWV5wodXoSkX2hvIOO2La2lZb/pIGN2eJdyExn5cebzLJ0Of4byJrvbyHii
YdpPYZYOZZxn9bf0M/V65HR38Qgdtpu3j/ycIuMHSfY3kR/okL3herHBLHOe
hAiPvqmhg/gYNerBPBnXdubdbKuiA/1KuJbRIhnbXcL3tr6hQ+EjCE9ZI2NL
Q6bvahYdNk88V7MQUcL3+S+p4kHMeVN4kvWZmBLGNO3eQPGng4A/Ty+rhBLy
SQgsb77CnE8CDoH5G5Sw5fybTM6LdHi2bWMnr6ISLoxIvB4/TgflwFtXa7SV
8MzqlbYwVTpU6GZxmO5UwlCFW98FFOhw+Hf13W49JbSeVI8PlqHD1UuMZ+O7
lLB+jz+/hhAd6k/ZDguYKmHl4fryTDoNzulsNzlpq4RC2+0j15XR4A/9cO93
OyUc/jovYV1Igzv55+0vOShhmm+DSspTGpQopQUEuSjhUPOOjfOJNOAm8L16
4qWE8kYX/5T70iB3YXgDPVwJE8VeK9K308DgxZ+ca5FKuFv5cwFFnQYdzhLb
uWKUcHPNldYjijRYGTI9LH1PCV/elOZyEaWBSWtxCD5i5ofFw6mJ+X07mRc9
HVWghGWLn62d0xdA1UGnWrFfCQM+DFvF/J2H23JmKze+KGGGyts4b9o80L/Z
aY0MKqHWw5ftRybmoepEVF7KqBIqHIsJHe6aB/PD3+IlppXQkjD40ylvHnx0
b7rxsCjjb8aLF0TLeagXbidNKyrj9Jb/fn5MnwOHqnMhr92VMT44QuTNzhmo
Tu2ynxdXQbhyUTbjxw+g56z93lysgpqWP2QvLA3CD8u9qRGlKsgi+hzSawah
jz1632i5Cuqs574zFTUI5bbSD+PeqqCvlIVWNWkQgiW1dv5tUEG/rIO1jqZf
QSjcxb/xiwr+J/58UTB7AKhO3SwOrKrY5CJ/2uRiH8iKb8ytYlfF/m9Ct0p2
9oFQrd0RSS5VXOnn27OXuw9osnNpn3hVUf6r/vt3Gb1Q1rPeSFNcFfVCkrwM
v/TAvr14c01JFYE9w/jN0W44q5jHk3hQFZPYiI4lNh3gW2fjQj6sisosM0nf
qB1wx0HkU6G5KooL7Di0Y7UdKrJ8oj4dV8UB1RPvrye0gxh5n+Df/1Sx2o57
2r27DT6Qx8RsvVXxehTfmmdhC6gqbyKSH6viIZWAiHnxBsD6jsDCNFUMUHdt
lnxbD5bnQocNMlXRY21PY5lLPdzImU4/nquKw8cictzffYQvyhWKEa9U8XM9
obvS6wPEqFhTpj6qIt+SctRZWi3Mq97bXjinitZVR1wfPK2CvibcI0pj+v8Z
HqSjUgVvL80c9WKo4vGulnU9OZUQU7jfffuKKrrrTg6uPq0A1Z0sz8rYKPix
yOupaHkZ2O2/SKolULCkOPONJm8x7P8lraEgRUGxwXtqdQ/fgEZ0vcHNDRS8
vKB1+7TKG/jXJn/KmEjBuow2zYwDRZBk1R/3SYWCSjzoHZ/8CrqcjPm69Ch4
1zQ9v8EtH8p5GNJaQMHZUaUPYkL5kJ6XrhK3i4IXNGSGRmxfgtvs371We5nP
6/EcfT/+HPivvA76coiCNL7vHxxF8mBvKOn3dzsK3tt7wRBbskBNuZVjrwMF
ny2NBKRuzgKxRn+xJ04UPK686KR9LxNG+Pu2OF+gIJkulMD/XwZcfxBzYfoy
Bc1sl1auSqRBSebqMCOcgqxbjDZYDj2E7UZev00iKbjKP+KaM5sARcNTfKnR
FMw43TNizZYAhbKD2iZ3KViz9tFtSDsOniW8jU5JouCDM8oZ2d13QVVbJ4P2
iIJ/0jQfbOS+C7ndBSX7Uil4M3ba769BLGSLZIwuZDLzd9SAk9frNqRG3dQx
fkHB9XZf0zIbI0CW8s8sOZ+CmPPjV5h3ODxq8LafL6TgNuJLVgtKGCRynrud
VExBk4t+jkUvQ0AyayhzrpSCxRF6DNPrNyDeyLpsTwUFs+9pdPUcD4b7gSZj
s28pWNUXebpBPhBENtWu7K6l4Mm0pUfn1QMgtlJXKLGOaX9vqb9DyR9iVqi6
uxspeMjF1K/M7CrwP8w6/LCJgixuVQXe17whSlvWcaaFgnPhx7u2VnlBhJdg
bEIn065vXlZx2R24RcOzp7spGOlnpL/xsyuEFrBUGPZRME6y+7/eyQsQMjP/
Y+oLBd+NCiQ+9XUC1miXP7u+UdCHdJOlackegiijwvHDFGxT8TknmWQHAee6
9Hb9YObLRMk9JOEU/OE8aB43TkGZ7XROszdW4JdV5/RrkoI82zNUIzdawIqR
wTWcpmA/XzC34acjcHXkzd0HsxScidVPmws5CIuBm3Mm5ynYUeJ10ZF9H1ze
xGwKOgVP+YV9nxEzAnolsfP+IgVTFTSXFS7qg8eph+MTS8znxQQdCzq0YG5F
+J/BKtMufnkLsUgdXB/eEr3/l4IKV8SOJPAowIw2m8rE2v/1IDFVtkcCLvT4
GRiwUrFvb7LsEhsnTHrRj95jp6KMVfGDfThp4Cx60Xmck4rPjcUctWbjDcYL
xgL0eah45sWBcYMNvQaOh23u3+WloqeOVNFRi78G32d6cn/yU7Ei6JdkfY0w
nI0+VK0nRMVm/gv1f08RYYRS3xUrQsWX7cd6XGRUwbYRJ3+IUVH69QY4KLwV
Bs+VrulKUDGmequI3vadcJpLUzxWioobOi92lBnsgi9ZT1V/bKCib9LoyGXa
HjixWx51Zal4UpZXxVjnAPzt4haoJVJRh/ht53jjYUh1mBkwkaei85kdp26a
HQOjxc7cDkUqliqJDHsqWcGP0NIrJ5SpGH69iuOZxSmIkHi8Z0SVintP6Dy/
e8EWqDkhoi5qVPxc8vS/X3124NFw6KWPJhUbhHaynd5yDsRPaF1bp0XFuaTX
5PMy56FkUvpAhDYVI/6Kv1vbegn+8f74kaBHRanZq5FH3DwgLfnTayJQ0eD4
JjVzXS/YrVYQnLOLitylknfDN3jDLTN/2ZK9VBTUb7UM2+ALat/+m4L9VFTT
5Mk01vWHNlfjso8HqPjUJe22mlsAEGJFLHsPU/HIi0fyz6KCIL0zJ3rxBBUl
ZAo5jrwOhT32MScDTlORP5eeGSIZDuN0TxVOWypG57rObg+LAHUC1Ik7UNGj
v2mINyQKyqy6/2xzpeL9Rc/wO9di4fREWWOFOxWX2IT1fa3vAotvasJuLypq
6z6/HbfzHuxNOr/tmA8V0V7/1xm+B9Dxdd0FzxtUVF5w3LFuJgEuX/qps3qT
iv84NEYP0B6C5FoT141wKpYkyneX/k0EG2JCxt1oZr3yfGV+kx7BpJ36QEE8
Uw87Bxa+dKZCNE00VyeReT8y9cucSxpohCx7v0umYn3DpHs0ezp4Z70XaU+j
YvnWB3UnIQNYx0+YzOVR0eli7HeVzizYcDGsVP0tFSOjPmy088iDmDVHrcga
KtqqpA/cUngGrHf3Fvx8zzw/VvNed98zmHzDkZvaQMWx51cYn4xfQBlLSIJI
J9P/zfO+UY/z4cT9wCuLY1R8aJH+gKPhFbSQbWnm41TszMHzA5qvwbAUXF9O
UrFr8cfV4kevQXXwn+O5WSq+93A6cN27CJaVrln2L1Exf7ymY8e2Ykgo99Gq
4lXD8qK+uqxvZcBnZl0gLaCGN5+7bb1hXQ6BQzvUrgipYcJP3X0nusrhHMeS
goa4GhruPcC50FQB2oe8xdJl1XD1mFTzy4Yq6BnxoN3cooYnm4TPHrr6DsTX
Xyg4eFwN2846rh9drINMo2u+c9ZqmKpRlWhz4ANoXosxuneKafdi9NqlfgCz
ufzuvv/UsOL5NldW048Q2sNYPntBDaN3x56PyK2HpfTrhr5BavhbSvsN/7VP
0K97rzM7Tw1/xl93137bBucuZybvf6GGd+45D+FCGyy+KHKYyldDHg02WpBC
O4jI9f3e8kYN1belm+RGtMMBbpmNlW/VUN7qS3KgZQdUdGXbd3Yz7TVEydnl
TjARKFHz7lPDUHSiGGzugj7jhkXJATVMrid9qrTvAnrZr3CbIWb8n+n9pm1d
oJam8XxiUg2/sR0yf5TbDRX9u7yjptWY8+y/kbND3WAidhQ2z6nhxIq7yXGJ
HnAMu9zuxVDDq33f3tbc7AH629BEiSU1VF7x/KpT2QPBK/Fny1bU0OuU98wA
vQeEtuVST/9Vwz1bxX1zqL2QcrGMsbbGrFcFifOxfS/8D2G1IVk=
             "]]},
           Annotation[#, "Charting`Private`Tag$170022#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVmnk81P8Tx+WW+1pH0a5jHbskJckxE5WSVIrokK8c0eFMORKSI0fpQEju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             "]]},
           Annotation[#, "Charting`Private`Tag$170022#4"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Intensity\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Time, s\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Heterodyne\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{50.99999999999999, 1.5000000000000568`}, {
         48.000000000000114`, 26.}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{{0., 15.}, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {684.9345691864077, -85.64248611903852},
        ImageScaled[{0.5, 0.5}], {196.71301515945132, 163.12854498864482}]}, \
{}},
    ImageSize->900,
    PlotRange->{{0, 790.6115541190878}, {-171.28497223807705`, 0}},
    PlotRangePadding->{6, 5}], "\[InvisibleSpace]", 
   InterpretationBox[GridBox[{
      {"\<\"we =\"\>", "0.2`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"Ratio\"\>", "\<\"Electron\"\>", "\<\"Nuclear\"\>", \
"\<\"Elect Res\"\>"},
      {"\<\"Phase\"\>", "4.366766710049685`", "0.8396398145317846`", 
       "0.1922795217338806`", "\<\"\"\>"},
      {"\<\"Resonant\"\>", "4.227231629246742`", "0.7715581937969251`", 
       "0.18252091710773144`", "0.031042991937525022`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    TableForm[{{"we =", 0.2}, {}, {
      "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
      "Phase", 4.366766710049685, 0.8396398145317846, 0.1922795217338806}, {
      "Resonant", 4.227231629246742, 0.7715581937969251, 0.18252091710773144`,
        0.031042991937525022`}}]]}],
  SequenceForm[
   Graphics[{{}, {{
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwd1nk8VVsbB3DESbqikCljhheJ4kqitTSItHfilqGoJBnScMksY6PpaCBj
QiqZ4qTEjQhlynwrMp1z9pEhMmXM+7zvH+ezP9/PZ++z1tnneX7PUnC8aHmW
h4uLiwWf/1+THbm4QggsFVfnflKHiWQdpFM3ghPqTzhlgG3kO3ZqgrUtQ3zY
4Mas/Z52YKGKrDF3XSYqzvsPxQA/Ta2R8v+TicIqfjS4hhI4cpkenryDieSY
/gntYQRW0574PrmLiezU7259co3A9PHs6dl9TPSu3lH8QySBVRXo/qp2sP4a
Jf7QOAKHd9Hual9iIsk/nA1lEgg89FL/ruZNJqIpHNDQSSXw7jyjRb3HTDTU
Lqk4kEHgqT2V90OqmajsQWQ7/zO4fyLU3miIiTQVr34QKSBw2hbd1nJhFrpn
5lhTwiBwb1uONduAhUbD2IHtbwic77iqpd2DhXba2RnerCRwbIKLbVIGCynP
HkbytbDeBZHvrt0sxJPFWtrWSGAThnztM1k26hx3q+puJfAdny+nDBzZKJGg
71n5l8Bcx8Kf3S1go8WLejRaL4EP19ney15mIyvt5tYsJoH3hmqnP91PoRQe
Ppt/vhN4euZFbV8MheyzjKQ6wK1NKtYDsRSSNfHuGQYXHI2zHaRTKP0W55TE
MIHPpdYUDN6hUJZwvasnWGidcFhPPIVyZWMD1EYIvNU+ubI4jUJlBpIP748S
WGD7m8KhPAoF9hw5nQuWKvImuvIpZHj19uZq8Jbgxh3VBRR6+27xyQT4qPXL
iaQXFKoy7S00HyPwecukduOXFKo/llnF/YPA9S8FT54vp9DXvzUpj3H4vYyF
R1vqKcSkW8ReB0d21VwTaaDQaL6n/kPw2cfpHvPg5eHS2y1gjdesvVVNFJI/
Y6KlM0HgzN0uzAOtFHK2Ouk7B46mfypR+EyhSZ04gfBJAhMN/nI0NoUWjzCK
k8HT2/2/1oN5L/17ggHOGVK8EENRSCxXpoANdnI/KLVhiEL6SjlWplMEDhnY
5rh2hEJXRatTBKcJ3MX9Lf79BIXWzExvfTBD4KbsADGzRQopbVQ5WwjW6A1+
wgTjHdbJH8DVtf2/Apco5O1XunoenFCd+On5MoUGl4P6bWcJfKLWc/fCCoXK
aavvSP8icHKSiqEtLwf9q6r/QQdceE3asA88aer62xwcd7hu+AwfB6lFNrgF
gvPupFq40jgoXoi+9xu4w0VT2Ymfgy5JSM6kzUH9ac1qSf7BQZE7D2q8Aq/i
3150C5xtF3D6EzhqOLhzDvwt5VvTCrgkXnepTZCDDipkZJ+aJ3DRUjHDW4iD
zu5p7/EFJ/1WVO8Bh5zhFYkDa/3MMsDCHPTqsXPwO7Cd/Dp13vUcpKSuYaO4
AP2fvE0rYAMHIfMTMQbgyCqmayfY7nz0e0vwxUpksFWEg+Lyx7XDwer3LyR2
g39vZ6xhgYN7w7CyGLyPXUZljxcJzJaKK/QU5yC3zTFHysGXoyquF4F/C/Rx
2sAnjjZLToCVvoaIci0RWM6T58o5CXgfvu897MBmEW4zJpIctOqUGO9lsFq8
ztMAcPwB56QbYN6KRdECcPlG/joGWLZut/QGKQ7if2kuL7RM4Kydv1o/gJNT
UkqUwUd9NxyaAm+NGDtkCJ4PbgzaJM1Bf1nF+rmCJ+JFVruDOQb9QiHgUEUF
BzrYX3Fbdjw45HKzOwOc/rOtrRqsuk4+Zw6s82Wz61dw+NmjXyU2cVBtpdfK
BNjv/qHKHeDR2I1bZH8TOMy7NPcyONjnXJUuWKu7pSgKvOHkaxtzsGromEc2
WH+r3TVfsPlvOk8XuEHsuXQsWM28vnsE7LC8+OIxeKrGw5VLhoN+sg6ZloOJ
EdvnIuCIxtTeNrCK1cVHymBxxg+v72CTF3RzPXBOMlrLtULg8s6MZ/vBRuH0
RxvBlnlRZVbgFreBHZrgOeMdoafAZyy3N+8Fy5ZFL7iDZ3eGO9mB1zgEqXqD
byl0LFwCK8XMrA4Gb1qjHHcDvL+Jk3wdXDBxRTUNzCo7wIwC7/lc+w8DbCG5
tjcO3FUh/lcDuLtaLeo+2PWJy/AAeOV16lgCeCmmNGQO7CZ2hicRTPcWEBfi
IrGsmG/9A/Bmh+N5ymBXkW/7/3d/yf7cvYbg2dv3vO6BzTSXv1iCn4llHqOD
e0TJS67ggvNCo7fBF5fSaCFgfZdB3QgwD2s8JR4csKKyLRB8vwHr5IHdTYf7
/wb/pzjuYzX4vs+ufS7gsqTBk1/BLX0ax0+AyTCd2QkwbbJZ+TB4wDUiajU3
ibsNDbIw2OtIp6Is2OL8tS5tcJK8z2FzcFOpkrUg+EpEUeMZcPYA7ccv+L8t
hsbMAsFBUgIr/WC+Qqd9eWA9HxV6PrhfJP1dDdjXIF34LviNT/fuXvBz86W1
3uBLyHKnEA+J/XwMvf5Xj+aZ0SWq4FPHHwyIgVVWf9TB4HCZ2vpJqOeeZrT1
MrguOHv9U/ABB83N7eAIjet+XGDFKpf0EfAe7NLUBv20pJwlw7uKxGpy1x5m
govGpCT+BGtVf6nAYNkgfsEEsLCB96IL9Ot8/97bBWDuvzLMtcAd+4JXfwBv
sFeVmYb+v/XHLPc8eOMxLhM/8HQyc9aOl8R3+dhllyEvPq3IenmCvxiVb94C
zjlj9zMSXM1fLszeyEGnNFpHysEExyLQEtzw5m2/LB+JE9eoPpOGfMqWXbDf
AdaQvGFWLwr5GPZn92FwwbEoTx+w3sHczhBwCHvWuQnyLeNLYv0gODP5Z885
yMMgo84Di2DbGcEeAbDNI+EaERrsp3bKNRfyVND1RsU+cIlvr+4I5K3vnBcj
G/y2bl2yNeTxYXGLNLfVJDbazDw8uha+3/h5QCh47ATPoRDwtDvN9gHY+nGb
sAg4qbJcpBY8aLznl64AB7Fc1W4p8EO9Dg0cdIP54V/O4/UZ/Ljwc34yzJ9G
yv7IOFjVJD5yE1hufelW2hoSG1a+NkxZxUHvz178rgP2DbKUe8DDQUJCPQ6x
4Iw+g6VQLg7KOv3SzESAxGL2VKMszMPZSGFVe/Bm77gj0TAvzUrceb3AktVD
rxYWKPRDQLHiEZixT16zbZ5COxkxusvghNGUNs9fFGqmucgx1pL4VbZHZ9gk
heafS80oCJI4sneXTReHQg5fwk/qg41P7z+nAn5PG/tIgt9POYdcgXkfc7oi
LQBslN7cIQznAUVxJ9NO8PccZwXDQQqZh+Ul31wH6z+RU3HuoVCqDd4zLkTi
g5ELnHUtFDLmc44t30Bi0VDbuDEG7De/tL8DXLdpMX+6mEJJNoLbx8CLni/m
F4ooNP2c0SEjQmLlzO/SfHA+emq5SioYXNpx/o0QnK+E09OzjEVJvLt3S8JK
FoV6DbpLa8VI/LD14m2rexQKuGTBapEA10xESV6mUI7fFuMgWejf+YtLD9Xh
fHXviU2mEuSHgfQ/ot1sdMsrszhXncR9xqaJV6PZyGiSvpHUJnGU/kz58AE2
GgyV0XXVI3HXWKqGODcbBRUk224yhP6qvJol/p6FSh4lVRUZk/jFD5rJ8WgW
6n+sT1UdgPqcbue6Z81CXKYf1rsTJP59gUbzUGeh9Uuzv6Ks4Pnr0kIxv5lI
nBSnTGwhf/ZElI9/YaJyp9fiLAfY71Nxi5elTGQZPbdq0YnEpyO1NTySmOib
lfrcMzfoz7MLJkQInPe3LGa3XSIxXaFdcMqZia58PJTY603ieHk+lWILJrrG
S78bFgj9lnd9P203E9048rdpehiJJeyzams1mOiqoQnfsZskfld38PS5TUwk
OprENx4N+cJZUHq1jomS82Ique9BngZa8Rlxw34FvcJzE0n8+tppx08zg8ir
yKm1BpwxWZiXBm6xPirXB95tnfrHBfDNDL2y9UkktmEr8wmC53bMT3qD1U6y
+8ynB9Fnx6uOxsnQv0dzdJomB1HS65vGXSkkztduWd87Pohm7f1ix8E/tba/
LQBbrnL7xp8K9XqDJygULECa++0CS7R83KYM9mcKvkgH7xqZ9vb4MYiOr7sr
755G4trtfee4xwbR6+LwCxHggaBRvY7RQSRq61WeCs7457P4E3Bj5lGbFvDw
lLoQATbcKUH/8yGJvYzftSWODKIHvfy9JNhEtFXLAzwdPq/hAuYW8k/D4Nzm
r3VJ4M4pr0LO8CDi92oQY4CFsl9alYGdJMvPNIEdhT34Y8GVb3NfUGDRzDvN
juBNTqkrK2CzdplsPfB/AVRNw/4=
               "]]}, 
             "Charting`Private`Tag$169861#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwV1nk4FV0cB3DZCdklu7xtpN0SdY7IPkO0XIqyvLLUmwotkq3FFhLZI6RE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               "]]}, 
             "Charting`Private`Tag$169861#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwd13k0Vd0bB3DEjUSmkiFTKGMlKS/am7dC3JPImCmuMlQKIYRQeJNSlCEh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               "]]}, "Charting`Private`Tag$169861#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwV13k4VN8bAHB7lqzJ2Mta1lKWfItztJCv5tqzJCQJ9aUQWctSkYpKJXuW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               "]]}, 
             "Charting`Private`Tag$169861#1"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{57.99999999999909, 1.5000000000009095`}, {
           48.000000000000114`, 26.}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.0000000459185, 0.5910905117476469}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.00000004591837, 0.5910905117476456}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.12278484502592, -10}, {60.12278484502592, 10}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{59.99999955299472, -10}, {59.99999955299472, 10}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.12278484502592, 0.7131392273138529}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.12278484502592, 0.7189483085586257}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.12278484502592, 0.7187359841905772}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.12278484502592, 0.7128333137403667}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,lin", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Mag", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        109.17698493268014`, -85.64248611903852}, 
        ImageScaled[{0.5, 0.5}], {203.71301515945126`, 163.12854498864482`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              
              Line[{{59.00000004591837, 2.2162280569553325`}, {
               59.00069011532126, 2.215652214380906}, {59.001380184724155`, 
               2.2150757640821754`}, {59.00276032352994, 2.213921036690299}, {
               59.005520601141505`, 2.211604249288791}, {59.01104115636464, 
               2.206941139142568}, {59.022082266810905`, 2.197495116632257}, {
               59.04416448770344, 2.1781102181231193`}, {59.09204380344227, 
               2.133683725029415}, {59.13675023803283, 2.0889783931507635`}, {
               59.180579709842455`, 2.041804274425467}, {59.228124055605846`, 
               1.986479537642805}, {59.27249552022096, 1.930523077250679}, {
               59.32058185878983, 1.8646342774858709`}, {59.36779123457777, 
               1.7940379644838012`}, {59.411827729217435`, 
               1.7223216802044186`}, {59.45957909781086, 
               1.6374641760038078`}, {59.493529691080326`, 
               1.57222167821117}}], 
              
              Line[{{59.49496464005992, 1.5693690009650094`}, {
               59.54324693205521, 1.468631244887058}}], 
              
              Line[{{59.544681881034805`, 1.4654914655191507`}, {
               59.595275508538194`, 1.3490814329241902`}, {
               59.639519026007896`, 1.2377236216840235`}, {59.68747741743136, 
               1.1063320660388418`}, {59.69239667823691, 
               1.0922084970626988`}}], 
              
              Line[{{59.693831627216504`, 1.0880657653191508`}, {
               59.742112599524944`, 0.9426340148999071}}], 
              Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAiuzpkCzfTUCL/Cn9LQXuP5wCBVi9
6U1A6uye3/Ex5T/aci3mbe9NQBUEL5d2CuA/CfX0Lpj1TUCJHj72nWjUP9c7
Pbul+01ARlOZjlIywT8AAAAAAABOQFl/7d4Npga/miB3T0sBTkC/IiedMXuk
v0jU8aVmBk5ApK+HRzM4yb9PF1CeagdOQO0jtChjN82/+asa9SENTkCd2ZZi
m6DZv0EFZo+8Ek5A2IjMSEoI4r97cFDk0BhOQDEHzgp3bOe/YVPHl5oZTkCV
ONYC0RTov6p5LEF9Hk5AxlXCDbEo7L/mKbk9ASBOQNQJYTiEVu2/ypSnWKMk
TkDcf2IAnHjwv4l0o7OsKk5AZbYrBX2j8r898pAWTjBOQNUpIjFvgPS/4oEd
NGk2TkDva5p8Slv2v32vm1kcPE5AydwqDDfx978TIqn/pEBOQHkDaKsiHPm/
/gKbtQ==
               "]], 
              
              Line[{{60.50647030891967, -1.5722216782111562`}, {
               60.55475292944612, -1.6637523980883326`}}], 
              
              Line[{{60.55618787842571, -1.666344841834614}, {
               60.60483000068052, -1.7501532813867793`}, {
               60.6527395206432, -1.8255004164789057`}, {
               60.6974761594576, -1.8900548341122292`}, {
               60.70390760362073, -1.8989082535066477`}}], 
              
              Line[{{60.70534255260032, -1.9008695135120637`}, {
               60.75362648172709, -1.963996446202893}}], 
              Line[CompressedData["
1:eJwVx2tI01EYgPH/znFrLZQsh5mXLeqT3YSwGu7DUUKC4mSbs1QEnVvFDFs1
XUaZbKWLkQl22+acTIyUDVoXMRz1EpVMKywqbGxLsBlRMjBZWwvW6cPDw2+T
+pRCiziOk7L+/7a3PjjSSMmrVNHc/Nn0s7CyODGqo8T4eKkKt3FQty11972e
kqwP5uV9IQ7aAgdtkXZKSp8LjqdlPLiS0ddvukBJ66WpskorD3oOn9k/ZKJk
LLrYVRPmQae8kl9joWRwx8lV01sQ5Py082PXKDnkFvj0xxA4vL3Au0GJh+vm
SkYR5GYazB4bJfl/RnrcCwgMDzTvXjLrXWN211cEs0dUki/MTVa1biCKwOLe
PZltp6RitYrc/IYgsSe53M7cbZMEzD8QzKk71eUOSr6Hk5rqXwjsE5byTwOU
rI3fP/cCYYg3dFyPMeuVSeUTjEGBdWGhk5LA780xbwYGET3QUcYcmjFpbwkw
nF/I9A0xG9fkqjQiDPVZ/dKWQUqCn+PVK9kYJh6aWy8z5wdCsug6DDm1Br+T
2dRbPP9xPYbXw6qjs8xXWxpOj4sxyGUb+kpdlIhd/nuGPAx3IsIIZTbCRUfz
Rgwr5uTWE8wVJdoqRT4Gz9vglJ15vJHP21mIQWiYET9i3rV36W9BEQZNnr/5
DXPAWjspkmCApx7fInNqukmeYC7QONNp5u11hV1RKYZ/urDuWQ==
               "]]}, 
             "Charting`Private`Tag$169923#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              
              Line[{{59.00000004591837, 2.255426799588295}, {
               59.00069011532126, 2.2548929570383476`}, {59.001380184724155`, 
               2.2543585686597534`}, {59.00276032352994, 
               2.2532881512306386`}, {59.005520601141505`, 
               2.2511407313045346`}, {59.01104115636464, 
               2.2468193709582196`}, {59.022082266810905`, 
               2.238069107389192}, {59.04416448770344, 2.2201264084611325`}, {
               59.09204380344227, 2.1790757532988403`}, {59.13675023803283, 
               2.1378617242229496`}, {59.180579709842455`, 
               2.0944674205415823`}, {59.228124055605846`, 
               2.0436909888681893`}, {59.27249552022096, 
               1.9924497853173715`}, {59.32058185878983, 
               1.9322443808553889`}, {59.36779123457777, 
               1.8678723757580038`}, {59.411827729217435`, 
               1.8025958235746191`}, {59.45957909781086, 
               1.7254723847258953`}, {59.493529691080326`, 
               1.6662331666262646`}}], 
              
              Line[{{59.49496464005992, 1.663643732016681}, {
               59.54324693205521, 1.572220021649846}}], 
              
              Line[{{59.544681881034805`, 1.569370659731393}, {
               59.595275508538194`, 1.4636937307641895`}, {
               59.639519026007896`, 1.3624647176167106`}, {59.68747741743136, 
               1.2427009078323425`}, {59.69239667823691, 
               1.2297995060724365`}}], 
              
              Line[{{59.693831627216504`, 1.2260140921484535`}, {
               59.742112599524944`, 1.0927436533272672`}}], 
              Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAiuzpkCzfTUDDdng67WrxP5wCBVi9
6U1ACnH2mwup6j/aci3mbe9NQM/Z08Ar0eU/CfX0Lpj1TUAYjW3qz0HgP9c7
Pbul+01AYqw3WboT1T8AAAAAAABOQCTyBnQiNMk/miB3T0sBTkAprK6t5ynE
P0jU8aVmBk5AYJNq8g6VDL9PF1CeagdOQIkQ6QZxEqC/+asa9SENTkDWXwzh
dYrKv0EFZo+8Ek5ADeMIOeQc2L97cFDk0BhOQJjNOzTYveG/YVPHl5oZTkDA
oZAQqXHiv6p5LEF9Hk5AUCs4HZ/M5r/mKbk9ASBOQK+is1tYEui/ypSnWKMk
TkC5kGaVG/brv4l0o7OsKk5Aeb8Z6L9W8L898pAWTjBOQLNdCtuQYPK/4oEd
NGk2TkCagvuLC2r0v32vm1kcPE5A8/eFLNQo9r8TIqn/pEBOQECSPIAmcve/
miCftg==
               "]], 
              
              Line[{{60.50647030891967, -1.4685121478951835`}, {
               60.55475292944612, -1.5693673411410605`}}], 
              
              Line[{{60.55618787842571, -1.572223335830233}, {
               60.60483000068052, -1.664511459644835}, {
               60.6527395206432, -1.747379499455706}, {
               60.6974761594576, -1.8182635575419404`}, {
               60.70390760362073, -1.8279751471466847`}}], 
              
              Line[{{60.70534255260032, -1.8301261622781013`}, {
               60.75362648172709, -1.8992873892253528`}}], 
              Line[CompressedData["
1:eJwVx19Ik1EYgPFvr/tgDRYoRhZGdlWsogIrViZnF42oPOLCsolga1FMsDHm
aBZGW+K8WC4WTacra60hbclKYjKrt8itaIUNXWZsI7c0IhJGmP+YnS4eHn5b
1BeV54DjuDLW/zsD9VPeRkr8hYF8e1P+ZfKEdGFAS8nsGbm+FDhU7Vh+GNdR
Mm36ftOm57Dl3fGelJGScvM2T+Mkh+1Cu8N8hZKNDVKjabcAO2r0R/rNlFRG
aZWsU4BtFQr+pJUSlVo+q0wIsPiXi5+zUbIrt6dZuAmwN3ADBbcoyQ1KPc81
gOslBou/h5Ks/NCw1gNoeKL5NMqcuXwvYXoAOHaqdnOaebmqb8DqBbTe3xcu
dFFCVTGd1we4sH8xZ2S+qqjp+PoIcFLdppb3UqIY7/4tGwJ0hazyRB8l1eNW
Hb4BnG8wdc0xR5xbTZFRQGWBNilyU9Kamj8QiwCK6THTQea4/fbPxFvA1owk
2M/si2dXfsQA69c6ypruUDIjyPDcBGDoqaX5OnNdtfmxIAFYfNow4maOXhIX
FXwGjHlq68aYn3nlYv4LYIWsxL73LiWOlsrXfBKwOyVKUeYiSclhPgX4x7K4
/QLzteGgRZgG9H+cirqYj/7tKodvgCLD+3VDzJ3hNT5uGlCzYeTsB2bbUmAi
z4wv/MEZ5vBOJ65kAEs17tVV5tCr9PmlLOA/kPL4Qg==
               "]]}, 
             "Charting`Private`Tag$169923#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              
              Line[{{59.00000004591837, 2.3567256124207643`}, {
               59.00069011532126, 2.3562943184141254`}, {59.001380184724155`, 
               2.355862623469647}, {59.00276032352994, 2.3549980285805527`}, {
               59.005520601141505`, 2.3532640034437926`}, {59.01104115636464, 
               2.349776488091629}, {59.022082266810905`, 
               2.3427225952873845`}, {59.04416448770344, 2.328291140049252}, {
               59.09204380344227, 2.2954348668531153`}, {59.13675023803283, 
               2.2626637598405934`}, {59.180579709842455`, 
               2.22837986420468}, {59.228124055605846`, 2.188533203047142}, {
               59.27249552022096, 2.1485953757376604`}, {59.32058185878983, 
               2.1019919516905374`}, {59.36779123457777, 2.052508693550961}, {
               59.411827729217435`, 2.0026512287192}, {59.45957909781086, 
               1.9441011775349004`}, {59.493529691080326`, 
               1.8993468717596371`}}], 
              
              Line[{{59.49496464005992, 1.8973943370438016`}, {
               59.54324693205521, 1.8286235278868175`}}], 
              
              Line[{{59.544681881034805`, 1.8264846899691514`}, {
               59.595275508538194`, 1.7472919856263052`}, {
               59.639519026007896`, 1.6715586653807968`}, {59.68747741743136, 
               1.5818896714283586`}, {59.69239667823691, 1.572215058310039}}], 
              
              Line[{{59.693831627216504`, 1.5693756296884118`}, {
               59.742112599524944`, 1.4691069243164379`}}], 
              Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAiuzpkCzfTUB8nZ8gqXT3P5wCBVi9
6U1ADXICzORV9D/aci3mbe9NQGwXvhu7cfI/CfX0Lpj1TUC3poEc1DfwP9c7
Pbul+01AA+ZRlKuz6z8AAAAAAABOQBDDenHCDeg/miB3T0sBTkA3ZjFkE/jm
P0jU8aVmBk5A0wT8OI5s4j9PF1CeagdOQEDBuiUvheE/+asa9SENTkBn/m/2
21vYP0EFZo+8Ek5A3SZlklAQyz97cFDk0BhOQMg/O4128Jg/YVPHl5oZTkB1
YsyWNZcCP6p5LEF9Hk5AkbRhcgxMw7/mKbk9ASBOQA7Jy5erM8m/ypSnWKMk
TkANIDF4aKDVv4l0o7OsKk5AA9pgDlGD4L898pAWTjBOQIUvvKFkmeW/4oEd
NGk2TkAJZV6dZc/qv32vm1kcPE5AVy7VsbNb778TIqn/pEBOQKvnHXHfX/G/
djuaZQ==
               "]], 
              
              Line[{{60.50647030891967, -1.0900660694217372`}, {
               60.55475292944612, -1.2240440798785106`}}], 
              
              Line[{{60.55618787842571, -1.2278500570986446`}, {
               60.60483000068052, -1.3510483654233054`}, {
               60.6527395206432, -1.4618049853905264`}, {
               60.6974761594576, -1.5564192023395205`}, {
               60.70390760362073, -1.5693623553215519`}}], 
              
              Line[{{60.70534255260032, -1.572228315037141}, {
               60.75362648172709, -1.6641877869028439`}}], 
              Line[CompressedData["
1:eJwVx11MElAYgGHOQQ1KmpCYFZt24xhWVA6bi7XjVs2Ndho6Q0WXIramK6sB
m9WIiRkXRZZliRFYs60Fa2Q2Vky+zMyKnOZWjiWt/y5CFnME/dHp4t27Z62u
vbIFczicQtb/X/Jqw0ONlMgOv2/ecOtncL5KlrzZSkmG27dvYeJ3sG7drxsv
D1FSsp1r647+CRqf7uqPmCiJFqtC3Ym/wZMZPb2dxympvx3FFeF08JT6SIW7
kxJ/yYlz4r0cMCt3Zu6xUaI5MBzSP+RA7jdHZuwMJUVl0i/x1QgGvHZAFyip
O6YYVBgRrBQYrJ5+Srq8Qvn5RwgMd/Qzj5nXzHJFH8cRTGuqC94yW4xJu2IC
ge1a6QOhg5L2QJ/m9SSC5JZU3MSc09AkzZtCMKcz68oHKBnj+aOWOQQOv638
1RVKXDt2y7OjCBINHWdjzBsN/CH1AoJKbus8z0nJVxf/fl8MwVKq6tjK/Oad
eawgjuDoB4HPzSxTetXrfyDQLu8tbLtKyWJWzelShME/bD3YxSxqaeSbMIbc
WkPAyVyr3SQd4WIIXa+umWaWpJ6pNmdhUJbl9yhclAixTC5dhuFyhBehzN6R
8VF9NoZFa6p4P7Nnpum7W4DBMxV+4mAuureN5Odg4Bmei+8yX1wSqq8SYtCv
CjS/YG6bTUjsIgww6vF9ZnZ7P1kmV2CQ6J3pNHM4L2jDYgz/AHW/7BI=
               "]]}, 
             "Charting`Private`Tag$169923#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              
              Line[{{59.00000004591837, 2.3859151353314094`}, {
               59.00069011532126, 2.3855116810030026`}, {59.001380184724155`, 
               2.3851078632282676`}, {59.00276032352994, 
               2.3842991354040377`}, {59.005520601141505`, 
               2.38267729706114}, {59.01104115636464, 2.3794159801551418`}, {
               59.022082266810905`, 2.3728218989275036`}, {59.04416448770344, 
               2.3593406743937093`}, {59.09204380344227, 
               2.3286945643777814`}, {59.13675023803283, 
               2.2981907875329406`}, {59.180579709842455`, 
               2.2663436357450175`}, {59.228124055605846`, 
               2.229408819244952}, {59.27249552022096, 2.1924714417534505`}, {
               59.32058185878983, 2.1494671775569048`}, {59.36779123457777, 
               2.103913501992544}, {59.411827729217435`, 2.058119416390241}, {
               59.45957909781086, 2.004462714773233}, {59.493529691080326`, 
               1.9635288133112416`}}], 
              
              Line[{{59.49496464005992, 1.9617444176445982`}, {
               59.54324693205521, 1.8989668709623566`}}], 
              
              Line[{{59.544681881034805`, 1.8970165138246002`}, {
               59.595275508538194`, 1.8248791297081923`}, {
               59.639519026007896`, 1.7560096208631397`}, {59.68747741743136, 
               1.674569501456348}, {59.69239667823691, 1.6657872102029256`}}], 
              
              Line[{{59.693831627216504`, 1.6632097913760104`}, {
               59.742112599524944`, 1.5722134059771313`}}], 
              Line[CompressedData["
1:eJwBYQGe/iFib1JlAgAAABUAAAACAAAAiuzpkCzfTUDceu1aKxz5P5wCBVi9
6U1ApBOj8MtG9j/aci3mbe9NQOZ72gwAjvQ/CfX0Lpj1TUB0ZXeCMYXyP9c7
Pbul+01Ag64IdCtY8D8AAAAAAABOQK9YIiM1T+0/miB3T0sBTkA/1JJc+U3s
P0jU8aVmBk5ARghtUQQN6D9PF1CeagdOQN3mTgF5NOc/+asa9SENTkBI9QDc
VyTiP0EFZo+8Ek5AV3TiE9Xe2T97cFDk0BhOQMnlJmWPUcw/YVPHl5oZTkBn
ksr86TfJP6p5LEF9Hk5AIp5u42r7pz/mKbk9ASBOQAvYdb3Y5gc/ypSnWKMk
TkCQ1wMDHE7Cv4l0o7OsKk5AlWIPOlXt1L898pAWTjBOQEOaLQ/Omd+/4oEd
NGk2TkAdzrCSxFflv32vm1kcPE5AsDIv0xw86r8TIqn/pEBOQCo6oZ4M6e2/
vM2Ytg==
               "]], 
              
              Line[{{60.50647030891967, -0.9392209740745179}, {
               60.55475292944612, -1.0853661741472413`}}], 
              
              Line[{{60.55618787842571, -1.0895300138580333`}, {
               60.60483000068052, -1.2246041736738937`}, {
               60.6527395206432, -1.3464073505285692`}, {
               60.6974761594576, -1.45061594241567}, {
               60.70390760362073, -1.464877152607254}}], 
              
              Line[{{60.70534255260032, -1.4680350513272638`}, {
               60.75362648172709, -1.5693606912648383`}}], 
              Line[CompressedData["
1:eJwVx3tIk1EYgPG95mhJCobhhEFWYJqCSWm3QUeCEVgnclmWhDEXlfPWXDOn
KG1Jy7QtNGufl8xpFGyt1QLv3xsaGlkuiajBplAI0WBkq2bW1umPh4ffRkVl
/pkogUCQzPr/2/Yiz8BpSowt0z2eLcu8V7419LCUkqV1rXGrdSv8yYyV+3NV
lJD5Ksnw2B/+4suDFp+WkuZfZc7ihb98U7S5TV9PyUDSozzbxzB/9Yj6QK+e
kkMzmVm35iJ8g1QmPGakRDx9eaL8qAAT/Jww0EpJTLbVP/tMgJ32GwjtlHDB
lL6xRMDEWI3BZqFE55XF3ywD1DxRvn3BrHJVq8LlgO7jBRvmmcWhd3JVJaCx
L2cknqPEvPn37H41YGjn8pKWWZqWWReoAfygaFDkdlKiHf4+lWUA5AaNue+7
KLnQobheYgH8earWFGB2py6umeAA81eVekXdlNyr5ySbugBjaF7tXuYHDhrx
9QDqPsU6e5m/ir+Ny/sBi+LaklU9lPxo3HY4zQE4+NRQcYX5fLEsRf8YMOGE
ZrSbOdJ5tt3jBJyxFhS6mVOdjTnNLkDpbrE5+y4lwtCXjs9DgHd8Ih9lnly7
L33PCGDQsJx+jjkojS40jQLa3nimOObqflPdLh5QpHm13sV8KWxXtyCgMmm0
5DVzxZA/auE5II7bnIvMOxw1GdsnACXK7kiE+ZpVF2iaBPwHFIL7Pg==
               "]]}, 
             "Charting`Private`Tag$169923#1"], {}}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{45.99999999999818, 1.500000000001819}, {
           48.000000000000114`, 26.}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.0000000459185, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.00000004591837, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.12278484502592, -Pi}, {60.12278484502592, Pi}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{59.99999955299472, -Pi}, {59.99999955299472, Pi}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.12278484502592, -0.476444154803423}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.12278484502592, -0.28599164720195436`}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.12278484502592, 0.30315922841362747`}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.12278484502592, 0.4927557622845086}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,rad", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Phase, rad", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        321.5309547980404, -85.64248611903852}, 
        ImageScaled[{0.5, 0.5}], {191.71301515945126`, 163.12854498864482`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwd13c8ld8fAHAhRYiyQqFUSpkpND76ZpRUkkpb0lAUUkZZIaMU2Zvsva9r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               "]]}, 
             "Charting`Private`Tag$169978#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwV13c8lV8YAHAr0bJKykwyKhlFUw9JCUWSlaQyKzM/hEQRhbJThGySveke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               "]]}, "Charting`Private`Tag$169978#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwdl3c81t8XwIkiCUVWyAglopKkdBRKvipUkpSZosysjMgORbITyt57j2uv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               "]]}, "Charting`Private`Tag$169978#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwd13c81d8bAHAlGdnfBqKJlqxKZDwqIZFZISK7KCNJGcnOyCih7Oy9rhWO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               "]]}, 
             "Charting`Private`Tag$169978#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{58.99999999999996, 1.5000000000000568`}, {
           48.000000000000114`, 26.}}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.05], 
             Scaled[0.05]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{{
              Thickness[Large], 
              
              Line[{{0.6337178578970234, -0.3270615142694218}, {
               0.6859602630130174, 0.2145691789085971}}]}, {
              Thickness[Large], 
              
              Line[{{0.6897463335059749, -0.2028217586808016}, {
               0.6280293712788756, 0.337209789284256}}]}}, {{
              Thickness[Large], 
              
              Line[{{0.6337178578970234, -0.3270615142694218}, {
               0.6897463335059749, -0.2028217586808016}}]}, {
              Thickness[Large], 
              
              Line[{{0.6859602630130174, 0.2145691789085971}, {
               0.6280293712788756, 0.337209789284256}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{0.6337178578970234, -0.3270615142694218}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{0.6897463335059749, -0.2028217586808016}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.6859602630130174, 0.2145691789085971}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.6280293712788756, 0.337209789284256}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7223630337285116, 1.277697885887618*^-6}, {
               0.5113897278111295, 0.4787963103980919}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7068056557057563, 0.14122668560409093`}, {
               0.4203394791780246, 0.5483454984341883}}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7223630337285116, 1.277697885887618*^-6}, {
               0.7068056557057563, 0.14122668560409093`}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.5113897278111295, 0.4787963103980919}, {
               0.4203394791780246, 0.5483454984341883}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{0.7223630337285116, 1.277697885887618*^-6}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{0.7068056557057563, 0.14122668560409093`}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.5113897278111295, 0.4787963103980919}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.4203394791780246, 0.5483454984341883}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["Real", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Imaginary", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Complex", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "ScalingFunctions" -> None}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}, 
          Ticks -> {Automatic, Automatic}}], {
        501.982761992224, -85.64248611903852}, 
        ImageScaled[{0.5, 0.5}], {139.90868981709792`, 163.12854498864482`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwVmnc8le8bx+2EyjhkO8axjpWkoVwXlVkkIpKUUShUIqMvycrKzCpRIpSs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               "]]}, "Charting`Private`Tag$170022#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwVWHc8Vv8Xt1NSxmPv8RjPYzQV4Rz0JbSVUFJWJSIiRRmVkE0ZGQ1EIlRk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               "]]}, 
             "Charting`Private`Tag$170022#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwVmnk81P8Tx+WW+1pH0a5jHbskJckxE5WSVIrokK8c0eFMORKSI0fpQEju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               "]]}, 
             "Charting`Private`Tag$170022#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwVmnk81P8Tx+WW+1pH0a5jHbskJckxE5WSVIrokK8c0eFMORKSI0fpQEju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               "]]}, 
             "Charting`Private`Tag$170022#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{50.99999999999999, 1.5000000000000568`}, {
           48.000000000000114`, 26.}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{0, 0}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{
             Style["Intensity", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Time, s", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Heterodyne", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {{0., 15.}, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        684.9345691864077, -85.64248611903852}, 
        ImageScaled[{0.5, 0.5}], {196.71301515945132`, 
        163.12854498864482`}]}}, {}}, ImageSize -> 900, {
    PlotRangePadding -> {6, 5}, 
     PlotRange -> {{0, 790.6115541190878}, {-171.28497223807705`, 0}}}, 
    ImageSize -> 900], 
   TableForm[{{"we =", 0.2}, {}, {
     "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
     "Phase", 4.366766710049685, 0.8396398145317846, 0.1922795217338806}, {
     "Resonant", 4.227231629246742, 0.7715581937969251, 0.18252091710773144`, 
      0.031042991937525022`}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.858951449402669*^9, 3.8589517743324833`*^9, {3.858951817212015*^9, 
   3.858951842914606*^9}, 3.8589519210245743`*^9, 3.858952008664269*^9, 
   3.858952062096994*^9, {3.858952337460923*^9, 3.85895238614929*^9}, 
   3.858952481491137*^9, 3.8589525193479013`*^9, 3.858952618316551*^9, 
   3.858952657883301*^9, 3.858952717033699*^9, 3.858952752180912*^9, 
   3.858952789260606*^9, 3.858952884845892*^9, 3.858952976940942*^9, 
   3.858953024709054*^9, 3.858953064346837*^9, 3.858953100511445*^9, 
   3.858953678080719*^9, 3.8589541961613827`*^9, 3.858954230331374*^9, 
   3.85895442821629*^9, {3.858955260977745*^9, 3.858955318097596*^9}, {
   3.858955358263485*^9, 3.8589553828776627`*^9}, 3.858955575272819*^9, 
   3.8589597822063007`*^9, {3.8589598432452583`*^9, 3.858959867213787*^9}, 
   3.858959897485435*^9, 3.8589600855665092`*^9, 3.858962111529069*^9},
 CellLabel->
  "During evaluation of \
In[1399]:=",ExpressionUUID->"3547e5f3-9baf-4e3d-9335-3bcfca3b72aa"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   GraphicsBox[{{}, {InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk4VO8XAPBJUmQnSxGptCCKsqX3JSXl3lJSScnaQqYFaVHkS/Ml4Zvs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             "]]},
           Annotation[#, "Charting`Private`Tag$170217#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1Xk8lF0UB/AhhCyRJVtJopISWmzdK0XK86Dse4VkbXtbpBJvk5S0yJbd
kCItSmRp7EnSwiQkzYxnZO1N1tB7/DGf+Xw/Z5Z7n3vP76w4ELLXh59Go3XD
a/69siqERgsn8PvYS6wENQ5SY89kKICNwpb3dYLp/NGmeuBzd+LkVVdyEGHG
iPAFP/to/T4P3FXbLtAMvqDU+KBMnYOmGkxFki8SODi5Q4qnwUH675ZI60cS
+HOzkJK9Fgfld7xY6UcnsKtdRfNNfQ5avDbb2CWGwEUlP56d2c1BDz2fhLNu
E3jz4OjQlf0ctD3+gJ5uMoFpD/nHxkI5yHrBi075TAKPnvn9WSOZg+Ic1j+6
fI/AmX0dSzXKOMi2Z9fpi4UEPnrGobKGw0FCAUKPXZ4TeKFXhLGhFBeNdlLS
lWUEPu74qtHElIucIv0D8qsJXLePbiIWxkVji6VG1BoJHPFCJqOklIui012+
n2khsHJU6bFHM1yU4G3R6MIicLPfy107rXpRl6RjV10XgZusRg8N3+1Fif+J
9L7kEJg/R8j0/lgvsmr1dIvtJ7CWyqG101YUOvLiBysPvCDysOUWkkJxycdt
q8FEjproCWsKdXpdNh8Dl19WChi0pZD/UKGO6wCB402SI9sdKHRZaE5Ac5DA
O4j371K8KFS9NeVh5RCBQ3WSEpuOU8ggtX1u6CeBvYev+QclUmizuEGmyH8E
TtY7uDw9iUL655LMVoEvTaPRlmQK6bi7RLmBKxOGR9anUkhDpUuqCdzfvkWA
nUkh6dRv6nm/CJx9zee9Yj6FBlKo3Qd+E7i1KPHp63IK9YlZDJ0DPzCLcOio
oBAVdi82CfzvYaf2/koKsd38Wt+D91m+CBKuolC7cr87GiPwWlZn7qY6CtWm
DB1RHiewabTgLYdmCqWm/I5nTUD9P4FTjC5YbyLfgZ/gHx5fQ89/pdCb2xLa
opME7rzhscexm0Lj0atrTMB7hLZZCfZQyOaM2wgD/EhtKGsvh0ICDrUWx6fg
eQcF2z35QaFk2w/SMeCQJv3gU/0U2kh0f80FPyTfGxsPUMhjx+TxDrCYdsOv
qkEKleiuyzCdJjBnrC2pYoRCgZJxk5J/CDwuZn/3xBiF+Bdl1qwB13OSnVeN
UyhJqPC6Gdi3hl7cCq6fbVA/BQ4fXGixYZJCqoN/bLrBX9M10z5NU+jT64P3
C2YIbDv9cGH7Xzjv2iMn6sGnlEzkjtF4iMY8h3rAT132PBLl46F1LxLalswS
WKJRK2wLPw/Rc5r4zoL5so97XRDgIcMIPRfLOQIPyqg4Ngjz0ANRecIHfHQ3
3c5OhIcUb0+ji+DaluP0b+A/2VWrSsG7nQojforyUHmd9X+r/xJ4Q7xh6YwY
/B+px90Bvrhx55az4jyUypL77AUWkez+NgE+z/tangg2LBQtGJDgISQSGCVM
I/GaTd6LKxbz0OOb1mfVwUX5X6rXSfGQqqJeMAbvMuqLTwbTtKb3nQbXWeWk
H5HmoWqrqOV9YLqGp7yQDA/ptgVIC/CROIeHXvqCs9ytBVXBu3kfT9aBI4Pl
BhzBzGUhBudkeWjHDUZxA3jIQ+5tmxwPPVsadZ8DzjCjqWvK85B6ZkDKX7D3
l5brJ8GCT3UjtvCTWHlcMllyKQ+dNJT7Zx84eGiBgTOYqp46FAIuvcDlZYDr
PzGJe+Apx5xjaxV4aLMbA9eAN5usJwLB97iX9b6BPQTG9AvAUWOkgvwCEhfo
Va3RUOQhS/mvXDr4bxwtkV8JNpXO/JwFtlAVeKsPXrua8aYSHL+9SdgHLGoQ
8HgcvN+sOvkVOLSKzJYWIHH4ZvGRH+ABS9349eAbI7a7pZV56K3L1FlfcNg+
fRl3sDGnKzgCPMsnE3EBXBDA3J8GPhBxdCwdrPw72+4l+LTMdFAlOCbssgUL
7P/dc6ADPCcQYPgLXDnrHDQGDo4htSUESSwTwBgVV+Ghblld1bVgSoF2Xh1M
pskuMQeLDuiKGYCrnxZF7gdvMhK02gPe3GD7Owy8vDw70xX8oHPEOxFs49wr
5g9e/jOmrQhcn5QTcxIcJ7DOvAX8MaN25UWwsMKb4n7wt/WaLVfAYdp+mkJC
JFbNKo69Af5pKpS4Aiwx4eVzB+ztwBA2AQ+9XmqTCG73337GCSy7t806CWx1
oefHcfCawFve83Xm7fMusWCTGzbX57+vn6fc9ADczJJpnv/9vPKXRvXggok+
1Wiw8gengu/gSsvOK/Pru9k7rjwLLqqeW3gKLDQdF7N0IYmvjfvfnd9fqITe
nB5YTt54hxt4WO1DsDV42+gtfivwgS0h3/zBVuNxrPnnx9ojbkMHL9QMZK4C
7/bKZ2aCn2lYMCXBuld4me3gZtkO/m44n9zUS9K/wRxTIfNqsOLTlZGSwnBf
ipZlMMALOj29zcH25huSD4JPj8y27gcrmjENMXhwQcrOc2DO1pBRRXDrunaN
Z2CDnujCN3DfdpmeTGgBP/747Ek6uNxeRngAfMno1Ltj4JzzNj9WiJD4S8FR
hyVK83kz7GwCDpa5Wt0D9//6vWtvnMAW+X8tC8An37/OjwVvDB4uMAH3c32V
88Hc6qArC8AeUwIx9eCZm3sjG6CfzNVMg2fnP198+YMlWP5EqU6AKImFZfX7
tkB/XotyzKSD49XtmMPQ37TUMakscOfHqpfZ4L66jaPt4A+5VgrC4BL5B8/N
F5G4S+T8zZeQHy5lyYZqYiTOw4rLGyCPDrn2fjICc0Oow4fAJ/5sCLIHm/7c
qioEvm5Ulx4FfmcU9XEb5Fl12YjACPhcr5J3qiQPaZXvaCkTJ7GIq9aEJOTp
VrdYvzbwSd4294RFsJ+ZL3wj4PSJq8YqYC/jEH01CRK3+2X7q0Mex5UnJUWB
3RTkMlQhz2fKhw/aS5L4sODOfR8W8JCIu8FsMFjo0WQtBsvNRsZHgbWz3JmF
MB90TBQay8ChjU+d6DA/vCvM1qsthn5bY79BHeZNc0Xi5DD4dj89VAnmUVrl
9pgoabhPnZrafDDvLg0cJBng0dA/G/SHYf4tvSTJBCuY/LjvM0Qhw2MNNyfA
hgmKorUwP1mrrOJ9l5BYXfHqw+A+ConH2KfvkIF8TUiRPfedQmGufk9ociTO
zZkKvfqRQi6TMW2nFUgs/ZxvU9djCnU8dn11C5wj37O85RHUD6+5XwB+3rl1
RVUhhZw7asN6wEkqssFZBRRyKv+zcpci5IN8uqdLHoUcww8fk1eC/QXtVMpM
p5Cd8E7JYmUSM34Ol96JoRC5dGbX6HISf53alHr6EKzfQFyL0CCxZOqJ6Gh5
2P+NKv6N2pAfZ6P65Ct7keG7RMF0PRInLPSW9w3sReT2JXPxhtD/UmbhY0t7
kcsLHZ9gUzhfRtmnwWYuSpM+OtFiAfdJYVzn0XUucmHYXSgjSRz96n7dEVsu
IpVddTfak/i1sobUm2VcZHhHwI7uCvnrlSFZ/ouD0nbYBvgcILFtzoBv7GsO
MuxgPnznB/1Y6RzFzeEgMvdTb1UI5IetRUDDvxyU7CRiiU6SuKlkePelwxzU
vYitmBJG4mk5idWNtlAfc2dHRJK4nNH2ZNSQg67XzbSOXiHxkrAaTcHVHDTd
tK1i+AaJrVf1K1TJcpDHp5UyjQmQj3ekfr0VhDpTK147Dfo9UdP3n0k2kuhl
iSvnkPjfouIn/wywkcsI43FcPomXbbPsjupho7Rp2erBJ3C/07VZH1lQN17b
+K4E+kW4stC8mY1I7/1/DF+R2DPaO1Cnjo1sShfddwSf/ew5JQ62lSh2OAG+
7eMaN1DLRnYlok8fgotTN//OBTuLPfNTZcJ5fX/usgzs/UyIJVhFYt2pvHLJ
GjY6K1Dw+H01zJvUN9kzTDYKc3bwGAJ/F9/G6QSfL6SJidbAPM1q3VAGDney
P2QGVsmz+XkGTC+YUykG31nWJD75io1u2dlevVsLeRUm8Xy8ko3i7v/ZWgKu
uJdewwLfmcuhWsF/6QPdxeDEvGlTiToSBzYnGZ0Cp85kT4aDn+9KuzZZAc/H
lsxNBavU76V9AWfkTu57CW7Siw0vBWfZEI9GwQfr6bmhYEbOhNviesiDQ5us
XME505mi2uCSX3vnjMC51lYlluC767+UK4PzGOM+vmA2VXV5tpyN/gd6mnht

             "]]},
           Annotation[#, "Charting`Private`Tag$170217#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk41GsUB/DJTlqEK1Kh2yqRUpnkfS3Z8nstSRoSKndEtEiDFiklXUoo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             "]]},
           Annotation[#, "Charting`Private`Tag$170217#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk4VdsbB3DzNR6KKCHplzJWQqbbWlLmvQxJQrNCaKDQpCIq0q2IogxF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             "]]},
           Annotation[#, "Charting`Private`Tag$170217#1"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.000000052040946`, 0.5848616748876849},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[{{60.26955022217667, -10}, {60.26955022217667, 10}}]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[{{59.99999955299472, -10}, {59.99999955299472, 10}}]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.26955022217667, 0.68637981761999}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.26955022217667, 0.69628575316115}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.26955022217667, 0.6953403402859468}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.26955022217667, 0.6855573028320736}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,lin\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Mag\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{58., 4.968182071615445}, {48.000000000000114`, 
         26.000000000000014`}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {109.9519865898952, -85.00232043675194},
        ImageScaled[{0.5, 0.5}], {205.20822612178864, 161.90918178428942}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000005204082, 2.216228051849023}, {
             59.00078213069743, 2.2155753843613546`}, {59.001564209354044`, 
             2.2149219361306542`}, {59.00312836666726, 2.2136126921661567`}, {
             59.006256681293706`, 2.21098477715882}, {59.01251331054659, 
             2.2056909400705464`}, {59.02502656905236, 2.1949488113312965`}, {
             59.050053086063905`, 2.1728267315179126`}, {59.104316310567924`, 
             2.121735412075073}, {59.154983603103894`, 2.0697753026328947`}, {
             59.20465700448814, 2.014355180939752}, {59.25854059635332, 
             1.9485988719114606`}, {59.30882825625045, 1.881275127206408}, {
             59.36332610662851, 1.8009834962426634`}, {59.41683006585485, 
             1.713790563574652}, {59.46673809311314, 1.6240594021416135`}, {
             59.493434027815056`, 1.5724115760396742`}}], 
            LineBox[{{59.49506030332526, 1.5691785415253576`}, {
             59.54315126878992, 1.468840255311488}}], 
            LineBox[{{59.544777544300125`, 1.4652818383993513`}, {
             59.62090699124299, 1.2856943093056241`}, {59.67464557634337, 
             1.1426031626290944`}, {59.724788229475706`, 
             0.9961688683601702}, {59.779141073088965`, 0.8232017627662621}, {
             59.8325000255505, 0.6396190809161137}, {59.882263046043995`, 
             0.4575590418124389}, {59.936236257018415`, 
             0.25095592791811383`}, {59.98661353602479, 
             0.05295685297836568}, {59.99059156167608, 0.03722428053962919}}],
             LineBox[{{59.99221783718628, 0.030791104299196362`}, {60., 
             0.00005358598262671988}, {
             60.04030548660765, -0.15914259925740173`}}], 
            LineBox[{{60.041931762117855`, -0.16553447057420015`}, {
             60.05000757511203, -0.1963258952998775}, {
             60.1447922302152, -0.5577204167981235}, {
             60.199000067063665`, -0.749577044423231}, {
             60.24961197194408, -0.9165308772466766}, {
             60.29922998567277, -1.0678884380544411`}, {
             60.35305818988239, -1.2181269086157331`}, {
             60.40329046212396, -1.3456154254903716`}, {
             60.45773292484647, -1.4707702697458236`}, {
             60.50007575118762, -1.5590390540986614`}, {
             60.50493969667476, -1.5691785415253996`}}], 
            LineBox[{{60.506565972184966`, -1.5724115760397168`}, {
             60.55008332632207, -1.6549083950848282`}, {
             60.55465726618081, -1.6635793149127165`}}], 
            LineBox[{{60.556283541691016`, -1.6665174181177342`}, {
             60.61509696610365, -1.7668754926409094`}, {
             60.665563864219266`, -1.8445526105436014`}, {
             60.71503687118316, -1.9139868594417184`}, {
             60.768720068627985`, -1.982642953269948}, {
             60.81880733410476, -2.0411194352133255`}, {
             60.87310479006247, -2.099117417801595}, {
             60.92380631405213, -2.1487684908237497`}, {
             60.973513946890066`, -2.1936822948345798`}, {
             61.00213008469143, -2.2180017644702517`}}], 
            LineBox[{{61.003756360201635`, -2.219352048268807}, {
             61.05185090926192, -2.2578220975135332`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQff2acviNNj+Hjvsq3NOEmA78Om23990EPwcxd5M9
X9qZDsRdVhY5Od3P4R1X+pSeC0D5A9rTdOf5ORzf+7h4JT/zAb6n13hllvo5
hN0P3zHBn/lA1PslG6as9nOI+PpaPL6d+cC8X6KH3mz0c1iqnrztzC6gvI3W
yXM7/BzM/9WaObxnPuCXkvjbar+fg/09+5vBsiwHAnZyrwwH8rklD62VlmM5
EMi3LawEyD/86pX/YyA/ZAfXprVA/pIVtX8LFVgORPJsyVA44OdgfeXQ/x5l
lgMpW9iusR70c7CLat+4U5PlQDXLmg0XDvk5XPd+7/vOlOVATWRY3Fsgv5yD
6896M5YDdesYeLgO+zksTlOpKjRnOdAQEZruDORfOr3g2WcLlgNta/7JbgPy
f67e3PTNmuXApJDA7tlH/BxitzFc/+TIcmDKyt8WO4D8b6VdvRudWA5M/bf0
2RUg//VXI9ECZ5YDM1b8cuQ76ufQdVFtxhsXlgNz/yz+0QDkW4a15T12Zzkw
L9Bv2Vwgv2zzp/ULPFgOLFj2I3gXkO+rxXU41pPlwKIA3/WfgfyJH+vjrnux
HFiy9HuMwDE/h7WfGZ5P9mY5sPTXQi5dIH9uUZFjgA/LgWX+Pjs8gfzSTU9z
eXxZDqxY8i01DchnfZ+dcwLIBwAd0fEV
             "]]},
           Annotation[#, "Charting`Private`Tag$170279#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000005204082, 2.255426794854345}, {
             59.00078213069743, 2.254821732069229}, {59.001564209354044`, 
             2.254215968061244}, {59.00312836666726, 2.2530023317369268`}, {
             59.006256681293706`, 2.250566593247406}, {59.01251331054659, 
             2.2456609900933984`}, {59.02502656905236, 2.235711144953125}, {
             59.050053086063905`, 2.2152393065584346`}, {59.104316310567924`, 
             2.1680515481317895`}, {59.154983603103894`, 2.120185816535757}, {
             59.20465700448814, 2.069260047023982}, {59.25854059635332, 
             2.008990512556222}, {59.30882825625045, 1.9474374898168254`}, {
             59.36332610662851, 1.87420005217399}, {59.41683006585485, 
             1.7948372992483013`}, {59.46673809311314, 1.7132978702011274`}, {
             59.493434027815056`, 1.6664055426090254`}}], 
            LineBox[{{59.49506030332526, 1.6634708497590542`}, {
             59.54315126878992, 1.5724096987701826`}}], 
            LineBox[{{59.544777544300125`, 1.5691804216272314`}, {
             59.62090699124299, 1.406095828045937}, {59.67464557634337, 
             1.2758063950492688`}, {59.724788229475706`, 
             1.1418944522833323`}, {59.779141073088965`, 
             0.9826320794893828}, {59.8325000255505, 0.8118862378152454}, {
             59.882263046043995`, 0.6403787987295447}, {59.936236257018415`, 
             0.44260959045374165`}, {59.98661353602479, 
             0.24949907778175498`}, {59.99059156167608, 
             0.23399404625833858`}}], 
            LineBox[{{59.99221783718628, 0.22764690120338155`}, {60., 
             0.19701816810066466`}, {60.04030548660765, 
             0.03838540476329393}}], 
            LineBox[{{60.041931762117855`, 0.03195248618350403}, {
             60.05000757511203, 0.0003390915198677314}, {
             60.1447922302152, -0.370702772869315}, {
             60.199000067063665`, -0.5731148454954111}, {
             60.24961197194408, -0.7517936945523274}, {
             60.29922998567277, -0.9155133745541756}, {
             60.35305818988239, -1.0793276369964837`}, {
             60.40329046212396, -1.2190965617845562`}, {
             60.45773292484647, -1.3567540190674237`}, {
             60.50007575118762, -1.453989394769946}, {
             60.50493969667476, -1.4651588798444832`}}], 
            LineBox[{{60.506565972184966`, -1.4687213993489512`}, {
             60.55008332632207, -1.5596224086431185`}, {
             60.55465726618081, -1.569176660225055}}], 
            LineBox[{{60.556283541691016`, -1.5724134545080803`}, {
             60.61509696610365, -1.6829130265146197`}, {
             60.665563864219266`, -1.7683121862512776`}, {
             60.71503687118316, -1.8445092719957983`}, {
             60.768720068627985`, -1.919686928583769}, {
             60.81880733410476, -1.9835635814815396`}, {
             60.87310479006247, -2.046756879411849}, {
             60.92380631405213, -2.100714594821044}, {
             60.973513946890066`, -2.149402418885144}, {
             61.00213008469143, -2.175714275097872}}], 
            LineBox[{{61.003756360201635`, -2.1771740949006406`}, {
             61.05185090926192, -2.2187154979527794`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQB2IQff2acviNNj+HL9ebWzcdYjzw67Td3ncT/Bwc844J
8ToyHYi7rCxycrqfQ73vqy3f+pgO/DqgPU13np/D9kA5l55LTAf4nl7jlVnq
5+B59qvtFTHmA1Hvl2yYstrPofCW1J+QIOYD836JHnqz0c9B/kVXCX8nUN5G
6+S5HX4OP7fHqh89wHzALyXxt9V+P4epP6si531kPhCwk3tlOJAfvv4iU9En
5gOBfNvCSoD8Haqmpa6fmQ+E7ODatBbIn3SwYuvrL8wHInm2ZCgc8HPwCPNd
ZvqD+UDKFrZrrAeB7ntxN3r/P+YD1SxrNlw45OewVoN51SpulgM1kWFxb4F8
g0S2eeU8LAfq1jHwcB32c7i/cmusCy/LgYaI0HRnIN9gSabDXT6WA21r/slu
A/LzZ8RO5RFiOTApJLB79hE/B4cj7P2JEiwHpqz8bbEDyFdgs3HXlmQ5MPXf
0mdXgPx9u2POfAHyZ6z45ch31M/B1mWTbbs0y4G5fxb/aADys35f2rdSjuXA
vEC/ZXOB/BUBEx4UyrMcWLDsR/AuID9u8bXzlgosBxYF+K7/DOQbXPAWP6nI
cmDJ0u8xAseA/KiF+ROUWA4s/bWQSxfID3M8OzVcmeXAMn+fHZ5A/sejjzrl
VFgOrFjyLTUNyH8n99X7KZAPACbL7HQ=
             "]]},
           Annotation[#, "Charting`Private`Tag$170279#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000005204082, 2.506110895262179}, {
             59.00078213069743, 2.505773620808916}, {59.001564209354044`, 
             2.505436050797259}, {59.00312836666726, 2.504760022515338}, {
             59.006256681293706`, 2.5034044017951596`}, {59.01251331054659, 
             2.500678814182019}, {59.02502656905236, 2.495169528612133}, {
             59.050053086063905`, 2.48391255871075}, {59.104316310567924`, 
             2.458352681721298}, {59.154983603103894`, 2.4329483525812967`}, {
             59.20465700448814, 2.4064586986144665`}, {59.25854059635332, 
             2.3757725413093205`}, {59.30882825625045, 2.345113856488025}, {
             59.36332610662851, 2.3094456927051574`}, {59.41683006585485, 
             2.2716801417020496`}, {59.46673809311314, 2.2337184604316267`}, {
             59.493434027815056`, 2.2122266084763997`}}], 
            LineBox[{{59.49506030332526, 2.2108891351540234`}, {
             59.54315126878992, 2.169790446007352}}], 
            LineBox[{{59.544777544300125`, 2.168346298487673}, {
             59.62090699124299, 2.096379226775463}, {59.67464557634337, 
             2.039900747961206}, {59.724788229475706`, 1.9823511940242875`}, {
             59.779141073088965`, 1.9140020367730495`}, {59.8325000255505, 
             1.8400861100400618`}, {59.882263046043995`, 1.764286401936345}, {
             59.936236257018415`, 1.6736401776947558`}, {59.98661353602479, 
             1.580167382610216}, {59.99059156167608, 1.5723928572414736`}}], 
            LineBox[{{59.99221783718628, 1.569197288663554}, {60., 
             1.5531479394755043`}, {60.04030548660765, 1.4700249254438718`}}],
             LineBox[{{60.041931762117855`, 1.466507411615156}, {
             60.05000757511203, 1.4471760994808422`}, {60.1447922302152, 
             1.2202872704977135`}, {60.199000067063665`, 
             1.0703310042458973`}, {60.24961197194408, 0.9170237633257989}, {
             60.29922998567277, 0.7543576996318253}, {60.35305818988239, 
             0.5649692423595846}, {60.40329046212396, 0.3779084739230637}, {
             60.45773292484647, 0.16707206090886406`}, {
             60.50007575118762, -0.000049424025820745817`}, {
             60.50493969667476, -0.01924676777174347}}], 
            LineBox[{{60.506565972184966`, -0.02568181168803323}, {
             60.55008332632207, -0.1972226099661371}, {
             60.55465726618081, -0.21525259616812575`}}], 
            LineBox[{{60.556283541691016`, -0.2216173630034436}, {
             60.61509696610365, -0.4479119657644684}, {
             60.665563864219266`, -0.6335305532823882}, {
             60.71503687118316, -0.8052789211200506}, {
             60.768720068627985`, -0.9785359591252974}, {
             60.81880733410476, -1.1272106623063334`}, {
             60.87310479006247, -1.274267728720196}, {
             60.92380631405213, -1.3988701671701647`}, {
             60.973513946890066`, -1.509896918169664}, {
             61.00213008469143, -1.5691596745390002`}}], 
            LineBox[{{61.003756360201635`, -1.5724304147249413`}, {
             61.05185090926192, -1.6646679469667853`}}], 
            LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAA19YjV9iGTkCsRvGTp676v/rLPr3u
kE5A+zg79KLR/L9e0yMUyZdOQLEXD9WiGf6/+sArli2eTkAFDMiV6S//vw7l
1g0cpU5AjHQeiW8hAMBa76SwlKtOQP8cdtKdlgDAnvoVwuyxTkDmImYtLwAB
wFo8KsnOuE5A1a3zIW9pAcBOZGH7Or9OQAexONvdwwHAULkLqVe/TkADEQTe
YcUBwFEOtlZ0v05AmthjW+XGAcBUuAqyrb9OQHuo4sbqyQHAWQy0aCDATkAz
guNn788BwGS0BtYFwU5A9v2rCeDbAcB7BKyw0MJOQAimxIJg8wHAfFlWXu3C
TkCpwmxS1PQBwH6uAAwKw05As+V0pEf2AcCAWFVnQ8NOQJN/ldAs+QHAhqz+
HbbDTkCbT6JP8f4BwJJUUYubxE5AyoPNHGMKAsCUqfs4uMROQI9LVy7PCwLA
lf6l5tTETkBqxfLFOg0CwJio+kEOxU5AS6hGiBAQAsCd/KP4gMVOQNvksV+2
FQLAnlFOpp3FTkAG4BmoHhcCwKCm+FO6xU5AqOlfeIYYAsCiUE2v88VOQLfq
abFUGwLApKX3XBDGTkC8cp8auxwCwKX6oQotxk5AQSqWDCEeAsCmT0y4ScZO
QBWJhoeGHwLAqKT2ZWbGTkD75qiL6yACwD2R9bc=
             "]]},
           Annotation[#, "Charting`Private`Tag$170279#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000005204082, 2.5259899130221566`}, {
             59.00078213069743, 2.5256708669426704`}, {59.001564209354044`, 
             2.525351549418884}, {59.00312836666726, 2.5247120986180462`}, {
             59.006256681293706`, 2.5234299240274294`}, {59.01251331054659, 
             2.520852402580528}, {59.02502656905236, 2.515644019997398}, {
             59.050053086063905`, 2.5050085574152394`}, {59.104316310567924`, 
             2.480892809402853}, {59.154983603103894`, 2.4569683982447947`}, {
             59.20465700448814, 2.432068202449008}, {59.25854059635332, 
             2.403281002655656}, {59.30882825625045, 2.3745797698277222`}, {
             59.36332610662851, 2.341262262871605}, {59.41683006585485, 
             2.3060685754454298`}, {59.46673809311314, 2.270774709030844}, {
             59.493434027815056`, 2.2508285904974143`}}], 
            LineBox[{{59.49506030332526, 2.2495881352720635`}, {
             59.54315126878992, 2.2115165351096437`}}], 
            LineBox[{{59.544777544300125`, 2.210180340291846}, {
             59.62090699124299, 2.1437224081146637`}, {59.67464557634337, 
             2.0917343494462117`}, {59.724788229475706`, 2.03889716338465}, {
             59.779141073088965`, 1.9763054516260388`}, {59.8325000255505, 
             1.9087870755542977`}, {59.882263046043995`, 1.83970252247918}, {
             59.936236257018415`, 1.7572473850626464`}, {59.98661353602479, 
             1.6723483793265526`}, {59.99059156167608, 1.6652908860472693`}}],
             LineBox[{{59.99221783718628, 1.662390167452003}, {60., 
             1.6478253416529467`}, {60.04030548660765, 1.5723909919432741`}}],
             LineBox[{{60.041931762117855`, 1.5691991567976242`}, {
             60.05000757511203, 1.551640153508189}, {60.1447922302152, 
             1.3455526584237671`}, {60.199000067063665`, 
             1.2088188904042036`}, {60.24961197194408, 1.068283460520318}, {
             60.29922998567277, 0.9180319616974054}, {60.35305818988239, 
             0.7411947720592682}, {60.40329046212396, 0.5640664170739533}, {
             60.45773292484647, 0.3609630077138463}, {60.50007575118762, 
             0.1968975123543562}, {60.50493969667476, 0.17805121193694567`}}],
             LineBox[{{60.506565972184966`, 0.17167308947924528`}, {
             60.55008332632207, -0.00005014214045459393}, {
             60.55465726618081, -0.018099303201574202`}}], 
            LineBox[{{60.556283541691016`, -0.02453446358785368}, {
             60.61509696610365, -0.2560198792957364}, {
             60.665563864219266`, -0.44969751251090884`}, {
             60.71503687118316, -0.6317238022027465}, {
             60.768720068627985`, -0.8177671588072734}, {
             60.81880733410476, -0.9790316660796157}, {
             60.87310479006247, -1.1396884509100416`}, {
             60.92380631405213, -1.2764587056500003`}, {
             60.973513946890066`, -1.3986420499433927`}, {
             61.00213008469143, -1.4639252813975858`}}], 
            LineBox[{{61.003756360201635`, -1.4675289494186818`}, {
             61.05185090926192, -1.5691577812366342`}}], 
            LineBox[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAA19YjV9iGTkAOF+DGrij5v/rLPr3u
kE5AvIN5nNaC+79e0yMUyZdOQO0O+Uk86/y/+sArli2eTkAxrK/mYhz+vw7l
1g0cpU5A3bBipTVJ/79a76SwlKtOQKdhpK99JADAnvoVwuyxTkC1aXmya5cA
wFo8KsnOuE5AUbkIAbYJAcBOZGH7Or9OQNpArZGoawHAULkLqVe/TkBiYV9K
TG0BwFEOtlZ0v05ADmkobu9uAcBUuAqyrb9OQAOgJPgzcgHAWQy0aCDATkDk
n8IdtngBwGS0BtYFwU5AtQn07p6FAcB7BKyw0MJOQDmOu5sEnwHAfFlWXu3C
TkBRlGFClqABwH6uAAwKw05Ajc/7XCeiAcCAWFVnQ8NOQBURHu9HpQHAhqz+
HbbDTkBrbImOgqsBwJJUUYubxE5AbNT59N23AcCUqfs4uMROQDkFlvpmuQHA
lf6l5tTETkDHlVl477oBwJio+kEOxU5AM2he3f69AcCd/KP4gMVOQNKUi1QX
xAHAnlFOpp3FTkDuj5AinMUBwKCm+FO6xU5AYj/IaiDHAcCiUE2v88VOQBKh
0monygHApKX3XBDGTkD9aSYjqssBwKX6oQotxk5AeBSvVizNAcCmT0y4ScZO
QNDPrAWuzgHAqKT2ZWbGTkCkpl8wL9ABwOkn9eA=
             "]]},
           Annotation[#, "Charting`Private`Tag$170279#1"]& ], {}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.000000052040946`, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[
            
            NCache[{{60.26955022217667, -Pi}, {60.26955022217667, Pi}}, {{
             60.26955022217667, -3.141592653589793}, {60.26955022217667, 
             3.141592653589793}}]]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[
            
            NCache[{{59.99999955299472, -Pi}, {59.99999955299472, Pi}}, {{
             59.99999955299472, -3.141592653589793}, {59.99999955299472, 
             3.141592653589793}}]]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.26955022217667, -0.9788397915976041}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.26955022217667, -0.8190105269499101}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.26955022217667, 0.8531036530876425}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.26955022217667, 1.0093989964228176`}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Phase, rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{46., 4.483482193714849}, {48.000000000000114`, 
         26.000000000000014`}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {323.61360983073536, -85.00232043675194},
        ImageScaled[{0.5, 0.5}], {192.72352624388805, 161.90918178428942}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwVl3k81G0QwFEJSXKUqyJyvyKp5BhRSERJ6aRyVqIcSULuJMmdK3Lf1rFu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             "]]},
           Annotation[#, "Charting`Private`Tag$170334#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwV13c81V0YAHArVMgmSUokIqmUikdKQ0JRKRKljChFUmaSnSQjkb333hx7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             "]]},
           Annotation[#, "Charting`Private`Tag$170334#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwVl3c81W8Ux62ircJPUSQhqRBS1BFCJSSbygyV1ZQVyghZGRnZWRnX3h57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             "]]},
           Annotation[#, "Charting`Private`Tag$170334#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwV13c81V0YAHDJSpS9SSkvLTIKqccoGRlpkJIRGkZIGamsjFJkzyJb9t7H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             "]]},
           Annotation[#, "Charting`Private`Tag$170334#4"]& ]}, {}},
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{{
            Thickness[Large], 
            
            LineBox[{{0.38299013787994673`, -0.5695926687754593}, {
             0.45728936293907596`, 0.5238173607009894}}]}, {
            Thickness[Large], 
            
            LineBox[{{0.47552440181776445`, -0.5086161552006063}, {
             0.36496984943690614`, 0.5803325119863522}}]}}, {{
            Thickness[Large], 
            
            LineBox[{{0.38299013787994673`, -0.5695926687754593}, {
             0.47552440181776445`, -0.5086161552006063}}]}, {
            Thickness[Large], 
            
            LineBox[{{0.45728936293907596`, 0.5238173607009894}, {
             0.36496984943690614`, 0.5803325119863522}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{0.38299013787994673`, -0.5695926687754593}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{0.47552440181776445`, -0.5086161552006063}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.45728936293907596`, 0.5238173607009894}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.36496984943690614`, 0.5803325119863522}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7223630337285116, 1.277697885887618*^-6}, {
             0.010998124683180843`, 0.6457676694178079}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7068056557057563, 
             0.14122668560409093`}, {-0.049523660705973915`, 
             0.6370078214081956}}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7223630337285116, 1.277697885887618*^-6}, {
             0.7068056557057563, 0.14122668560409093`}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.010998124683180843`, 
             0.6457676694178079}, {-0.049523660705973915`, 
             0.6370078214081956}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{0.7223630337285116, 1.277697885887618*^-6}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{0.7068056557057563, 0.14122668560409093`}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.010998124683180843`, 0.6457676694178079}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{-0.049523660705973915`, 0.6370078214081956}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Real\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Imaginary\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Complex\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, None}, {Automatic, None}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{59., 1.5}, {48.000000000000114`, 26.000000000000014`}},
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "ScalingFunctions" -> None},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.05], 
           Scaled[0.05]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {505.7288982528007, -85.00232043675194},
        ImageScaled[{0.5, 0.5}], {142.1155564842393, 161.90918178428942}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVWnk4lG8XtgsVWcq+zWAso5IUqnOoJKQoijZlK9l3KvtaSCIhW0VRhLIL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             "]]},
           Annotation[#, "Charting`Private`Tag$170378#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVWnc8lf8Xt1fDlnCJa1zjqmSkdQ5KGV8aCGVUSDJSoqHslZFVQvbISqjI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             "]]},
           Annotation[#, "Charting`Private`Tag$170378#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVm3k4VG8bx+2kss2Q7MxgLKPSSnLfVCoqlVSUoiKKLCmksi/ZsmQtWz8U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             "]]},
           Annotation[#, "Charting`Private`Tag$170378#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVm3k4VG8bx+2kss2Q7MxgLKPSSnLfVCoqlVSUoiKKLCmksi/ZsmQtWz8U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             "]]},
           Annotation[#, "Charting`Private`Tag$170378#4"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Intensity\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Time, s\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Heterodyne\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{50.99999999999999, 1.5000000000000568`}, {
         48.000000000000114`, 26.000000000000014`}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{{0., 15.}, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {688.8524455780089, -85.00232043675194},
        ImageScaled[{0.5, 0.5}], {194.74004405017325, 161.90918178428942}]}, \
{}},
    ImageSize->900,
    PlotRange->{{0, 793.5703411320964}, {-170.0046408735039, 0}},
    PlotRangePadding->{6, 5}], "\[InvisibleSpace]", 
   InterpretationBox[GridBox[{
      {"\<\"we =\"\>", "0.5`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"Ratio\"\>", "\<\"Electron\"\>", "\<\"Nuclear\"\>", \
"\<\"Elect Res\"\>"},
      {"\<\"Phase\"\>", "14.81885964849075`", "2.295612124453263`", 
       "0.15491152348467402`", "\<\"\"\>"},
      {"\<\"Resonant\"\>", "11.813947732803207`", "1.8273954462965851`", 
       "0.1546811859699147`", "0.1046715108872372`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    TableForm[{{"we =", 0.5}, {}, {
      "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
      "Phase", 14.81885964849075, 2.295612124453263, 0.15491152348467402`}, {
      "Resonant", 11.813947732803207`, 1.8273954462965851`, 
       0.1546811859699147, 0.1046715108872372}}]]}],
  SequenceForm[
   Graphics[{{}, {{
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwV1nk4VO8XAPBJUmQnSxGptCCKsqX3JSXl3lJSScnaQqYFaVHkS/Ml4Zvs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               "]]}, "Charting`Private`Tag$170217#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwV1Xk8lF0UB/AhhCyRJVtJopISWmzdK0XK86Dse4VkbXtbpBJvk5S0yJbd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               "]]}, "Charting`Private`Tag$170217#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwV1nk41GsUB/DJTlqEK1Kh2yqRUpnkfS3Z8nstSRoSKndEtEiDFiklXUoo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               "]]}, "Charting`Private`Tag$170217#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwV1nk4VdsbB3DzNR6KKCHplzJWQqbbWlLmvQxJQrNCaKDQpCIq0q2IogxF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               "]]}, "Charting`Private`Tag$170217#1"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{58., 4.968182071615445}, {48.000000000000114`, 
           26.000000000000014`}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.000000052040946`, 0.5848616748876849}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.00000005204082, 0.5848616748876836}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.26955022217667, -10}, {60.26955022217667, 10}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{59.99999955299472, -10}, {59.99999955299472, 10}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.26955022217667, 0.68637981761999}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.26955022217667, 0.69628575316115}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.26955022217667, 0.6953403402859468}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.26955022217667, 0.6855573028320736}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,lin", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Mag", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        109.9519865898952, -85.00232043675194}, 
        ImageScaled[{0.5, 0.5}], {205.20822612178864`, 161.90918178428942`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              
              Line[{{59.00000005204082, 2.216228051849023}, {
               59.00078213069743, 2.2155753843613546`}, {59.001564209354044`, 
               2.2149219361306542`}, {59.00312836666726, 
               2.2136126921661567`}, {59.006256681293706`, 
               2.21098477715882}, {59.01251331054659, 2.2056909400705464`}, {
               59.02502656905236, 2.1949488113312965`}, {59.050053086063905`, 
               2.1728267315179126`}, {59.104316310567924`, 
               2.121735412075073}, {59.154983603103894`, 
               2.0697753026328947`}, {59.20465700448814, 2.014355180939752}, {
               59.25854059635332, 1.9485988719114606`}, {59.30882825625045, 
               1.881275127206408}, {59.36332610662851, 1.8009834962426634`}, {
               59.41683006585485, 1.713790563574652}, {59.46673809311314, 
               1.6240594021416135`}, {59.493434027815056`, 
               1.5724115760396742`}}], 
              
              Line[{{59.49506030332526, 1.5691785415253576`}, {
               59.54315126878992, 1.468840255311488}}], 
              
              Line[{{59.544777544300125`, 1.4652818383993513`}, {
               59.62090699124299, 1.2856943093056241`}, {59.67464557634337, 
               1.1426031626290944`}, {59.724788229475706`, 
               0.9961688683601702}, {59.779141073088965`, 
               0.8232017627662621}, {59.8325000255505, 0.6396190809161137}, {
               59.882263046043995`, 0.4575590418124389}, {59.936236257018415`,
                0.25095592791811383`}, {59.98661353602479, 
               0.05295685297836568}, {59.99059156167608, 
               0.03722428053962919}}], 
              
              Line[{{59.99221783718628, 0.030791104299196362`}, {60., 
               0.00005358598262671988}, {
               60.04030548660765, -0.15914259925740173`}}], 
              
              Line[{{60.041931762117855`, -0.16553447057420015`}, {
               60.05000757511203, -0.1963258952998775}, {
               60.1447922302152, -0.5577204167981235}, {
               60.199000067063665`, -0.749577044423231}, {
               60.24961197194408, -0.9165308772466766}, {
               60.29922998567277, -1.0678884380544411`}, {
               60.35305818988239, -1.2181269086157331`}, {
               60.40329046212396, -1.3456154254903716`}, {
               60.45773292484647, -1.4707702697458236`}, {
               60.50007575118762, -1.5590390540986614`}, {
               60.50493969667476, -1.5691785415253996`}}], 
              
              Line[{{60.506565972184966`, -1.5724115760397168`}, {
               60.55008332632207, -1.6549083950848282`}, {
               60.55465726618081, -1.6635793149127165`}}], 
              
              Line[{{60.556283541691016`, -1.6665174181177342`}, {
               60.61509696610365, -1.7668754926409094`}, {
               60.665563864219266`, -1.8445526105436014`}, {
               60.71503687118316, -1.9139868594417184`}, {
               60.768720068627985`, -1.982642953269948}, {
               60.81880733410476, -2.0411194352133255`}, {
               60.87310479006247, -2.099117417801595}, {
               60.92380631405213, -2.1487684908237497`}, {
               60.973513946890066`, -2.1936822948345798`}, {
               61.00213008469143, -2.2180017644702517`}}], 
              
              Line[{{61.003756360201635`, -2.219352048268807}, {
               61.05185090926192, -2.2578220975135332`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQB2IQff2acviNNj+Hjvsq3NOEmA78Om23990EPwcxd5M9
X9qZDsRdVhY5Od3P4R1X+pSeC0D5A9rTdOf5ORzf+7h4JT/zAb6n13hllvo5
hN0P3zHBn/lA1PslG6as9nOI+PpaPL6d+cC8X6KH3mz0c1iqnrztzC6gvI3W
yXM7/BzM/9WaObxnPuCXkvjbar+fg/09+5vBsiwHAnZyrwwH8rklD62VlmM5
EMi3LawEyD/86pX/YyA/ZAfXprVA/pIVtX8LFVgORPJsyVA44OdgfeXQ/x5l
lgMpW9iusR70c7CLat+4U5PlQDXLmg0XDvk5XPd+7/vOlOVATWRY3Fsgv5yD
6896M5YDdesYeLgO+zksTlOpKjRnOdAQEZruDORfOr3g2WcLlgNta/7JbgPy
f67e3PTNmuXApJDA7tlH/BxitzFc/+TIcmDKyt8WO4D8b6VdvRudWA5M/bf0
2RUg//VXI9ECZ5YDM1b8cuQ76ufQdVFtxhsXlgNz/yz+0QDkW4a15T12Zzkw
L9Bv2Vwgv2zzp/ULPFgOLFj2I3gXkO+rxXU41pPlwKIA3/WfgfyJH+vjrnux
HFiy9HuMwDE/h7WfGZ5P9mY5sPTXQi5dIH9uUZFjgA/LgWX+Pjs8gfzSTU9z
eXxZDqxY8i01DchnfZ+dcwLIBwAd0fEV
               "]]}, 
             "Charting`Private`Tag$170279#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              
              Line[{{59.00000005204082, 2.255426794854345}, {
               59.00078213069743, 2.254821732069229}, {59.001564209354044`, 
               2.254215968061244}, {59.00312836666726, 2.2530023317369268`}, {
               59.006256681293706`, 2.250566593247406}, {59.01251331054659, 
               2.2456609900933984`}, {59.02502656905236, 2.235711144953125}, {
               59.050053086063905`, 2.2152393065584346`}, {
               59.104316310567924`, 2.1680515481317895`}, {
               59.154983603103894`, 2.120185816535757}, {59.20465700448814, 
               2.069260047023982}, {59.25854059635332, 2.008990512556222}, {
               59.30882825625045, 1.9474374898168254`}, {59.36332610662851, 
               1.87420005217399}, {59.41683006585485, 1.7948372992483013`}, {
               59.46673809311314, 1.7132978702011274`}, {59.493434027815056`, 
               1.6664055426090254`}}], 
              
              Line[{{59.49506030332526, 1.6634708497590542`}, {
               59.54315126878992, 1.5724096987701826`}}], 
              
              Line[{{59.544777544300125`, 1.5691804216272314`}, {
               59.62090699124299, 1.406095828045937}, {59.67464557634337, 
               1.2758063950492688`}, {59.724788229475706`, 
               1.1418944522833323`}, {59.779141073088965`, 
               0.9826320794893828}, {59.8325000255505, 0.8118862378152454}, {
               59.882263046043995`, 0.6403787987295447}, {59.936236257018415`,
                0.44260959045374165`}, {59.98661353602479, 
               0.24949907778175498`}, {59.99059156167608, 
               0.23399404625833858`}}], 
              
              Line[{{59.99221783718628, 0.22764690120338155`}, {60., 
               0.19701816810066466`}, {60.04030548660765, 
               0.03838540476329393}}], 
              
              Line[{{60.041931762117855`, 0.03195248618350403}, {
               60.05000757511203, 0.0003390915198677314}, {
               60.1447922302152, -0.370702772869315}, {
               60.199000067063665`, -0.5731148454954111}, {
               60.24961197194408, -0.7517936945523274}, {
               60.29922998567277, -0.9155133745541756}, {
               60.35305818988239, -1.0793276369964837`}, {
               60.40329046212396, -1.2190965617845562`}, {
               60.45773292484647, -1.3567540190674237`}, {
               60.50007575118762, -1.453989394769946}, {
               60.50493969667476, -1.4651588798444832`}}], 
              
              Line[{{60.506565972184966`, -1.4687213993489512`}, {
               60.55008332632207, -1.5596224086431185`}, {
               60.55465726618081, -1.569176660225055}}], 
              
              Line[{{60.556283541691016`, -1.5724134545080803`}, {
               60.61509696610365, -1.6829130265146197`}, {
               60.665563864219266`, -1.7683121862512776`}, {
               60.71503687118316, -1.8445092719957983`}, {
               60.768720068627985`, -1.919686928583769}, {
               60.81880733410476, -1.9835635814815396`}, {
               60.87310479006247, -2.046756879411849}, {
               60.92380631405213, -2.100714594821044}, {
               60.973513946890066`, -2.149402418885144}, {
               61.00213008469143, -2.175714275097872}}], 
              
              Line[{{61.003756360201635`, -2.1771740949006406`}, {
               61.05185090926192, -2.2187154979527794`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQB2IQff2acviNNj+HL9ebWzcdYjzw67Td3ncT/Bwc844J
8ToyHYi7rCxycrqfQ73vqy3f+pgO/DqgPU13np/D9kA5l55LTAf4nl7jlVnq
5+B59qvtFTHmA1Hvl2yYstrPofCW1J+QIOYD836JHnqz0c9B/kVXCX8nUN5G
6+S5HX4OP7fHqh89wHzALyXxt9V+P4epP6si531kPhCwk3tlOJAfvv4iU9En
5gOBfNvCSoD8Haqmpa6fmQ+E7ODatBbIn3SwYuvrL8wHInm2ZCgc8HPwCPNd
ZvqD+UDKFrZrrAeB7ntxN3r/P+YD1SxrNlw45OewVoN51SpulgM1kWFxb4F8
g0S2eeU8LAfq1jHwcB32c7i/cmusCy/LgYaI0HRnIN9gSabDXT6WA21r/slu
A/LzZ8RO5RFiOTApJLB79hE/B4cj7P2JEiwHpqz8bbEDyFdgs3HXlmQ5MPXf
0mdXgPx9u2POfAHyZ6z45ch31M/B1mWTbbs0y4G5fxb/aADys35f2rdSjuXA
vEC/ZXOB/BUBEx4UyrMcWLDsR/AuID9u8bXzlgosBxYF+K7/DOQbXPAWP6nI
cmDJ0u8xAseA/KiF+ROUWA4s/bWQSxfID3M8OzVcmeXAMn+fHZ5A/sejjzrl
VFgOrFjyLTUNyH8n99X7KZAPACbL7HQ=
               "]]}, 
             "Charting`Private`Tag$170279#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              
              Line[{{59.00000005204082, 2.506110895262179}, {
               59.00078213069743, 2.505773620808916}, {59.001564209354044`, 
               2.505436050797259}, {59.00312836666726, 2.504760022515338}, {
               59.006256681293706`, 2.5034044017951596`}, {59.01251331054659, 
               2.500678814182019}, {59.02502656905236, 2.495169528612133}, {
               59.050053086063905`, 2.48391255871075}, {59.104316310567924`, 
               2.458352681721298}, {59.154983603103894`, 
               2.4329483525812967`}, {59.20465700448814, 
               2.4064586986144665`}, {59.25854059635332, 
               2.3757725413093205`}, {59.30882825625045, 2.345113856488025}, {
               59.36332610662851, 2.3094456927051574`}, {59.41683006585485, 
               2.2716801417020496`}, {59.46673809311314, 
               2.2337184604316267`}, {59.493434027815056`, 
               2.2122266084763997`}}], 
              
              Line[{{59.49506030332526, 2.2108891351540234`}, {
               59.54315126878992, 2.169790446007352}}], 
              
              Line[{{59.544777544300125`, 2.168346298487673}, {
               59.62090699124299, 2.096379226775463}, {59.67464557634337, 
               2.039900747961206}, {59.724788229475706`, 
               1.9823511940242875`}, {59.779141073088965`, 
               1.9140020367730495`}, {59.8325000255505, 
               1.8400861100400618`}, {59.882263046043995`, 
               1.764286401936345}, {59.936236257018415`, 
               1.6736401776947558`}, {59.98661353602479, 1.580167382610216}, {
               59.99059156167608, 1.5723928572414736`}}], 
              
              Line[{{59.99221783718628, 1.569197288663554}, {60., 
               1.5531479394755043`}, {60.04030548660765, 
               1.4700249254438718`}}], 
              
              Line[{{60.041931762117855`, 1.466507411615156}, {
               60.05000757511203, 1.4471760994808422`}, {60.1447922302152, 
               1.2202872704977135`}, {60.199000067063665`, 
               1.0703310042458973`}, {60.24961197194408, 
               0.9170237633257989}, {60.29922998567277, 0.7543576996318253}, {
               60.35305818988239, 0.5649692423595846}, {60.40329046212396, 
               0.3779084739230637}, {60.45773292484647, 
               0.16707206090886406`}, {
               60.50007575118762, -0.000049424025820745817`}, {
               60.50493969667476, -0.01924676777174347}}], 
              
              Line[{{60.506565972184966`, -0.02568181168803323}, {
               60.55008332632207, -0.1972226099661371}, {
               60.55465726618081, -0.21525259616812575`}}], 
              
              Line[{{60.556283541691016`, -0.2216173630034436}, {
               60.61509696610365, -0.4479119657644684}, {
               60.665563864219266`, -0.6335305532823882}, {
               60.71503687118316, -0.8052789211200506}, {
               60.768720068627985`, -0.9785359591252974}, {
               60.81880733410476, -1.1272106623063334`}, {
               60.87310479006247, -1.274267728720196}, {
               60.92380631405213, -1.3988701671701647`}, {
               60.973513946890066`, -1.509896918169664}, {
               61.00213008469143, -1.5691596745390002`}}], 
              Line[{{61.003756360201635`, -1.5724304147249413`}, {
               61.05185090926192, -1.6646679469667853`}}], 
              Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAA19YjV9iGTkCsRvGTp676v/rLPr3u
kE5A+zg79KLR/L9e0yMUyZdOQLEXD9WiGf6/+sArli2eTkAFDMiV6S//vw7l
1g0cpU5AjHQeiW8hAMBa76SwlKtOQP8cdtKdlgDAnvoVwuyxTkDmImYtLwAB
wFo8KsnOuE5A1a3zIW9pAcBOZGH7Or9OQAexONvdwwHAULkLqVe/TkADEQTe
YcUBwFEOtlZ0v05AmthjW+XGAcBUuAqyrb9OQHuo4sbqyQHAWQy0aCDATkAz
guNn788BwGS0BtYFwU5A9v2rCeDbAcB7BKyw0MJOQAimxIJg8wHAfFlWXu3C
TkCpwmxS1PQBwH6uAAwKw05As+V0pEf2AcCAWFVnQ8NOQJN/ldAs+QHAhqz+
HbbDTkCbT6JP8f4BwJJUUYubxE5AyoPNHGMKAsCUqfs4uMROQI9LVy7PCwLA
lf6l5tTETkBqxfLFOg0CwJio+kEOxU5AS6hGiBAQAsCd/KP4gMVOQNvksV+2
FQLAnlFOpp3FTkAG4BmoHhcCwKCm+FO6xU5AqOlfeIYYAsCiUE2v88VOQLfq
abFUGwLApKX3XBDGTkC8cp8auxwCwKX6oQotxk5AQSqWDCEeAsCmT0y4ScZO
QBWJhoeGHwLAqKT2ZWbGTkD75qiL6yACwD2R9bc=
               "]]}, 
             "Charting`Private`Tag$170279#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              
              Line[{{59.00000005204082, 2.5259899130221566`}, {
               59.00078213069743, 2.5256708669426704`}, {59.001564209354044`, 
               2.525351549418884}, {59.00312836666726, 2.5247120986180462`}, {
               59.006256681293706`, 2.5234299240274294`}, {59.01251331054659, 
               2.520852402580528}, {59.02502656905236, 2.515644019997398}, {
               59.050053086063905`, 2.5050085574152394`}, {
               59.104316310567924`, 2.480892809402853}, {59.154983603103894`, 
               2.4569683982447947`}, {59.20465700448814, 2.432068202449008}, {
               59.25854059635332, 2.403281002655656}, {59.30882825625045, 
               2.3745797698277222`}, {59.36332610662851, 2.341262262871605}, {
               59.41683006585485, 2.3060685754454298`}, {59.46673809311314, 
               2.270774709030844}, {59.493434027815056`, 
               2.2508285904974143`}}], 
              
              Line[{{59.49506030332526, 2.2495881352720635`}, {
               59.54315126878992, 2.2115165351096437`}}], 
              
              Line[{{59.544777544300125`, 2.210180340291846}, {
               59.62090699124299, 2.1437224081146637`}, {59.67464557634337, 
               2.0917343494462117`}, {59.724788229475706`, 
               2.03889716338465}, {59.779141073088965`, 
               1.9763054516260388`}, {59.8325000255505, 
               1.9087870755542977`}, {59.882263046043995`, 
               1.83970252247918}, {59.936236257018415`, 
               1.7572473850626464`}, {59.98661353602479, 
               1.6723483793265526`}, {59.99059156167608, 
               1.6652908860472693`}}], 
              
              Line[{{59.99221783718628, 1.662390167452003}, {60., 
               1.6478253416529467`}, {60.04030548660765, 
               1.5723909919432741`}}], 
              
              Line[{{60.041931762117855`, 1.5691991567976242`}, {
               60.05000757511203, 1.551640153508189}, {60.1447922302152, 
               1.3455526584237671`}, {60.199000067063665`, 
               1.2088188904042036`}, {60.24961197194408, 1.068283460520318}, {
               60.29922998567277, 0.9180319616974054}, {60.35305818988239, 
               0.7411947720592682}, {60.40329046212396, 0.5640664170739533}, {
               60.45773292484647, 0.3609630077138463}, {60.50007575118762, 
               0.1968975123543562}, {60.50493969667476, 
               0.17805121193694567`}}], 
              
              Line[{{60.506565972184966`, 0.17167308947924528`}, {
               60.55008332632207, -0.00005014214045459393}, {
               60.55465726618081, -0.018099303201574202`}}], 
              
              Line[{{60.556283541691016`, -0.02453446358785368}, {
               60.61509696610365, -0.2560198792957364}, {
               60.665563864219266`, -0.44969751251090884`}, {
               60.71503687118316, -0.6317238022027465}, {
               60.768720068627985`, -0.8177671588072734}, {
               60.81880733410476, -0.9790316660796157}, {
               60.87310479006247, -1.1396884509100416`}, {
               60.92380631405213, -1.2764587056500003`}, {
               60.973513946890066`, -1.3986420499433927`}, {
               61.00213008469143, -1.4639252813975858`}}], 
              
              Line[{{61.003756360201635`, -1.4675289494186818`}, {
               61.05185090926192, -1.5691577812366342`}}], 
              Line[CompressedData["
1:eJwBAQL+/SFib1JlAgAAAB8AAAACAAAA19YjV9iGTkAOF+DGrij5v/rLPr3u
kE5AvIN5nNaC+79e0yMUyZdOQO0O+Uk86/y/+sArli2eTkAxrK/mYhz+vw7l
1g0cpU5A3bBipTVJ/79a76SwlKtOQKdhpK99JADAnvoVwuyxTkC1aXmya5cA
wFo8KsnOuE5AUbkIAbYJAcBOZGH7Or9OQNpArZGoawHAULkLqVe/TkBiYV9K
TG0BwFEOtlZ0v05ADmkobu9uAcBUuAqyrb9OQAOgJPgzcgHAWQy0aCDATkDk
n8IdtngBwGS0BtYFwU5AtQn07p6FAcB7BKyw0MJOQDmOu5sEnwHAfFlWXu3C
TkBRlGFClqABwH6uAAwKw05Ajc/7XCeiAcCAWFVnQ8NOQBURHu9HpQHAhqz+
HbbDTkBrbImOgqsBwJJUUYubxE5AbNT59N23AcCUqfs4uMROQDkFlvpmuQHA
lf6l5tTETkDHlVl477oBwJio+kEOxU5AM2he3f69AcCd/KP4gMVOQNKUi1QX
xAHAnlFOpp3FTkDuj5AinMUBwKCm+FO6xU5AYj/IaiDHAcCiUE2v88VOQBKh
0monygHApKX3XBDGTkD9aSYjqssBwKX6oQotxk5AeBSvVizNAcCmT0y4ScZO
QNDPrAWuzgHAqKT2ZWbGTkCkpl8wL9ABwOkn9eA=
               "]]}, 
             "Charting`Private`Tag$170279#1"], {}}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{46., 4.483482193714849}, {48.000000000000114`, 
           26.000000000000014`}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.000000052040946`, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.00000005204082, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.26955022217667, -Pi}, {60.26955022217667, Pi}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{59.99999955299472, -Pi}, {59.99999955299472, Pi}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.26955022217667, -0.9788397915976041}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.26955022217667, -0.8190105269499101}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.26955022217667, 0.8531036530876425}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.26955022217667, 1.0093989964228176`}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,rad", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Phase, rad", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        323.61360983073536`, -85.00232043675194}, 
        ImageScaled[{0.5, 0.5}], {192.72352624388805`, 161.90918178428942`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwVl3k81G0QwFEJSXKUqyJyvyKp5BhRSERJ6aRyVqIcSULuJMmdK3Lf1rFu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               "]]}, 
             "Charting`Private`Tag$170334#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwV13c81V0YAHArVMgmSUokIqmUikdKQ0JRKRKljChFUmaSnSQjkb333hx7
y+Ya97ruva75iihR6j39436+n3Oc8ZznjN/uu4+v3mdiYGC4jf/8+zUS7PKL
OkxA9fV7h6ySiCBc4FB06yABwfDfjA9pRIitf7QsKEtA67e+HazKIoLaMmuS
7x4COrir9yxvMRE45nNrbvAQ0Ii3QWxDExHcZdzooQtD6JnGUQ7NaSIkfks9
EJwyhJYeOPMMyZIgdVbmhibfELomb26wXEgCFsPpmYD8AfTQeJcZ39Q4pMpb
yLir9KOuhawnVt5k0D/WvqQV24u8lPuOSohOwG/rawft47uR5uwjP/aaCfDx
Iy2dZOtEuVu2fRe8SQHul04cMcsdyHtYRzrdkALSpfnSq+MdyNlfWlzFmAIW
IQqXvEo7EM0r2+DuPQqwK7s577LsQFS59dY0GwpcuLuWfKylHb1//CJQ1oMC
tleZDnW5tCHayMSJpXQKmFwuO8Pb2IxcSEYDir8okKrnXjOd3Yy2fH0SHLtB
Ad1Ug2/5H5tRuHp6GScDFdzDdW/usW5GXAPpQGfBzrC1teZtRocMrdbecVHh
Z4L15xSjJlTt6x7esJsKLbKX7vhMNaC5N9bvk85TIchuvLe5qwE9dgjl3riI
6/f4CK+XNKBH+gLVelpUiF29vKHkg903FflHl4rHX32XR7oBNYYPSmveosJi
8E5N9fv1KDZuZ3axNRU+7rerNB2oRRTLnJ8DQVQw8XLqSqiqRRsHN0amg6mQ
+2533HBSLaqfnWtZD8Hl6UEW4g61aLSuDu2IoAK318+J7YK1KJL1/sSVODw+
qUztEr0a9GyTy4G3ebg/vvL9k35VaDpnh9ChHtyeQgmDukEVivnIYb67D483
WGDEU7IK7ba/4Mo9QAW1GKJZJapETea312YJOD4Eg/dL3yrQfsZX5CAyNutP
Jiv9ctRPPX47+isVFFRFqk4zl6DYBK3mbA4a1Ex0Gpa1FCNVzmcPIrhooObb
UsgdWIzi69uPeXDTwH3ynaGxcDGSva96T5ufBtzSrVN2skXIT67fqXsHrq+b
auN0qQC9oCRFOMrQIChAYnmKqwAZhYsWnT2AXSqrfbg3H4XLfGzlksfe06/1
wCAfuSnmfok6hN0qRz95Lw/1JQ+NxxyngbiAxoLiZDZyikS1qudoEHvhfO6w
eTYa2JmWMH0ej8di54NTs1loW1yWWtBF3H/iK/WjC5nIQ5gcSdCiAblWi7D0
LR0JnSw3u6yH6w82x7h9TUZC+5c/19/B9RedC19YfEbNSsW+DQ7YjCeTjz6K
QvJxHXWsjtix7wOf2UUifo9wn3MvcHxIXDnuzhGIr/lPerUT9rd+hRqfUNRp
wzse5I7bV3Ld78fnjwLpymFlvthRwUp3tvkixg8jTb1+2Czy7ce2eKPWKi6N
GX/s9HOe3357IMUjPdu5AmnAEMKjw5X1DPG1781TCsbeHLpH8uMDWD8YPfc3
Avuw4+n704/AZNM6w/wn7J9nNfWi7aB7+z3xgUhs1knpjz+dYCyH+DD6M7bm
7Nrnu15gYbtWxhGHHW5lXOzqA97z9xLJ/1yyqaI70g+OLt5/lhePnW68l2M4
EC6dECu7mIjNKeDRk/MBlHtGz+un4HheD1WZrg0BxS/RU1yp2Ee2Frj3h4L+
oOHFJmy16wYSx36FQ3S4qJpsOv7/o4LmldpR4Jm083lnJvaFFHWq2WdAr5QS
bLJw/NhtnAOcoiFF0v3hlmwaLLJckTl8LRZO3DKvUs7B+fX1U52odzyE2TaR
HuXhfLDvu2LHkwDrYSK9i9iL3S+b2aMSwNqE1/hxPo6ns4THYl4ibDc9JXe3
gAbdc9H96ipJoHdxq/ngP9s6S/e3JIHZkRKp84W4f+6x+QJyMlxOz94rVkQD
3ddbLZlsUiDFzO6mJ/Zi7I+Nd2sp8MWVjXHqXzl/p5cFXxosKd8JjSvGLvT2
LIhNgzULR8c1bG77yGwV+XQ4xstRcbmEBgrnmz9u08yAkB7RS3PYsQvVJjcI
GaBR1h54pJQGti2dZqQHmbBeaSD2EptB4Wxq4vdMmAvpWan4V158SD7dMwse
ugLnOnbNJ7O1Bb5sMD2ZcvdIGW5vryWHXUI21PBsXrTCVhBu51Wuz4GzhUnR
HdgWnGueVftzYSiqrWgVO8hEVfrPk1xgGqpaFCunQal1r51xeS6oHrPUVMcm
Gxy0IDHlAQ9/fpUptoF65ibXS3kwovFCwwWb/ZuzlkpIHrRKRY6FYMd65Z0S
JeZBRvBXl1RshQNKgyJS+cA8dXFvKbZjX6+w8uN8+MX0oq0eO2hEhuV5aT68
Pn/+YTt2d01leD9jAZiGv2Ts+tfe8ETvlUsFYH+j3/sLts9KZ+FCSAGMPOJZ
a/03Xp53pzJIBaB5flan9t94hDktvaUL4Xonr3fhv/G+3Kz8+mkhUGxPRCRg
q82IZURXFoKvJMerQGwGltqqYdYiEL8nr/wM+8LGycdHrhTBaakzlTewdbUL
q7Iji2B5cYpF6d/4LKVSLtCL4Fx7ESf3v/p3HuxnOlQMAmdP90zieIr77VIf
dSqGjicimiXY7mr9C31NxQDLHU89sX2eEQ/M85RA+OK4xmXsFkurNYnbJaAt
OljFg21r5H7FKbUERAvlBnrw+rbIrh/6tlwCUh4mXm+xFZh8wn2gFERJ1Paz
2AZMOa6q/qVgnS0du4rzib2AuZ5dogzuCyWSdLCFjUyFdz4uA6+rySrfcT4y
2JSM61aUQddFRoEw7KDuunxB/XKgCkoLtuF85j4TMyniXQGj2jz163h/KES0
pJaOVEBC6o9jttjS/FdOO8lXwp2jRrvJeH+ZaPv1PxqshM5+viM5eP/Zxqgk
cElXA5GV4LMZ71fd1VbFXudqQIoBPVfwfiYTZvXLe6pBNPD31RC8331s78r8
dELgn1k9wYbPAw5Fc1d+yxoIbzx+MxWfHyvvmpjYQ2qg97RFcC0+bwj3VZM5
UQ0ECAs09yfj+YfFK+oI1ELYHIF5Bp9PQX7C+el1taA09GCxOZYGB9wKrlaJ
1wPT5bUsg3AaGPlbZ3Vp1UN03+evnGG4f0vZ4mXHejhMWMuqDKGB2Udqjm1P
PczpPHBnxedt5tc/l1VeN0CLS2u4ZgAN9B8pLgvPNkJr7cPbb91oQGOmjZ0W
aoJ4mZvBgy64PU+dYaezTTClQ0TCzjTo2HKGuCemCd/jyxRvfH+QP2a1n7zW
DN1a2kbcT2gwTyQ8DWxogbbLfol1Jjifry0S0r+2gDrpS2ulMV4P6pz1gEgr
WOuW38w1wvnlOf5V/0krmDHB59cGNEjM2Mv7W6wN+I9ZzA/r0OC31fPGced2
qLASsQEVnA/vmFSGU9thesiD3nECz497lwC5vx04mOUN9PB9ekR+KUtArgP+
3DJgu3SYBoVfk6fFSB1QJNDVSpPG54Wlj2SU+hfYmtjnWsFLg4bwHRFmj7/A
3QOafAPbcH/bg+2Vo77ArRlV2Sn8XliMLhJj//EFeuQUW1ZY8fySL14/lt4F
T+2GpwrXqVC3c73ggV838DOMn6vD74/4WNaL+9Z6IIb2PoqYTIXoM7s1FHh7
QamGppYUTwXaeAo3yPZCAN8a471oKrD/FR+xud0LmVc+FdaEUiH5VrQ/V10v
rK5Z9TF74vdTnlewdkAf3GaMLIs1poLY8S8uV/cOQInmWuHyVioISi28/64y
AM0Sr5utWakwy+agFXVjAKZahjtG8HuSaXDr/RW/ATD4neUf+p0CVq+1/utY
GgAh3ydETxIFViarhDhrBsGrNpLxTDYFDkh++ytvTACFJa2LDBoUUKw7Vpvw
nADses4W+1QpIMVadHX7ewLcpFIH1Y9R4Of8Jy/WBgKIF371uL6fAtOkTf70
/cMQxmOgschBgUGTkfMp34dh2pGVeapnAvprxlSeBYwCe4LLg9yrE3ifiyb2
Jo2Cccved3qaE9DQ9itQDo1CEa+o7OzpCQiu8ncdXRqFHxqnk5YUJuBL09w7
/htjIDX+568F1wQISi5emRAngoXp3WcrTWQgMbTyceSRIC5nj5WhPBnosp2T
ii0kmB3n1dgmSYbetKD9+uMkILDO5ZTsIEN/5vTHN5zjYBotJkNnJ4PD0i6+
OMtxnM/bOp42joPTuQ+MV7jJcCVhc7ON9Dic7GT4+KqBDMKdHzSYiEQIi6Fl
x3aRoUXCYfxNMxHEaU6HKkbIkOK9Iv8tjwizaodUKItkqJa8Ne/pRQR5eNvw
A3+X3FrNGQ6WJ4LDqaMSB+wnYGn30THdl2MwtsY8c0uMAj0xlw/cZRiFRwzs
OzNwXLWnzR3/mxyBNyJOMctHKMBxNDH/dvsIiJ8MU7G5RAHV/RWc/4WOwPzb
0GgGRwqcnV073LJ/BB7vRhOhXRQAodcTz7WGIZt07qrpCAVYNvesXlMYBovd
r5skJilQMj4TuJ1/GBSX5x+8XafguL99dGWUAJ+MN9SW9lIhzl1C+40FAZJX
7u6deU6F07HFZptdh4BnX+S2HR5UiLx1IFvDZAhYgqvy1AOo0LloamChPgQ+
AY3NT2OpwNy4zGPKOgTDZsQfei34Hb+94u/ut4PAK55+hV2QBjN7jjN+Cx2A
J5ajf9LwOWnx6I7G7dA+KH9QuGcwlwYT1pxvKh36oL/i1Y5VfE/wr6+0sRn0
QVPlBS2hVhrkDHHV3hXpgyOC179+mabBUq5e64HoXqgeuhrAKTUJad+5MyXj
e6A6SSDBTW4Ssn1n+HQ9ekDhzK/QySOTsCRi9dv8bg+cer/WF3BmEvoIN4tN
9vTAmOAM13kTXB48muEY1w2wPph+O3wSx+tJbOHxLqCdE4hgjZ6E5ln16F58
TmiyhL2MT5wENrHfW7oKv0D2SM14ft4kvOV8LWqm8AWs7v/OO9I+CYcEIXWT
VCewHH1ckvtrEkw21PmNtrbDavB/rzwY6ZC7Uu7i0twGvfS9D8+x0SH8zmal
V6/bwNihwzyRlw5bkpciFH61gqQBKa9Emg5tO3c+U5ppAQeRn6KHrtLh0M+j
q9trmuBE2sE/3jfosLiVnJpl3wQ11yKLOo3oUOeeHSCxvwke7NphK2lOh7fE
fIOS943wTqYrksWJDmttn3b5mjbA3ti0om43OhB3iTsfF2iA8pczJ/096XDt
mO5yR0s9HHpca9j+lg6cbcTs5IP1sE3yRKhDDB1G+qfG9/2uhaNCnlWFCXS4
AtUftuTUQuO58W/kFDrM/mazGDDF5T9uGzDn0mGv3PTvvc01wO9gMvEI0UEx
L/+ZzW4Ei97UM6L1dHB5VZLY9qYaes8q3ylpooNcabf+n5kqWKpOjijupIPq
+scH83mVkGs4LEwYocPgnh8Va1AOvzU3Tn4j4vaezt3cnVAGqsRrXWtkOgg+
NJmSZC0D9gyaZA+dDkdKzvK3tpfA4Ygjw7EzdBA7s3jdUr4Ectfnx27P02E3
MaBrJqgYwtboJTFLdGgSNcgJvFYEGyYd7ntX6BAtcrq6sKQQdh266xL2gw6/
An2uVm8vBP5PW1dP/8Lr46xj4kbMhwbdqyrFzFPQckjRrfteLth/urWcsGkK
VpNrzuv75cCLX1xZrmxTQNZWZB/TyoYDz9WFfm2Zgmziy8LHPRmg6SVZHcWB
y0+e3OT2IR0ChpyvyXJNwUBQf5jltTSwuOh7dhvPFEh0DV0eIiSD2bhaiBnv
FJjFPCLe/pQEvMNPGpL5psCqWdqjyTARGEdjegb4p0CJ3fMb784EKCR7lC4J
TEFTt9vkWVIciOmxOawLTsHi+1Be45hYmN2pzbYoNAU8aab3amqiwbA+07JX
eApehGn/iFCPgpBHWZ/itk8B6+G7OloNERDY0HjjlsgU1H0oY3S6Eo7v56wg
hh1TkJWm89KPFAJndyaeCcE+wC2+4fIwGOb3iT4WEJ2ChG3nPuctvgNpvlIe
T2zdYFfzU1v8YXb0kgwZ26nOgRov4QXfq8dK9u/E8xUwjpo79QqMIa7MBJs8
0HfyRKYjjMkyHnyDPfhhonu10gZa40OFwrHPikbeTlLXhyH+/XZh2EYL9xxr
V64in3Mlp19jC5faqbAL2iBtXZvXt7GPj6j0NBg4opef045LYjP3GmYr8r1C
rTO/TEfweC7o3NWfX3uDilUkGVywV+KpX3zIfuj9jBA/J3b/1qBgxuZ3SNVt
NdoPz/f1tltbUq8Ho8Q24fjvOD69WzMmi1tD0EIL4y5t7NidaYLpp8LRy2hL
oRAcz/IfJ2+65kQgF//jb5txvJ3O9Vkq7IlCYnNxaz/w+mQeo9sHvY5F0UuM
37/h9SN8irTKrIxDbUL6z8fw+vq9sqrP/R6P3PTtRB1xPlTlxItZmyehWMcA
DRmcL8oxOpRdsclIOPsgU9s2XP4hw7+IkIKGTOvO9uJ8++nhIOR+MR3t+vKq
98TWKbDZoYXyXmUghRUr5veb8XwEM4eqyzJRyc+HJqysOB+c3s6Z7c9B3jb9
oZIsU7A2X2ngopCLEvzZXikyTUGaglW1Ykcu0nJxeivwhw7b2i6QbzLno0sV
vmVzeL+os8SxtEXnIx+FjdycNXxerbM47z5RgMTlirYzfqfD6+qW469tC9Gt
45webbN0CPwAA79GixHJKLpk2zQdGNy2vwxyKEH9wsHz6pN0CNheto+VpxTd
YeZ4ajdOB9d9ka/ea5Qhn03i9Ru9dGB0+hPAm1WBFgputRV00eHcHo+eiHOV
6PKbu9wGHXRgSRL/8Wu8Eu1tJTo9bKSDh2vJ4GXeamQVLd9VXYzbT3ti43ui
Bi0yaV2SKaBDx8qB9uBXNYj7IPWDVw4dJrO5rXxbalCQ5skMnlQ67P8edVzl
ei3iEkohPf1Ih5XDXo3FtnUomJFjl6UDPv8LBdZz4hpQ7hHnF5NP6LBR681r
NdWAFPWND+nZ0EEh3bmeQ64RNZ3onGAyo0ORVXPXltJGdFSbdr9Qlw4W3fVt
Ex1NaLYg65blPjrYSRGUqpdakMdOEXeGPXRQzgibJh9tRVWCA7m+onSwnPtO
mnrRip4SLt17ykOH7AaX93GMbag+Us0wen0S8iQrZyu3tSNHspXxw7ZJ8N4p
lGAo1Yk0x4d8j+D7keNy+tGWz93owXgkPcBgEniC/MdDarpRzap126DuJAif
mRvQonaj4a9VtnB6ElbTrPa4SvegDvleeLB7Eio/DCZQ8npQyTtba5FxGqTG
O38Or+lFVrGXN4UM0oDT9d2WLZReJFnAco3hCw1mLy723GfuQxwLIeZ5lfi7
MPDiH4JGHwo4N+nxPIIGymOXmtJb+5DPFXOeJF38nWc3NU/r6Ecn7hjZ6J2n
wZBN1z3yfD8iravXfsffFaATGFrPMYAaNOfjBWVp4HpTqlNNawCVE0UD21lo
8P2ivDB/2wBq+V66l7+YCpOGX/y31g4in2JaQT43fpe3h1iXRxJQ1Gfzxir8
Dtf9MWIZXUxAlKcrMTW/KZDld13jYQ8BZdcTVrKmKXCYTdwGsQ6jVB3tP9I1
FFAxCLLQtR1G57ZeDcyxoYDvvlohThhBZs+Xvj2rn4AX79djq9pG0QkZ85OR
pRNwavqiRxZlFOlb+FmXZ03A0Ju/d9+sj6K2WZt2evgEXJh9LvDf/jHk5MOp
tfZwAnb3KC1Eeo8hXrFNtXx8E5CWpRH+TJWIit/sGXl3mwwV6NAD/k8kJKZ1
LvHSVTLkfr2T8jGbhESk0jyYz5PB+u3dL5vqSeiIzvFicwUyBBJfEz7NkRCw
6AUwM5OhOdVYIffkOPqopDUsozMOYnbD7P5D40i/V+0xK34nG3mYL3G7kRGv
5ymfskYilPc5W096k9F6fOJJi2wiuBl+Sc0OIqMDnLzDpW5ECD711G5XPBmJ
8SVV7N9DhFffDpW+bCAjerT/AZMHY8BzTc16B9sEEnn741Db/AhUXVtukPCc
QKUZbM/F+kagoUp1VDlgAllD6c4nZSMw2X7c6EzIBLoQI8jI6zUCn2LWSxUS
J5CuvbW8xq4ReGKmEYXjjAJzZbl8r+Dvl8xLctl/J9Dv482+KsVDwPrTBbge
U9CY+0TO+6ghkPg8Fh/zjIKU5DfZTnkMAZPu7B1JZwpyv2gp8lFnCBi/9bNx
+VLQ7JJ7MPfMIKxLif/Qj6egC0G7jJ+IDoJ/IsTV9FKQVIKQqeebflCN+6V9
SZaK9nRf3Zi06QevfP594gpUJLVJ7sSl6/2w+0Ve69wRKhK5yt4tvq8fQjOS
/M1VqSjQmr6x1tIHqzvvdS3pUhGt/kWgLWcf+P5X3XjDnoqYsl06eH/0gtPp
jeIoRyrKtGLzLiP1QsXDiGmCMxUt2Jck8uf2AmU+SebYGyrqVc2bYNLrBatq
+3X/UCoK6+VnaIvogU0NfjqfC6lI3I+7pQy/m+tJww03S6koW0y+I/thDwQa
0pc4K6koKvlPYapKD2TclHh/u56KOqZfHCdOdIN9eHzRpx4qMjDUk7sq2w0p
9LLdH+apKPVoTPidN53QwOtQlStKQ0fsIy1W9TuBU0/sWdYuGirk5teP3tsJ
YcP1fnF7aKhy+mz79oYOkBh0//5YmoZoTx/ebWXuAFl21y/Jh2lIfPB4yg6v
Nni972W+5wUaWlE6LpR9vQ3K7kql/tKkoUWJ1RbdfW0weP5akNVlGrJFtw43
t7RC0yDVSOEqDYna1FJecLSC0qgX3ciQhqxp83PM4c2QdNEn87Q1Del2hRbG
WTTDskc956lHNFT6XCVT90QzHN6v8U3eloZqPj81ohCb4NSjPIs/djQUxPxG
fFCyCTYfVWbWcKIh4R3JdX9WG0EP9TmwuNCQe6rpj+NtjcDFfLew0hWP3/OY
GuVRI7gRruQKedDQtM+795vLGiC5WSrG0YeGchn4fyD/BuB9IHP9ry8NdSAT
dR/jBkhN8hN186chH0Qq02ZpAF3P3DXLQFz/sMjBQt16GM/wp/33AZfbay1P
z9cCe9PviaLPNLTXuE8jqLYW8EVh2RFNQyHdC8YXw2qBp6qqbiwGx0tm4u8i
1ILqi2m2uTgass86mycYUgMPfVRKqpNoKKqbd0HLsgYmo/XiE5Np6OelMIlQ
1RrY1WMZ5ZmC5/NHQKykF4GUJdOYYhqer1/f6iu3ani5FG50MZOGuJXO7dsm
Ww3HGfw+MGTh8cVv/1QzWAV5G9UC+djizFk2QfJV8MU+aTtLDo7f3tTx7JFK
OHFoT3oidretU8mSVyVcv+WYALk0RIhRK6WNV4DBBuuCWR6O338GiyEBFcBY
P3r5K/Zx7fBMS+UKOOZVd9g+n4YslLZ0un8oh0MBVdk2Bdh3TFXr1cpBqEz1
KgX7wuxebZmFMtiVn/HxSiFeTwdPkwcXy6Bec0JGvIiG2Nd0Hp1cLQU+oSlP
N2xpypTC0aRS4GXRix7GduTVytLTK4WN1COu8sU4PkFq02GMpWAfESrrii0u
oE3/k1MC1+69yGrBrnGvy/A3LoGxAOIWrhIcn6srUXyVxZBI/2Pniz1dJ9vN
9bAYFuc/vkXYPjJoWF6kGLp/WUcvYqulESvtWovg8c1bWaKlNMTg6upMdCyC
0hMnas/8s4fpDmvpIthUN06+j72YsC1qF6EQfm8I8b3GFr43yvDTuxCeTKcZ
R2K7a0xc+n6sEJ7dv96WjU2+xe4mNF0A5uoEoyrsmmymKOOPBSB9lCbajG1S
cTmx7UIBWIxK83RgG8woRhiu5cPfMm21f2ZgaXHiSc+HO6d+5v6rfyHnq9b8
rXyQLqy1rMbWJd7knN+aD5UGp5/kYsee8azirsqDjXNsXz7/6/9L+e1bj/Jg
+6vPXl7YCkLCCy278uDWgnecFXZu75tHRj25IG14VlIT+6NGFYn/dS5sfaEp
LImdWnFe9duRXGgjbX31C8dLYWZDeKYzB8LYV+53YseK7nh/TDEHLhtYdH7C
DlonUbrCsqFboKXqHjaDUe6NXazZsLq50fQAtsn7ALacZ1nQMLEqt4TXb7FO
huvdtUw4+/ux3mPs3CzJO+ONGVAnRCmW/mfn6PHHShlg10q9TsL5odD52eSK
cDqwLFeaqGLHBmjejPdNA8mHUf3TON/ch+qeHP6VCoZOOyLe/cu/99FfBcZT
4FHfwL5enJ81W/++G01LgpJnF+iyOJ/dnVrWDuxMAvLyFcsynO/dqTsNqoMS
4XWRqtkZbNs6TUIs3ip+CxwDWni/1ISzSZhdioNLdr7SStnYFJnHhTWxMHRh
ZDEF7z/biopnZ5VioZgsd0MQ2126b/f5s9GgNRbGPZOBXb0sUL4WAemVb0of
/Nvf3FKP9ac/QoLInuWqVBwvU7Msm6FwcN+EFnn+OdTUV7QkFG6z7T2fi8+L
mhuszpbO76FfuZ7UlIDn/4yn6uejIDCjZ+SwYLsnZNtxNAQC0wl7c4jHdggQ
OPbBD3RZ4HNGLPafbvpNFQ+IsGCJuoPPM3edo7+vy7iDT4Su2Jso3J9iNle0
gjPwGaqlp0RiN342NV6wA4kL2xepEdjiv0Jit2jh82NvunIYdtIOtsu/nNHs
Wy6X2/j8dOcozniX6Y6kA4Ol4C0u13YfvDbigabWg+J3BuDyWnebl4reyHPZ
SKrH919+dxrLDbxDhE6/Wd43/9q7rHf66Ud01GVn1SZ8/qup+4rnuUcgsci3
k8UvcLl5EEdw4Cd0pMTw4H1H3J7Y9ZWU1Cj0VZDlRNkznF+EBhf+h7HI5NN8
NuD7xUT/t76+fyKqZDsm3maG98PVdWZxriRE5rHz17mH2zutXJ4UlISo96+b
9pri9t6djhkPSUbT+inG3ca4/wezm7g/paLajze2Zxvg+scbnV+EZyInlmGt
lUs4f1v2nPhwMB+RxWYDWhTw+rB5tcZb5KPB9zHxuw/i/Ate0gyNy0ekrI4Z
Rzm8X1uOXZHgK0CVJzuF98jg9hgt02krBejYZQPtOxL4/HL1i2ItKEITXjcL
vAXw+p58I75dpAy91WD3T/xJRQr0uNufdcqQV4+dU+sPKtJlIzKxvilD+yXi
fs6vUJF7fG6R59cyJPerOeHgEhXV8EdzKteXo8He06yJM1SU6+Up5HO/Ekn0
nVe+NEJF3d4iifxhCB34wRSTWE5FtuZx5WrNCEWrNR9Jx+8VcrdDnd5PhC70
L+dmF1PRtIqUlZBcDUouYbhfmI/H81t9z+3AGnSdI/9Hfjruv2Dt5EftWsSy
6WCg6ycqCvrUGPm9sQ6Vrp1wuP0Cl7fzXAt634jskz084/D7jLzxrpE9rRGJ
hH9jVFOkIoIYaZ99TSNKs7leRTyIyzsIJImvjejxpv7vgvi9d+GVLXnqUhOy
XGVMdN9NRWoBOS7szM3ofs1atCIXFbFv2bGdZN6CqLff9+ycoqDY1+ff3uNs
RyKyB1cfhVMQYRGGyV5d6FO38C57/F7lb90085PSgxLrAlcf3JxAZktctd0x
fejb64SHS4iMCNrzTud3D6BIX2W1qgNkZM25sedl8CC60hHRRJUYR4vrZn/v
1g+hH512a684SYjQ4xj7bpqADvx94yc3P4aEG85wDUwN4++gQbb/xkZR//cl
xvrKEXRG69AzrbkRpFbcGYf8RxH9YFTry6VhRDh+0/uO8hg6Y2LqosM3jDq2
9/TY942h/xxVM+zOEBA/v6hBhRUR/UjqhQDrIRRQ2cNfMktEYnNC+c+zBpF+
z68/Q/NE1BKU9EQpfRDNCz/b/HOBiIBZgPg9eRA1PJR5dXSZiL6n/FfsEDuI
+JXM2JN/EdFzyYEn7h8GUc2ixuhtDhLadI9pvODFIDoy9zlLVo6EPsp1PYw4
N4iMEj65HTpIQmy/S/Vtzgyin6fY3JUOkdCxfnnaabVBZLI8wal6lIQUeAV+
zCsPorPdDy3PqJBQ+PT+CU25QSQaYemy7zIJGS445EjyD6KOY/kW4jokdHdV
6z9mnkGksJXfV/gKCZ3aubWLwonLsxqsWK+REKdbuEs82yBqMTxaRTAioUpB
A4/9vwZQBznRqN2YhA7eGhzh+DmAAnosj1SZkFBk5/zA4gr2jbeB0WYkxF95
oqB8YQAJM5TyBD4gIZVXYqGxcwNo/kT3F2cLEtLcuizsPT2Auu1PNllZkZB8
YKDqo8kBJD1m/POGNQmNn2nedJ0ygP4HGa0iJw==
               "]]}, 
             "Charting`Private`Tag$170334#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwVl3c81W8Ux62ircJPUSQhqRBS1BFCJSSbygyV1ZQVyghZGRnZWRnX3h57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               "]]}, "Charting`Private`Tag$170334#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwV13c81V0YAHDJSpS9SSkvLTIKqccoGRlpkJIRGkZIGamsjFJkzyJb9t7H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               "]]}, 
             "Charting`Private`Tag$170334#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{59., 1.5}, {48.000000000000114`, 
           26.000000000000014`}}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.05], 
             Scaled[0.05]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{{
              Thickness[Large], 
              
              Line[{{0.38299013787994673`, -0.5695926687754593}, {
               0.45728936293907596`, 0.5238173607009894}}]}, {
              Thickness[Large], 
              
              Line[{{0.47552440181776445`, -0.5086161552006063}, {
               0.36496984943690614`, 0.5803325119863522}}]}}, {{
              Thickness[Large], 
              
              Line[{{0.38299013787994673`, -0.5695926687754593}, {
               0.47552440181776445`, -0.5086161552006063}}]}, {
              Thickness[Large], 
              
              Line[{{0.45728936293907596`, 0.5238173607009894}, {
               0.36496984943690614`, 0.5803325119863522}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{0.38299013787994673`, -0.5695926687754593}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{0.47552440181776445`, -0.5086161552006063}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.45728936293907596`, 0.5238173607009894}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.36496984943690614`, 0.5803325119863522}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7223630337285116, 1.277697885887618*^-6}, {
               0.010998124683180843`, 0.6457676694178079}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7068056557057563, 
               0.14122668560409093`}, {-0.049523660705973915`, 
               0.6370078214081956}}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7223630337285116, 1.277697885887618*^-6}, {
               0.7068056557057563, 0.14122668560409093`}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.010998124683180843`, 
               0.6457676694178079}, {-0.049523660705973915`, 
               0.6370078214081956}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{0.7223630337285116, 1.277697885887618*^-6}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{0.7068056557057563, 0.14122668560409093`}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.010998124683180843`, 0.6457676694178079}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{-0.049523660705973915`, 0.6370078214081956}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["Real", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Imaginary", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Complex", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "ScalingFunctions" -> None}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}, 
          Ticks -> {Automatic, Automatic}}], {
        505.7288982528007, -85.00232043675194}, 
        ImageScaled[{0.5, 0.5}], {142.1155564842393, 161.90918178428942`}], 
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwVWnk4lG8XtgsVWcq+zWAso5IUqnOoJKQoijZlK9l3KvtaSCIhW0VRhLIL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               "]]}, "Charting`Private`Tag$170378#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwVWnc8lf8Xt1fDlnCJa1zjqmSkdQ5KGV8aCGVUSDJSoqHslZFVQvbISqjI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               "]]}, 
             "Charting`Private`Tag$170378#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwVm3k4VG8bx+2kss2Q7MxgLKPSSnLfVCoqlVSUoiKKLCmksi/ZsmQtWz8U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               "]]}, 
             "Charting`Private`Tag$170378#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwVm3k4VG8bx+2kss2Q7MxgLKPSSnLfVCoqlVSUoiKKLCmksi/ZsmQtWz8U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               "]]}, 
             "Charting`Private`Tag$170378#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{50.99999999999999, 1.5000000000000568`}, {
           48.000000000000114`, 26.000000000000014`}}, DisplayFunction -> 
          Identity, Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{0, 0}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{
             Style["Intensity", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Time, s", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Heterodyne", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {{0., 15.}, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        688.8524455780089, -85.00232043675194}, 
        ImageScaled[{0.5, 0.5}], {194.74004405017325`, 
        161.90918178428942`}]}}, {}}, ImageSize -> 900, {
    PlotRangePadding -> {6, 5}, 
     PlotRange -> {{0, 793.5703411320964}, {-170.0046408735039, 0}}}, 
    ImageSize -> 900], 
   TableForm[{{"we =", 0.5}, {}, {
     "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
     "Phase", 14.81885964849075, 2.295612124453263, 0.15491152348467402`}, {
     "Resonant", 11.813947732803207`, 1.8273954462965851`, 0.1546811859699147,
       0.1046715108872372}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.858951449402669*^9, 3.8589517743324833`*^9, {3.858951817212015*^9, 
   3.858951842914606*^9}, 3.8589519210245743`*^9, 3.858952008664269*^9, 
   3.858952062096994*^9, {3.858952337460923*^9, 3.85895238614929*^9}, 
   3.858952481491137*^9, 3.8589525193479013`*^9, 3.858952618316551*^9, 
   3.858952657883301*^9, 3.858952717033699*^9, 3.858952752180912*^9, 
   3.858952789260606*^9, 3.858952884845892*^9, 3.858952976940942*^9, 
   3.858953024709054*^9, 3.858953064346837*^9, 3.858953100511445*^9, 
   3.858953678080719*^9, 3.8589541961613827`*^9, 3.858954230331374*^9, 
   3.85895442821629*^9, {3.858955260977745*^9, 3.858955318097596*^9}, {
   3.858955358263485*^9, 3.8589553828776627`*^9}, 3.858955575272819*^9, 
   3.8589597822063007`*^9, {3.8589598432452583`*^9, 3.858959867213787*^9}, 
   3.858959897485435*^9, 3.8589600855665092`*^9, 3.858962112762456*^9},
 CellLabel->
  "During evaluation of \
In[1399]:=",ExpressionUUID->"aa01e049-5bbe-4d4a-a3d4-ef7338979a19"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   GraphicsBox[{{}, {InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk0VtsbB3AyZciQjKG6UiEREpfaW8kQ5xgblCKURCLD9UtUKGNcZIyS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             "]]},
           Annotation[#, "Charting`Private`Tag$170573#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk4VekfAHBLyJJsiSzJkoowKnu9rxhbzokKkbIOhZSoaSqmuiqubUTI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             "]]},
           Annotation[#, "Charting`Private`Tag$170573#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk0VV0bAHApb0LFa0gaDUUUJUOS9i4i5W6RelMXIUMpZUyTsUyhMkRK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             "]]},
           Annotation[#, "Charting`Private`Tag$170573#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk4VO0bB/Cxla0oJRVFCpHSRkXuJ4lUcyxFkRISCaVEvxYpu1B2FdXb
LrwYElJKiLGT0OLVnJkzsjTaZanf3R9zzfW5zpy5znPu5/7ej4bbYTsPcRaL
1YWfv9/pwtMsVgibyDEy2afv8EDrQM9tVbT3JvOGi+hCPlitRW/JL/l6E930
QTzxKNpWw8m+Di35LkpTgL4hU+eufJcH/i3JFtxzbHLS6H5eAXpLaU5sciib
MMOmykP3eDAW805lcSSbiJxmlAU94IFzNO06GM8mkX3pkbvzebCm2PSXXiqb
PGBvtHEp5sEBdRddy0w2SbBektlczoNEgVbs+G38/+T8nSereLC228xkaQ6b
iF0om7e7gQc92pPURgvZRFxRnFfXwYOOwvi0fx6ziRr3TvuMXh5Y+h3aV13J
Jr5HJJzL+3nwKFTkGMplk00S8nD1Jw9uvnz5z5NWNikb4V+SlaKhZ7NHaHsX
m4Q1tE5+qkTD7EUPUkJ72cSLXp+bvYiG5mUbf+QJ2WSDUjP3whoaQlNCIwNF
bPI1/Ej2Y2saotZEc1R+sknu8yvw6CANMrK0ntFvNrGL/VjMDsfrhvwOkRRF
Gkyi7529R8P5hLVNC6dQROv8gJ5SAw0nLQ1/fp1BkeUJY7VXftFQtW6k9Joq
RVZu75fU0+dDtPPU+mpNirSvfaFvuJ8P27rr5SP1KNL4fsf89ff5EBP2PqNq
BUUCXnz2kBnmw2zfopr3aykykHo3aoapAO7lr9BI2ECRRdLnxjWvCCB/gRT3
2WaK3Gatply/CeCRKPhWjA1F8q+GH8qwZ6B3YOvaLPTT0WWDU3cyINun0vwS
zVv1hg7ZxYBzL2dU0pYiBn1ZS913MyDeytieRWe8VhapuzLA5lCsADuKxIW2
jwb7MEAHzNuzZwdFlowlNBaeZ0Def+DLKXTdCZeDimEMGPqWRF1BL7+gsMQn
nIEoD7uiTvQ806tzNaIYWOoQIWdnTxHu82zHkDgG/mf0qdTCgSI1jmV/pqUz
oDD6RNlgF0WcdurqHc5h4ItFVeY2tIHEwXWpuQy8TuIuPIi+L65rVv4vAxn6
nStuois1dq2QKmBA13WYmuFIEY8E950xDxkwr10QOYIOWW5U5fKUgROpkT+f
7abIbHZTkXYzA7vpuOD36PDY0tjFLQyYGiRLjaIfeDxR1m1lQIp7Q2mlM0UM
E7zXaLczkDhRuuwOWsJHJXBaJwO5+wc9o/dQpKfo6vitHgZ4K2y7bF0oYq/c
dokzyMBytTm1R9DpVyu804cYCJlMP7qIlqh86Hv6EwPz3wWkNaK3W73kmw5j
PcLTHaz2UaSFirDL/Yrr7fzvFXGlSF+IkuLSUQYWVd6vckEH6444fEcH5PgX
BaO7LR/cKBtjQOmcRHI5WsvWbyVMMGCjq719jRtFdA9oqxiwhFB/2q91mTtF
xtcfH/1XSghzPI2eU+iuOnMv+0lC8LZlFfiiNdOqi3+hpbUSL2WjFejRIWNp
IVg0P7TW3k8RcZ1VF+/KCiGlNBgs0Bml3g3GckLg37Jc5oG26Z/9tgkdeqJ7
6i20WFK2xyd5ITzTmGic50GRoBr739MVhKAgX/NkPZqtLUhJRe/9EZ/rjM60
mP55lqIQJrjqcVfQe8urB5SmCWFdgPk25QMUUZd2qRmeLoTovVNMVqNXaJ6j
3JSE0LX5td4O9P217+Na0UFqXnKJ6J3fw5dkzRBCUc0F7hRP3I+7GytNlIXw
RCw+Wxf9XdCZkYKuMbkUa/n3+uEvhwfR3Zxk6hy6XGgzkTRLCL+vZbZ9Qy99
ce0yV0UIk99cL5zmRZHUT5/VlWYLQXHmzeSl6Mf29Zcd0Qsu3HXwQo+b5jr3
oi2D8t68Rd8JSVfsmCMEG07B4xG0+un9U6bMFYLTUGHGzIMU+doU9N0M7eNe
stca7cQpDbuPPn6tDHzQFlvSdbvQwd3l6tHo47bzSqVUhXDJ+jmvEt2jWx7n
hL4c8+LFf+iU7Xlt59A3q6tvj6MrbrB+30XnsGrDZ3tTJNtTT4GLfmjMPWCI
LjuVLzWAfhrYYLkdLbNC+YOMmhBqC5p0jqC79/fd0EK3DrbIxKE/BpaYb0C/
0W7vz0Jfd1BrcETTbh31NWiVc4WGR9CDmZ05NFpaSi0sDP2jqzuOdYgigeFi
RanoP0rv/NTQB0ym1txFS1v3WK9Dr5n4XlqEnh7Ta7ATPd3I/+Iz9Nxq3rQA
9M8f6y246IUswZdL6Fcf5/e0ovWNhe25aM+9vQ6daMPAj0Vc9DcLKv8NmhQM
pAjRbetM+9+irQaHAiV9sN+CYiT/2k57eKcG+is9/c/f+53dvqwxRd+c8qS7
De2R+W32bnSqfkByPdqv68doENpMe/GySnSQ0q+3yeiE6LasYnQINVZegD56
0UcyCx0TPZHZhLZU/2V6GZ1U9Sd4AD2z5axjJDrjj9g+aV+K3Ptvyo5j6Lvr
JDcsQgeZFC/dg847PmmBGToiJOGjObokX1rCBf3l85MwXfTzAVn+KfSZ8y6s
qWiu1pTqdPSnpuvOIqzvu4xpkW1on30Vj7LRgk4lL9Hf+/WnPopAf5qubCXv
h/WtfpPmghaLniNnga6+IPtHFs3qDnVyQ69UjTjSg/vxt85QVvDf39u1d+eh
R2srNj9C5wZvTNmGHlFZnN6Ofliv2TcL/dMrUShC53nbrPqA/fBN2iNC5zDm
yUyzMl/0l11NHeZoo5Khbwboz/eNFrmi215xdL9gP33aLFt1Gf32T3y0H7ov
Kk9M7ghFRhvbNK2xP5kuFVttdLOMt4U4WqBz/sZGNOtZllch9jOvdgecRsu8
qftXAf1OevT0ELpR39A+f6YQWqLMR5r9KXJi0KAkEfOmqSvXchCt46y+TAvd
qDMrTfooRQRZ8ZxHmE/c2o+rN6CZ7GreK8yvKumLxzho1TaO5MhUrE9U96fk
YxQRSYMpD/OzuMvMtAC9+cSNUQf0Q52cuEb09zCZjjoZIXBqg5dMCqDI50ui
vizM3xzphd5B6K3e/PztmM/Xo/wEjsdxvvs3DVFiQpANvJJ5Av0soK84DfM+
wL3GPg3tqeTs1vOHgc2m82peoSXGxzw9fuN8/dp41zoQ+/Pr5/1OOD8sXPS9
NgXhfgjLHfzwjYGh1YP9Bv+jyLUKVZdAhoFdmiq3rNFt48fCzwoYqFQ03+2H
Hnd1fxXBZyB14Gp9NnqTFO/7RR4D5J+tOVonMe9CJ2JjcT4my2f7qp7C9TmN
mi1/zYAxfXB48hk8j7ibzTGuYmCfRvPlhWjPhp5zC14wEOayauMGNGvV/HTp
SgYa3v5OOYmOUI3ubqlgYO+rJOMhtIO9rsj2Mc7X6icRbcE4n2yU3FQ4DNTc
m6aWGYL9qBN3uOYaA3Y+pVYrwigS33lgvc5xBrxs8tt/XKCIldzRXyPTGPjl
NpZtlESRPV417LMFAnjLkZu34wrWu604Yp+9AB7vefFM9ibmR9ygwHWED7OM
mgvWZ+H89C8xnPyAD/6HzrfLFmC+bb3tJ9rLB9X3o/GFJRTZIgjf1DKPD2Zn
XqZ3VeD72DDm+aafBs8Txu1pL/F5U5wt5pbRMPmmhHN7Ez5f136llkQaRqQT
gvs7cJ5ffmVt40+DkFvdevU9RdQsgyrrbGmwfUwdq+PjvBatPmyC59mRCk7I
R3TK1UpRqxENN6qU42UEFNlReSLPEz3c2HPfCp3WwRlIMqQhvtevpw7danLN
TrSKBq7URSsuQ5HEkyVFBctpMLNpnl/fh+ehCu9b7no09O9YqT+AFv/WVMxC
JzimrZP7SJFDjhqS13Rp6HVzsd+Ktp35eWv3YhqCj4ti6tHaqwUX7HRoeHxF
4Ud9P9bfuvqBNZ7H3a4fkxhEZyslbRleSIPs7U5F+QGKkJPvNRLQTrnX9bah
zR9YB7Zr/l3fMtcG9LhYGMdpwd/1JfkNoueHK8pOaNBgWffzlPwgnveODKRd
R6e2VaRuQ4/5/rQXqNNg2ql52wftbdwTHoUWvI0siEUnCIMH9NCxvQNPc9Dy
yUURzfNpWCWwbmhAR59x2nkM/X9Abn6g
             "]]},
           Annotation[#, "Charting`Private`Tag$170573#1"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.000000058163394`, 0.5811661567845849},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[{{60.42519823305779, -10}, {60.42519823305779, 10}}]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[{{59.99999955299472, -10}, {59.99999955299472, 10}}]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.42519823305779, 0.6563634911362888}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.42519823305779, 0.6652902800099566}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.42519823305779, 0.6679005979229331}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.42519823305779, 0.659098961953363}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,lin\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Mag\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{58., 1.5}, {48., 26.000000000000043`}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {107.84698347012231, -84.8051468318762},
        ImageScaled[{0.5, 0.5}], {201.13236101327183, 161.53361301309752}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.000000058163266`, 2.216228046742714}, {
             59.0008741460736, 2.215498543534236}, {59.001748233983925`, 
             2.2147680648787818`}, {59.00349640980458, 2.2133041738608865`}, {
             59.0069927614459, 2.210364605204064}, {59.01398546472854, 
             2.204437903572116}, {59.02797087129382, 2.192390843728883}, {
             59.05594168442436, 2.167493970971335}, {59.116588817693554`, 
             2.1095456938455825`}, {59.17321696817493, 2.049974838550025}, {
             59.22873429913379, 1.9857393213542518`}, {59.28895713710075, 
             1.9086104225092746`}, {59.345160992279894`, 
             1.8286505428098094`}, {59.40607035446713, 1.7320406128129873`}, {
             59.46586889713186, 1.6256967778844942`}, {59.49333836454975, 
             1.5726014388241836`}}], 
            LineBox[{{59.495155966590566`, 1.5689880469284598`}, {
             59.54305560552461, 1.4690492272478741`}}], 
            LineBox[{{59.54487320756542, 1.4650721726808165`}, {
             59.63859960799097, 1.2401323745541843`}, {59.69395487256564, 
             1.087709470691481}, {59.75401564414842, 0.9049807084241016}, {
             59.810057432943374`, 0.7184153186927289}, {59.87080472874643, 
             0.5003002215329622}, {59.930441205026966`, 
             0.27348636722812225`}, {59.98605869851969, 
             0.055150676163863974`}, {60., 0.00011000318021318058`}, {
             60.046381699020515`, -0.1830063243602531}, {
             60.05000757511203, -0.1970291176277724}, {
             60.10268571673352, -0.40075772583848013`}, {
             60.16369524145462, -0.6260444228786726}, {
             60.22359394665321, -0.8322532886721739}, {
             60.27947366906398, -1.0091073378070932`}, {
             60.288774416016864`, -1.03702502671362}}], 
            LineBox[{{60.29059201805768, -1.042429903927809}, {
             60.33848632415368, -1.1788739481779602`}}], 
            LineBox[{{60.340303926194494`, -1.1838270282392263`}, {
             60.452080572222435`, -1.4583755324374128`}, {
             60.50484403340942, -1.5689880469284316`}}], 
            LineBox[{{60.506661635450236`, -1.5726014388241558`}, {
             60.554561602915506`, -1.6634062000014476`}}], 
            LineBox[{{60.55637920495632, -1.6666899627749137`}, {
             60.62923091600481, -1.7893735351454618`}, {
             60.68896755481921, -1.8781816129911544`}, {
             60.74468521084579, -1.9527136246549603`}, {
             60.80012120206975, -2.0196072126012883`}, {
             60.80510837388047, -2.025625140823575}, {
             60.85012877723722, -2.074751794695788}, {
             60.86151255412734, -2.087173870584542}, {
             60.916805914851686`, -2.1421535452982687`}, {
             60.97680478258413, -2.1965339757139954`}, {
             61.03278466752876, -2.2429024737527454`}, {
             61.09347005948149, -2.288970974650108}, {
             61.1501364686464, -2.328496345718942}, {
             61.2056920582888, -2.3643376946595382`}, {
             61.26595315493929, -2.4003106701050854`}, {
             61.30036419569987, -2.4196231309898084`}}], 
            LineBox[{{61.30218179774069, -2.4206198688427802`}, {
             61.35008694724699, -2.4460886628245953`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQPcch0JR7rZ8Dh4qBQtNk5gMyd3/1bd7h53C9NkCq
/B3zAafa4zNu7PdzOPl469rZiiwH0iusL08/7ufgzHS6uT+U5QD7IuaYy+f8
HKTsxLNEmlkO/OCYWPfqqp+DQMnZDxprWQ48P3X04uy7fg4H/NQszW+wHAjc
7Vd88omfg/71BZaa/4Dq929qeAnk67ha8p4D8hccEevjfOrnkGndt7PoP8uB
D2fvrfAE8nO2rpizm4H1QN+DvHsngfy5jNZ93sysB06x9nueeubnEHhimnYK
B+sBp4Dz8qdf+Dnsbzq1uUKI9cCrEGPd10D+4vl/d0kIsx6YGDndivslUP20
7XN2APkPkuJDvYH8zxO/v/8uwnqgrvR912kg3/GK1vUScdYDu2fxfzv9ys/B
oyRxS7oM64Gk+cXMb4D83NmlWayyrAe4llwX4Hnt56C35PXvRUB+1Nr52j5A
/nEL44135ViB/tNPPAPks8isSAtUZAX6b3LeGyB/u5bzz7dAvvvJ79U8b/wc
phquTu9SYj0w7dL+aT5A/iQr8RuHlFkP2F1XXpID5HtsM70Vp8J64Ont9o09
QH6CbNiOX0B+z4PX+9YA+X/ntBZNU2U9YPLU/8wZIJ8x5iKHkRrrAQAL8eev

             "]]},
           Annotation[#, "Charting`Private`Tag$170635#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.000000058163266`, 2.2554267901203944`}, {
             59.0008741460736, 2.254750497393314}, {59.001748233983925`, 
             2.2540733285739494`}, {59.00349640980458, 2.2527163561781824`}, {
             59.0069927614459, 2.2499918267955805`}, {59.01398546472854, 
             2.2445000621125293`}, {59.02797087129382, 2.233342719123308}, {
             59.05594168442436, 2.2103080430674296`}, {59.116588817693554`, 
             2.1568114492140475`}, {59.17321696817493, 2.101976594834439}, {
             59.22873429913379, 2.0430124204919617`}, {59.28895713710075, 
             1.972412422783444}, {59.345160992279894`, 1.8994173699498766`}, {
             59.40607035446713, 1.8114361516799464`}, {59.46586889713186, 
             1.7147848701552757`}, {59.49333836454975, 1.6665778870044963`}}],
             LineBox[{{59.495155966590566`, 1.66329793580447}, {
             59.54305560552461, 1.572599340885705}}], 
            LineBox[{{59.54487320756542, 1.5689901484049913`}, {
             59.63859960799097, 1.3646565785575786`}, {59.69395487256564, 
             1.2256885034028278`}, {59.75401564414842, 1.058101023812925}, {
             59.810057432943374`, 0.8854170638236297}, {59.87080472874643, 
             0.6808598178945767}, {59.930441205026966`, 0.464354188440624}, {
             59.98605869851969, 0.2516592426914974}, {60., 
             0.19681382173270837`}, {60.046381699020515`, 
             0.014347083519462591`}, {60.05000757511203, 
             0.00004825636006902175}, {
             60.10268571673352, -0.20769067986034184`}, {
             60.16369524145462, -0.4424020781759429}, {
             60.22359394665321, -0.6613240937684319}, {
             60.27947366906398, -0.8517561980539959}, {
             60.288774416016864`, -0.8820111315981005}}], 
            LineBox[{{60.29059201805768, -0.8878740314939825}, {
             60.33848632415368, -1.036421289712682}}], 
            LineBox[{{60.340303926194494`, -1.041831559459925}, {
             60.452080572222435`, -1.3431076109023656`}, {
             60.50484403340942, -1.4649489724601277`}}], 
            LineBox[{{60.506661635450236`, -1.4689306122770722`}, {
             60.554561602915506`, -1.5689859441125433`}}], 
            LineBox[{{60.55637920495632, -1.5726035381026588`}, {
             60.62923091600481, -1.707661870647886}, {
             60.68896755481921, -1.805235471146616}, {
             60.74468521084579, -1.8869370219985784`}, {
             60.80012120206975, -1.9600738917483642`}, {
             60.80510837388047, -1.9666534824994681`}, {
             60.85012877723722, -2.0202141870817267`}, {
             60.86151255412734, -2.033757448927045}, {
             60.916805914851686`, -2.0935338249759985`}, {
             60.97680478258413, -2.152489625560424}, {
             61.03278466752876, -2.2026161679708185`}, {
             61.09347005948149, -2.2522793096154943`}, {
             61.1501364686464, -2.2947724976407904`}, {
             61.2056920582888, -2.3332081801642612`}, {
             61.26595315493929, -2.371689041648229}, {
             61.30036419569987, -2.392307147372264}}], 
            LineBox[{{61.30218179774069, -2.393370486536229}, {
             61.35008694724699, -2.420514649759387}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQPcch0JR7rZ/DLP5zxxzjmQ/I3P3Vt3mHn8PvA0sO
vt/PfMCp9viMG/v9HGaGNP9W+8Z8IL3C+vL0434OvC4zueR0WQ6wL2KOuXzO
z8GFe4KdfizLgR8cE+teXfVzsPaxleruZDnw/NTRi7Pv+jkUfGsrvbWN5UDg
br/ik0/8HGL/c/ntuAdUv39Tw0sgn43PMzz1PsuBBUfE+jif+jl4WKmaCT1g
OfDh7L0VnkD+rb8/SrIfshzoe5B37ySQL/7+8g/pJywHTrH2e5565ucgZJ6t
XvqS5YBTwHn50y/8HBykFfo5vrAceBVirPsayJ/AJZi9AcifGDndivuln4P6
8plyEV9ZDjxIig/1BvIrxNfzLP/GcqCu9H3XaSBfqnYqm/NPlgO7Z/F/O/3K
z4HPt7eu+B/LgaT5xcxvgPwAK9HbEv9ZDnAtuS7A89rPQdFcTWAfkB+1dr62
D5DPukOOhYORFeg//cQzQL7cBnbRWcysQP9NznsD5B9TLTO3Y2E94H7yezXP
Gz+HvoWPjR4B+dMu7Z/mA+R7y3/bosnGesDuuvKSHCA/23OH9Vkg/+nt9o09
QD73qc2zC9hZD/Q8eL1vDZC/TPn7FWEO1gMmT/3PnAHyN1+c8HwbkA8Ag+/l
5Q==
             "]]},
           Annotation[#, "Charting`Private`Tag$170635#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.000000058163266`, 2.6101855865995764`}, {
             59.0008741460736, 2.6099092497617664`}, {59.001748233983925`, 
             2.609632684993345}, {59.00349640980458, 2.6090788704750634`}, {
             59.0069927614459, 2.6079684931574283`}, {59.01398546472854, 
             2.6057366781300724`}, {59.02797087129382, 2.601228261475054}, {
             59.05594168442436, 2.592027808420487}, {59.116588817693554`, 
             2.5711928705432103`}, {59.17321696817493, 2.5505576103789567`}, {
             59.22873429913379, 2.529113827231106}, {59.28895713710075, 
             2.5043605215266647`}, {59.345160992279894`, 2.479717135682199}, {
             59.40607035446713, 2.451149329242623}, {59.46586889713186, 
             2.4210115475818252`}, {59.49333836454975, 2.4064080132988424`}}],
             LineBox[{{59.495155966590566`, 2.405423923500062}, {
             59.54305560552461, 2.3786540424641998`}}], 
            LineBox[{{59.54487320756542, 2.377605459745575}, {
             59.63859960799097, 2.3199704105313246`}, {59.69395487256564, 
             2.2823003525717263`}, {59.75401564414842, 2.237918951059451}, {
             59.810057432943374`, 2.192796484112616}, {59.87080472874643, 
             2.1392955891425123`}, {59.930441205026966`, 2.081490230721711}, {
             59.98605869851969, 2.0222041874685384`}, {60., 
             2.005794994809066}, {60.046381699020515`, 1.951202800803706}, {
             60.05000757511203, 1.946472938111734}, {60.10268571673352, 
             1.8777556487042075`}, {60.16369524145462, 1.789205898403291}, {
             60.22359394665321, 1.6918864876919169`}, {60.27947366906398, 
             1.5905223099339716`}, {60.288774416016864`, 1.572568032359977}}],
             LineBox[{{60.29059201805768, 1.5690215100527534`}, {
             60.33848632415368, 1.4709374676069875`}}], 
            LineBox[{{60.340303926194494`, 1.467033437361222}, {
             60.452080572222435`, 1.198917577951901}, {60.50484403340942, 
             1.0517107677372572`}}], 
            LineBox[{{60.506661635450236`, 1.0463915249733755`}, {
             60.554561602915506`, 0.9002049979558572}}], 
            LineBox[{{60.55637920495632, 0.8944307942100387}, {
             60.62923091600481, 0.6498350595516983}, {60.68896755481921, 
             0.4319820905044574}, {60.74468521084579, 0.21825386582577666`}, {
             60.80012120206975, -0.00009200672143161617}, {
             60.80510837388047, -0.019734992379388444`}, {
             60.85012877723722, -0.19711842803239532`}, {
             60.86151255412734, -0.24197127929353998`}, {
             60.916805914851686`, -0.45451354332685223`}, {
             60.97680478258413, -0.674080139972325}, {
             61.03278466752876, -0.865156304587178}, {
             61.09347005948149, -1.0551604075174288`}, {
             61.1501364686464, -1.2159242128421974`}, {
             61.2056920582888, -1.3583070303412819`}, {
             61.26595315493929, -1.4967770849529578`}, {
             61.30036419569987, -1.568954240902037}}], 
            LineBox[{{61.30218179774069, -1.5726351883144225`}, {
             61.35008694724699, -1.665148259044123}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQPcch0JR7rZ+D9/MOSbVNv/bL3P3Vt3mHnwPP/9ms
Sep/9zvVHp9xYz9QfsI9U4Pyf/vTK6wvTz/u55CX/NJj777/+9kXMcdcPufn
sGHTWTurTIYDPzgm1r266ucg688rzfKE4cDzU0cvzr7r5+D2+SOvaCzjgcDd
fsUnn/g5LGRZVcB8hPHAj/2bGl4C+auCxe7tOsp4YMERsT7Op34OE4MPLyw8
znjgw9l7KzyBfMEYf927pxgP9D3Iu3cSyHerMIpfc5HxwCnWfs9Tz/wcJINq
a7XvMx5wCjgvf/qFn8NxNx3h9T8ZD7wKMdZ9DeR75q34Fvib8cDEyOlW3C/9
HP6dLLf+8ofxwIOk+FBvID/0ZvIrMwamA3Wl77tOA/nzlq1/toWN6cDuWfzf
Tr/yc9A/F7FosjDTgaT5xcxvgHxB6cxDOqJMB7iWXBfgee3nYBrI7HlUjOlA
1Nr52j5A/v6P0t1fJJmA/tNPPAPkh/zd/9pbgQnov8l5b4D8Tb+YPB8oMh1w
P/m9mueNn8PyKeH8JcpMB6Zd2j/NB8ifvqr0xkw1pgN215WX5AD5a9beu62t
wXTg6e32jT1A/pXoGZ57NZkO9Dx4vW8NkB/+66OinzbTAZOn/mfOAPmmc6xS
7+kwHQAAHKzvjQ==
             "]]},
           Annotation[#, "Charting`Private`Tag$170635#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.000000058163266`, 2.624499518451763}, {
             59.0008741460736, 2.624235829399202}, {59.001748233983925`, 
             2.6239719287285412`}, {59.00349640980458, 2.6234434914523916`}, {
             59.0069927614459, 2.622384065572087}, {59.01398546472854, 
             2.6202549474114}, {59.02797087129382, 2.615955150654662}, {
             59.05594168442436, 2.6071852561359607`}, {59.116588817693554`, 
             2.5873491045414143`}, {59.17321696817493, 2.5677352177757045`}, {
             59.22873429913379, 2.5473862812822596`}, {59.28895713710075, 
             2.5239385533581653`}, {59.345160992279894`, 
             2.5006386528646147`}, {59.40607035446713, 2.4736817949118066`}, {
             59.46586889713186, 2.4453044131493775`}, {59.49333836454975, 
             2.431575938755064}}], 
            LineBox[{{59.495155966590566`, 2.430651327404858}, {
             59.54305560552461, 2.4055238457583457`}}], 
            LineBox[{{59.54487320756542, 2.404540546880626}, {
             59.63859960799097, 2.3506011157125246`}, {59.69395487256564, 
             2.3154568384561833`}, {59.75401564414842, 2.274157767604105}, {
             59.810057432943374`, 2.2322817159533597`}, {59.87080472874643, 
             2.1827688329797703`}, {59.930441205026966`, 2.129430243591786}, {
             59.98605869851969, 2.0748821349617534`}, {60., 
             2.0598278758819175`}, {60.046381699020515`, 
             2.0097434476380145`}, {60.05000757511203, 2.005416403564551}, {
             60.10268571673352, 1.9425514201094283`}, {60.16369524145462, 
             1.8617601096533856`}, {60.22359394665321, 1.7731836272540002`}, {
             60.27947366906398, 1.6810942219880969`}, {60.288774416016864`, 
             1.6647948197699118`}}], 
            LineBox[{{60.29059201805768, 1.6615754967868455`}, {
             60.33848632415368, 1.572565955812538}}], 
            LineBox[{{60.340303926194494`, 1.5690235901447973`}, {
             60.452080572222435`, 1.3254825830019874`}, {60.50484403340942, 
             1.1912125565071174`}}], 
            LineBox[{{60.506661635450236`, 1.1863489162943568`}, {
             60.554561602915506`, 1.0522728064366673`}}], 
            LineBox[{{60.55637920495632, 1.0469588748512655`}, {
             60.62923091600481, 0.820285913983372}, {60.68896755481921, 
             0.6152231843207745}, {60.74468521084579, 0.4104301683987982}, {
             60.80012120206975, 0.19673960387077113`}, {60.80510837388047, 
             0.1775154223219062}, {
             60.85012877723722, -0.000128045681675969}, {
             60.86151255412734, -0.04504664824760198}, {
             60.916805914851686`, -0.2626141647423932}, {
             60.97680478258413, -0.49206229609789165`}, {
             61.03278466752876, -0.6952748965642015}, {
             61.09347005948149, -0.9001278218918588}, {
             61.1501364686464, -1.0751813917637436`}, {
             61.2056920582888, -1.231187956570666}, {
             61.26595315493929, -1.3834706249887974`}, {
             61.30036419569987, -1.4629678279456202`}}], 
            LineBox[{{61.30218179774069, -1.467023170366812}, {
             61.35008694724699, -1.5689521166073739`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQA2IQPcch0JR7rZ+DRof+3lbNn/tl7v7q27zDz2HJjkfJ
6vd+73eqPT7jxn4/h6pG+3l//P7uT6+wvjz9uJ/Du13cZq+2/tvPvog55vI5
PweZ+z/W2j7+v/8Hx8S6V1f9HET0Ln4qLmc48PzU0Yuz7/o5VHCL+HH8ZjgQ
uNuv+OQTPweWC671U7IYD/zYv6nhJZB/dttf9oIcxgMLjoj1cT71c+i5YXjZ
K4/xwIez91Z4AvneVhuN/hUyHuh7kHfvJJBv8iBPMaaS8cAp1n7PU8/8HKZ8
kpf42s54wCngvPzpF34OiwrP6c1bwnjgVYix7msg/+67R2eSljEemBg53Yr7
pZ9D62muXWorGA88SIoP9Qbya16KNa9ZzXigrvR912kgX0Rr8a31mxgP7J7F
/+30Kz8Hq5vXPk09wHggaX4x8xsgv+nMs3X+hxgPcC25LsDzGuieKd/3cxxh
PBC1dr62D5A/83Dfo4rjIP/pJ54B8h8tW2MceA7kv8l5b4D8S4/uLmS9wHjA
/eT3ap43fg6HrD+k77zIeGDapf3TfID8AgGVv3JXGQ/YXVdekgPkP3/w68yF
a4wHnt5u39gD5EtUyH5rvMF4oOfB631rgHzWD08rjG4xHjB56n/mDJCvrbku
9NFtxgMAL1D/BA==
             "]]},
           Annotation[#, "Charting`Private`Tag$170635#1"]& ], {}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.000000058163394`, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[
            
            NCache[{{60.42519823305779, -Pi}, {60.42519823305779, Pi}}, {{
             60.42519823305779, -3.141592653589793}, {60.42519823305779, 
             3.141592653589793}}]]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[
            
            NCache[{{59.99999955299472, -Pi}, {59.99999955299472, Pi}}, {{
             59.99999955299472, -3.141592653589793}, {59.99999955299472, 
             3.141592653589793}}]]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.42519823305779, -1.397549428380002}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.42519823305779, -1.2761776041076212`}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.42519823305779, 1.2686611376107615`}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.42519823305779, 1.3889200146302578`}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Phase, rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{46., 1.4999999999999432`}, {48., 26.000000000000043`}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {317.5409504103669, -84.8051468318762},
        ImageScaled[{0.5, 0.5}], {189.13236101327178, 161.53361301309752}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwVmHc81l8UxxXJKooQ9UOyIiEk4YiUohISEiqRJqVSdhFF2aOM7L3nY157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             "]]},
           Annotation[#, "Charting`Private`Tag$170690#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwVl3c81l0UwPUioyXKKMkIRYNUVnVIESk0rUplSymy9wrZe0RG9t4jXDuj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             "]]},
           Annotation[#, "Charting`Private`Tag$170690#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwV13c8lV8YAHCEFKGMhIRShIyQBo9EQ0JkRlFIyigZZaRkZGSViuy99x7n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             "]]},
           Annotation[#, "Charting`Private`Tag$170690#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwVl3c81l0UwElJslpaRCgqJCu9qiNZWZUUQiHKSNkrmSWFki17JFnZm2tv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             "]]},
           Annotation[#, "Charting`Private`Tag$170690#4"]& ]}, {}},
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{{
            Thickness[Large], 
            
            LineBox[{{0.11314495286268611`, -0.6465378969080757}, {
             0.19874007152766737`, 0.637646918501916}}]}, {
            Thickness[Large], 
            
            LineBox[{{0.19318367972759187`, -0.6366248680051962}, {
             0.11921469287326447`, 0.6482278138518386}}]}}, {{
            Thickness[Large], 
            
            LineBox[{{0.11314495286268611`, -0.6465378969080757}, {
             0.19318367972759187`, -0.6366248680051962}}]}, {
            Thickness[Large], 
            
            LineBox[{{0.19874007152766737`, 0.637646918501916}, {
             0.11921469287326447`, 0.6482278138518386}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{0.11314495286268611`, -0.6465378969080757}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{0.19318367972759187`, -0.6366248680051962}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.19874007152766737`, 0.637646918501916}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{0.11921469287326447`, 0.6482278138518386}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7223630337285116, 
             1.277697885887618*^-6}, {-0.25923854705389515`, 
             0.5569282796109799}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7068056557057563, 
             0.14122668560409093`}, {-0.2873139538694047, 
             0.5391598641513271}}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7223630337285116, 1.277697885887618*^-6}, {
             0.7068056557057563, 0.14122668560409093`}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.25923854705389515`, 
             0.5569282796109799}, {-0.2873139538694047, 
             0.5391598641513271}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{0.7223630337285116, 1.277697885887618*^-6}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{0.7068056557057563, 0.14122668560409093`}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{-0.25923854705389515`, 0.5569282796109799}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{-0.2873139538694047, 0.5391598641513271}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Real\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Imaginary\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Complex\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, None}, {Automatic, None}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{59.000000000000014`, 1.5000000000000568`}, {48., 
         26.000000000000043`}},
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "ScalingFunctions" -> None},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.05], 
           Scaled[0.05]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {498.5103434983877, -84.8051468318762},
        ImageScaled[{0.5, 0.5}], {143.6832133088243, 161.53361301309752}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVWnk4lG8XttNC9mXsg7EMJaGSOof6USpCCSmSpWQnhLKVKERky1KStWQr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             "]]},
           Annotation[#, "Charting`Private`Tag$170734#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVWHc81e8Xt2mQvcO9uLiXQiiSc6hUVEoRLRJFUrKyyh4VhcoqRJKdjOyI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             "]]},
           Annotation[#, "Charting`Private`Tag$170734#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwdW3k8VP/3tpbKvhtLxjIYS5GlJOdYoijaZIlIRFFkaUGRZElkKUQJZftU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             "]]},
           Annotation[#, "Charting`Private`Tag$170734#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwdW3k8VP/3tpbKvhtLxjIYS5GlJOdYoijaZIlIRFFkaUGRZElkKUQJZftU
yFa2EmWvhCRlV/Z9BlH87vf317ye1517zznPed7nvp87d8iOHkecmRgYGPKZ
GRj+97nY2/heJvKeLr3BnpVViQ4dqcJX9bq8IEnRc1c8gVHgs6NwVzCcGTmS
wqxMB8EfPJu4De/ANvtmheMEvnTov2/MXXGw8Hd26DaBTxU1/7celQjX1bc1
phP4gODUtVWDh7AYsvd7MoEf6oTlrAakQcpVY/5LBOaZFor78y0DUnIf+u0g
cOjjHP8ltUz4XsrA0U7E/3tolzM9KhsmTG+2HCOwF1OT2cJoLgiJhJe/VqTD
aJHNzjmD5+DRWte1RqXDSecJ8kxqHkxLmirIEfjclje3FgMK4E2BT56qAh1k
nEL9fP97CbcFl85JyNOhr9LMg/atEHq/fD81RaFDsoCQkzdrMSTqX0lIlaXD
sQt9VvNqJXD98Q12NRk6cNVnH7zoUArfJpbrs6Xo0LTVU3826hWQJtU/rkvS
4daVnVoeFa+hVqRfUnsrwd8XBqXp0TIQTliuPy5Oh9LgWIFJg0pon9tC0RKh
g+cP681uF6ug7tvT0RVBOiiqS62Ppb6BluXfAun8dGj1sqYtBFQDSXdn8z0u
Oqg8rrpQxPcOZmWDTg2y0yGymTzm9d87+J09eJ13Mx2MZMZ75r7VgO30ygUS
Cx2eHjKzenmhFhwLbxyZZ6AD47XCNk/W96Dc/773+T8aVH71q59R+wC+7gWC
TYs0UA3b8nIqqh6kLX1JWSM0iC7yUHwh0wDtKzTLe0M0mOxrz3SvaIBKh6kY
5z4aZO18mDwx2gheXZUyLztpIDauFDJm0AJ1AV2q07U08BOMXcvpboEjI4NZ
9Dc0+KZPv+J68SPMHI293l9Gg7iUqvMjqZ/gzeOLdx3yaRBCyX42H9AKz0Jp
P7Y8oMGfb1r3Z7+1wZvLx03FXWjwWo3NIVuhHeLecEm22tPgUlQX9aR/O3i6
mkc7WtFgXv9qdbNEB5jGqSRT9tNg/EX5RJbzV2isstJWUaDBz5t79O0WvsFy
p5jZ0aEFSO7l4ODf2wVd74yp7N0LYLWr91tTQhfINw7bZLUuwNfp6+d3an8H
+egjmoFVC/DJujqJ70Y3NGzlP153fwGqtxnMNHL2QFTPlqB6XIDrt/nKgxx6
wPXia75MjQXQ+TUUolXYA+Q2dbEz1AUoSw4hZVr0wk+Oacl4vgUoZK3bG/Sw
D77bcUs/Gp6HtvMyZqICA8Dconkr/sY81BpkP/2SMQTuI3+atuXMwfbo/LGl
hiG4f+vjz7fJc5Da9UpFYmYInkWx5O2OmoMr5xten9s9DG/UJ6hLF+dAJXGs
hbljGK6MWQ7c0J6D5HFFugbrb+CKb43e1DALnrEFe5NdRsFEZOQe5/MZEOsr
++2oNAXNvxjvstydAH53+/82GixAfLsVr07XIFA3Pqk7ZLkAEfudubUKBwEz
fg8+cFuAUDYRBe07g+DedV5U6R7B0+eryTY4CO8NA+4c+rUAp19UbeDNHQAf
8QcXHoTR4ODylf66gH5o/9SmpthCh+GLQwU6p37C6FlBc59+OjxwCPvHJ/IT
1lhs3KpodEgk8XWJfPkB1N0DT8zFFyGw68Bgsd4PCM6e4fe5sAi3arK69GS7
QS2IfamSewlK5Y/G3Vj8BnGqRhVmFssg7DZ37H19O2z7YW28x3UZaMcHf/tE
tkNLyPl2Rf9lSBD9bXnGvB02dN2bYEsnjl+Iu8HZ1Qb+14dEayeXIdxtr3fo
5Bdwag4K0Ar5A280lw9lSbWCpnPFHsmiFXC6rvuCK6YR2jk/N3LWrYC/x6Cc
JLURPF8PWvzrWoFjzcIr3983wH9bNl/oXluBFVYrabO/9bC10Cr1nskqdHVK
xVp61wHbOn2NbXAVauKVXvcH18L3pO3Vc9z/4FJYwYVBu0pIbn/GdUn2H/CL
0J6YFlWADaec/cquf/BepEg1enMFoW/xNabT/0A4rlQi500Z9F/YrMNf8g/2
0Sxs3Pa8glHD4Vea1muQnV9zaTWhEHID7TdWnF+D+73+KbTNhXCuvPs4BK+B
+Oiq9UjQS5jc9oVu/GwNhl6vfan2KoBZ0psd1v/WgM0uZ2H053NYnk3M909f
h+qZE2uPojOhTJFvfb1kHRb+7PQ//uop+J2JNgtpWocTF5KDNIafwN8fIVN3
FtYhhyVR1MskA4KGXgt8lmLAyKYfESfjUqE/6NIeHmUGvO7sptZCeQR6EurO
R7UYcNM3+dn82hRgss4v/mbKgF0B84KTgg8g5FPm0X4fBgwVWPr0UvoeDLud
9pcKZEBnprQnpn/jYO8m8hOnCAZUeu9/41pPLGwwfDg/+ogBvfm0XTy978KZ
AWuSYg4DHvSstIk5GwX114X0zxcyIJP36cW/npEQXhYXO1fHgNZzknqdRWEw
evxQ2Y4vDFiqvuJuPnML9tM4Bnx/MKDqzFFtFZ0Q2LwtYvvKDANGBVxS37H5
BpxrMbLSWWFA5dtOpAbBQGg6yxJ0nYURr1iferNVJwAinwZ+ZhJhxMJzOrc7
Zy6BifpZXgFpRiy50RJpH+EDbO+PWMgpM+Ldj+kMVYZeUHdUJ2mXFiNahQ1r
LJI9IWRI9oepHiPe9AkQktF3B31vLomTpozIfDt0XDnEFRiY/zh4WjBiWkLl
rMBmZ3gTN/gk2J4R+1OunhhpPwUBUi2/751lRJstNCbrWjvQLixRyPZmxKxE
36qeM1awrPfYvewaI54VLJG/EHcUSr+E5zeHMWLE56X0HXfMwPeU13xPLCNG
FXcL9zAbg/rcCY3ZFEb8UV1Mn41EmA/ae4UpixHVXVwF2fZrQgH3tgr+AkYc
4jFaTdVUhAtpwmuUckaM4ykxPLRbDJS2M+ntek9c31phm6U4K4y/nbhp+okR
956LMY260qmbY/61zq6LEWNPiTrmVTfouvS92eQ5yIjHFYTpRscYgeKRcyB4
khHNogVCGvlEYHgt9u69RUZM7Z+zPcWoABnR/m1ZDEzYb7ypNL9HHRwknAXK
NjOh67vAyI4TABJ5ZlbN/Ex4OLin6Pq/vfBzz86UHgkmjEyN6giyOwjJH8m9
M/JM6GbB6Dv5+whY2W0hM+0gzq/qHdbItgTBKdpp/j1M+NnH60LUjC10BPRm
UYyZMFCHyjZnfwri2BvGdh5mwgPZzyK47zjB4YcvlUxPMGH1O0dW0b8uwK2U
4mHnzIRac4fOsRa4waeKkEIPDyac2rLcUpvtASY/LHfeu8mElqmzBwxVCX24
6flnRTHhP92NvmVxl6BuhfrmdSITcpbwBv8VuAr6pDWDnmdMyJijd7P5xnVg
+G8kdKaECWssRxmlS4Lgza4vjYzVTKjXr/pOQzsYdls/Nad0MGFjcjGt/tIt
UE8yOeHxlwlLDfWH2MruwLyceuqNDcxY77DX1K4oGgpeiQ/EczNjSYs+n7J9
DCh/mz3zWoYZd3p6WIvcjAOKYKIX40FmlNZUmTigkgjDmUElfJbMuLS3n/HV
+STI0Di3LHuKGe/AO2GrkgcgYbHnuokvcb70yEsVu4cgdG8oIv4RM2oHH+mx
3pgOwoolIctZzBh44fmntPJ0INWEBtoVMOOCeY2m28UMkJhV8JWrZUZVIYtT
wWNPQPaAp0PFKDOyZHWXBjJnww6Wf5pDO1gw6CDDjtqfL0A95ZPqvj0sqPib
ijr1eaCplqb0wogF95/h0OIvyQdtBwOpy9YsmFk/qOX2sQD0KiM4tgSyIGmZ
zVOpvhDMfQSH1ZpY8NeE6dSFTa/g0JbR3sR2FmQtg/N/k17BkYyy739/smB6
oYyTFPU1HG+1/Vw3w4KfvvNYqR4uAzulJ+U2Aqwoe+V4o3JhBbgNb4sNdmBF
iYcqa7z21RB2bL9u2yIr7jRMKM1b/gCk4k8kJsYNKL14rO+UQx3k8R1bUt2y
AefVzY4PNtRBZ9vJgtitG1DhUkrz3of1IHPYR+rwvg34drPVbc8DjVBz8PGG
1gcbMJVqX0D60gL/jOifPupsxOkSY/3S7W3gvSvdvjGYDad/7bETzOgGkzRO
mukdNtSok2b9PNwNUhsDwj/dZ8P+3L1cxXI/oLXj+Mv2HDas/VS0nyHvB6h4
sjP3fmLDTVsjdt6pJO7nWZez5kmb8KTJrcj6/l6w5TebEi3ahPQWu1LVtAEw
nFnxuzC0GQ9VPGNbFfoNV/fdo76b3Izj4tSNErt/Q166cjff4mas8tknoXvy
Nwgfc9hVxrYFA5q/8/o8/Q2Trz8sMatsQQPd0uvPt49AfHCMz4MrW/CHzpOu
FeNRGBSgXHjPwY6C1Xynz3uMg5DHW3EhIXaUHj+4eiV2HA40WH08K8mO11+p
lvgWjUOpX6QS1w529KOThPSWxuF23+y4tRU7+mzqsxW4PgFquRUuMxnsaLWu
3+4YPgk3dA6fIu3kwJcqbAZ8UdOw72TqvJY+B7Yf1tPdkz8NnEETNy0OcCCf
nq/Nvi/T8LD2VlaMAwcecFndzSAwA69Nyic2RHCg5bcDmePJMzBrJX1p4TsH
MmRsqJY9NAsnfem3W/w58dpCy77txnMgm6gvNn6LE2dLT/nOWswR9d99sTGG
E/dv0yxLdpoDv78KrfpPObHp7ZmG5zfm4P7NkwJlLZxYnKIx8K58Dlpi6x9n
inOhslpaW5j8PGjnPSi+/pbAlqNWh+fmwfDbp3/TDVx4qkK6TvPvPJgxsBjb
t3FhX9v2SywbiX3ckQvf4RcXXuzukLESWwAjf3JgECs3dr7K9e3ZuwCeWxef
6Clyo6v93TgjYh9IL4pp+LONGz0UDl3MeLQAfvsUp16qcyNzSEDTcNYC3Lro
oCmly4209zk3xcqI/XhtUwPTYW7kvq5iZPFzAd67PJ6qvcSNyTFXn3aK02D/
3128Af7cGFz+KyRalgafYjo01YO40drew15RmQbfyzYFPY0g4nNxveDTocH0
Fh/eWw+5cay+0vEh4Q+80zi19qRz47KmTtNVwj8sq+eeoGdyY2ymYPjuMzRg
Ptn71DmfG10OVZe7edNAuGCfllENNz5vPLYccIcGjwyHTqzVcaP96hK7fxwN
pL5fCypt5kYd9eoR2yQaKDMVNVK+cuMiNeJF8xMa6B8Tt904yo3t6WyVRwm/
Uz/6KujtJDf6MxXqXSD80IFrRzIvz3FjeI8OjzvhlyyzwqZHVrjRq7fDgucj
DdyX54IaOHiwZdv8PwbCb2lfPCP4m5cHH74dOxRF+DG28e5nzMI8WPLnmPsS
4dcyf9R26krxYF6/WY3TLA18ju10t5XjwfOPe/tdaEQ+H58z+inx4J6I4bv7
lmnQ++a+UokmD75R0nXPWKfBc63NNW27ebCQTLkhykwHv4LrlrPIg4abXtAv
biD8f4ZLsKIpD6b4FHwpJfznMOmn0P5DPLh+wVomk/CnhfGHXpyx4EGf6JXn
nrx0ML+1qyvdngevx/vsfixEB4m1F+ffOvHg5DXB7UwkOkxekmLuOcuDN1r1
d+qL0aF8JiFp5QIPPvsVeMBegg7hrltUhH140E+jwdma8NfHBwJrNa7y4MT5
29e2E/5bxoZmdfQ6D86E5UYNS9Nhvs112vMmD+7+GRDjS/j3atOem9HhPPhV
ozVoiPD30e8PizyP4kHzoSFrFcL/2+6py2uM48GuOneh4wp0oJZqG44k8iDF
6V6JDZUOf1Tyv7M84sE7U8vbdRTp0JAt7SGVwYPjZi9CVwicIJnEgtk8eF9r
V/F9JTo4PWBPtntO1CP14BWHMh3UeG9s839JfN9W964jgRki6e+TSnkwcguX
9j0Cf2I+Z1NawYOgcuZVxv+ejwT0zrRX86BMBt/GaAK70Y/cmvvAgzulbP//
eYv2hXoSVzMPxhr9kVgl4rGN7C5QauXBphsiYwEE7rQv2Gvylchf3CHiB5Hf
0y6ZHy7dBB87fjEKEdjr8APPW308WJejYbGNqA+bODY8GSb4lTkaKkPUz2kQ
nFI9xoP/sRQnLcrRoadicXvvNA9SjxnEZBL8PVd3q1td4MHRSoeLqgS/fi/6
Toj84cHyq/2YTPAv+Lgh9BgzL84fSK1mIvo1LLRHzIuNFyv5mwOYiH4Wxrx8
eZeDFxnctaBPlNBHcPLPJiFejBr4b2Hb//Sxyuk1KsaLAzv06U/4CX1439y4
QYoXq/fvEqPzEHpwdlfTU+LFLYmn1lQI/R3v7a8/qcqLP/a/axHaROjB0sIu
QJMXmS/3/O5hJfq/Tzf8FfKixvFHCkyEvv8ocvcqW/Ci67901eczNFh8RLqx
w4YXKQ/8L9+boAGNS1Zmlz0v1s0G5Z4g1tP0wq5zhmd5ccHuNltYLw0GK04v
2lzjxUlTbuOjzTToU77wwCGYF5ko3wPV62jw8/EVnTNhvJjfeVmMXk2DzptR
wRdjeTExvf09fykNmkxfcYZn8qIxF2fN51RiHlS9exn1Hy8e3Fu4IY+YH++3
tRyLz+dF7t5pdCfmyxu+geTUMl5ktC37HX6LBoU/NsuVfOTF9wNpenvP0SDZ
7SQM0nkxndngSw8x/xJ7XAdHVnjxvySrlx+I+XjP3PvW1DovGvyaWowm5mf0
jvDm5U18WNFGFatjp0Hw6ktLLgk+PCyhW984tgBukayeOkZ8CAz/HkHqArj+
4+LTN+XDX10b/pkQ8/yMB6nU+BAfpryyjt91ewEcjm77e8SGDxO45EaqfRfg
mKh1+NkLfEgy8W7wN10AnWfP0xIS+PD2XNWNauL+8kPy2eO9KXxYaBFT9/33
PPgl5KbSHvNhwImTv378mIdXN7IeHsnlw3cSjxRTPsyDmlVaEmclH9o9djXY
lDQPCqz3YkIH+NCshK347c55ELT3D7qkxI9UxSOPg8/NQUnH1UBZVX608fhD
WrKdg2MmV653aPDjbKZfmZX5HMRp+AaoAT+GFs4tDu2YAw52jyvTh/mRn/lw
lsTfWWApc/Q8c5kfHxts4DGOmIU5XhOH4zX82H1N5uS6ygx0uUu1nqvnx6KI
2uMUjhmoJrx+YAs/quXGLClNTEOM37OtOZ38eLTIdKY7axq2D7L3/Rnnxzuq
s38/iE3DhZef7R7xCaAWswejDvMUjJtbnBh2EsADezzCvlaNw/Adh+NeGwXx
ABqICLD8hgvjSlLb2QXReH2d+1j/L1gy/jM1xS2IkfTazbGVv2Azc9ytsyRB
/Hrn6cMNvr9g+9XaYgdlQfw7Zus08WsYrjlT+MyPCmKc3O1vtPohENSd/Kz4
WBCddZ3Pt94dgP0zl/f/0hRCoZpHvTYR3SCmKhHKpiOEgQq2k+F63TDt9b5G
UU8IU2j+U5N/vsO9RW4dL1Mh5OpZCrdx+w69/3JV1u2F8LXZY43fh7rAi/0n
n0iEEG61MHCOkuuEZAXsPfBDCAUPHek4uakN3N1+kzz7hTCZ720Ke9MXgBd3
LON/CaGmdFAJe+QXGN7+vfX7jBC6ix1R3Mj5BVR2etWeYRFGG6fpuVWhVqg1
epoTpCyMIh+OBW+72gKTp9m8iwOFsWfAPao/5QNMpxpWvQ0RxlDJFaZizQ8w
8z1oY3OEMFLi5eOOtb2HefM/KQPxwjg+mryFif09LO0ef8+ZI4xDQjd2q0bU
ABN/i+DZVmGMMzbI/Gn5FljM2U75fBVGg6JCIdOcN8B62/BZYLcwvjzx8N3V
lSpgY6iChGFhpHEN+Es+rQTOyReutcvC6H0x8PZn9nIQeX+3XJwsgsMXAzhv
aJQAab2ZRYEiguFzJ0OmMopBTJvNXF1RBM+Zvb2rzVsMEgVBQyYaIuj42j7v
2mIhyDy8yH5lvwj+UvyY8/1rAVC+vTh+00wEhfclxQUcKQA53vG06KMiWHTd
mkksIx+o4Y4amXYiKPbAsoc15wVs9zl6su2iCBY/O+JVM5gLavl3c3ouiWDa
1qG9+1dzYMd48/yovwgqGmwb+iCUA5oOhmHrt0TwcPG9sWe2WbD7gEaBUrII
qrgGnrgi+AR0wi6uaD0WwaM5cuyrZhmgW/PC0OCpCAacNeWPiEwH3En5bp0n
gpdktqy2cqeBkYwQU1iNCK4l6448SUqGMUfjnN31IhhmxkBnPfUA7qRfNptt
FkHXmtbK2O1J0C7RlWz9VQRfh7V82PHrPjiIPNihNCqC7BId9itPY4HZqvF7
/6QIso6eO8+cHQNZCX8C78+JYAUDo98jh7swyWfTsrYigt/FAurPv4yEq5yi
zl84SBg3bqknz3QLxA6abgnlJeEtXhGdKb+bUB3p/1JbiIThMlcS7ZiCYcOm
n/+eSJLQJ+x7errfdcg1Zn9qJUvC3/RTs6UD/nAgVMeEg0rCz6olMvpnrkIc
86OESztIqKDP8/VrvQ9o6H/UUdxJQmnRpQMTT72gK+jfYJ8OCSVM92TEPPaE
gLfKEff0SIg+rhsSPc7D1jW7bfuNiPgnWBP0f5yFGp3or/9MSKg7q8SsEnwG
zvi/8S80J/LxUn7l6HQaNpVPk12OkVD97XOfsRsO8HxZokHUmoR/srbm3ys5
AeZa5hda7UiYydCQK9J7HOZ9A/lvOZLw9Hi8r8e1I5BQnF++y4WEhZdvvzOU
Owi7Fvocpt1IOJa81OmnZwQ/Vbk3PvEk4U4Rpbv39iMEeeILS18SxjPZOO4N
1ATpfM+j7H4kZL5g9/BjtBLUTaX9qb5Owpk/72di87bCWaUvj31v/i+fIZtg
hy3A7sZoRA0n4Wy42I6fgmO6+bmqk713SLhH53587MpV3SOjp+LiY0k44mMh
/NF9TpdOidu5L4GE8PqL7pQkNyQ51/T+TSbhvfhzFR+ekUHn6XzIy8ckjLVp
prutq0DfoJTimackDDUUnkxn3QnB5KNfSLkkrMsctqvfoQcUh5uXP78gIYW+
/VH+EWNoTC0SDykkYYvE3sAr9mbg3jNUu/MVCVNtHUU2Kh8FLjH+c1MVJFwZ
nZJRTreEQhtD7oxq4nrCuj3kO7Zg8cCn9PgHEjrsyn01segAy9+e2m5pIuHT
SUW7rUOnIUXwK1P1JxIqhY9lP9nsAroWrLk+7UQ/Lo+UeZw/B7fanOk9P0n4
XuPQHtt5T5DnSUiJGyCh4W1zwZi/XtBiXqdn/JvAmw51HpHxBd6PlOiCGRK2
P1cKcG+5Cmsz2zObaCS0+ODm+edmAIzz7q4c/kPCi83132RPBkKNlfm4MIso
ZrYpnxetCoY8f2vGHZtEUerK4wzmkyGQnHpa+CCnKFbfcD8lxx0K3sOXjW4I
i2LDzOi3zTkR4LAx2C5FXBRVln7lv4mKhAPUOz4lUqL4gIXxSEJIFMh4pmWM
KYmiwfhHx+a2GOhYbVg7rCeKbbytp9lt7kO1RLuAu5EoRq9ePc8fmwDP9XqU
Qk1F0Swo7lBsayLcCpuzKbcQxbMj+9i+uyaDJh/pldQ5UWzZnjQhu/YYpDRl
Pul4iKKFuvED5co04LRW+XXcRxTPdBRlel5Lh9+p+nyR10VxpG3HnDP7E0ik
unksxImiDe2z6PsTWRBy0DeUI0kUc/8abf++Kxs8PQMfyT0i6tvyVZtRLAf2
lcY3n8gWxQMJoZevT+bCsl6l3PsKUXy01BbaVfUCbKw5+u8Ni+LYx9yHKVxF
YBQgtJQ3Jooy1VKUoNQiUHtM5mycFsXTHWslR7cVw+ZfGjr/lkWxkKLrWn28
BCo8TyY5c4jhRa3D2/wqX4FYeP4hTU0xNDsmeuPZQCX8l/ei9o+2GJZpPPm0
5WYV7Pz6TLMKxFDvE7/MuuwbOCaVI2a4XwyfDj+5k+j5Fu5Upo0ethVDkWzF
i8rs72B1NjbofLAYKv0U/KDTVQvd1j4FTz+J4ZuwwYgjK43gGuQl7douhppk
+736jk2wmOWZoNglhgIu8hu6m5qAl+YeUDgghiFrKf1/HzWDSbTzvmqaGJ4o
DL47bfoRymqO9/8gieNl4xHj146tkKS4i5vPRRw/XqTNsfB1gIXpx5g3buIo
LaJ/ic+8A3jdTvGc8xRHlnOlLPaRHRD5XwTvu6viWONT/OQ/lq9wXaGb3+OO
ON5p0g9kXPkKTnL+Is0vxfHvD3lT4ZlvoCpdJXXzrziWqi21Sa79gCaSnsZC
rAT2rv8r7zEYBG2xmphtnVuxSDts8HLxBAxKy/SOdW/FZ0ke7092TkCEYqji
076tGJdIeae2PAFd2iZ1wmNbcY+QYWTa7km4bN22yvh3K577ZTwb/m4SbEwv
7hjnlsTNtHfbtBunICH8RmqlpiRas+hH3P8wA+fuqH0Q2SWJiXcrbpwbngHd
mKGJS7slUaO9LiKGcRZ+Je7dpYqSqLftWruw5CyoZ2/qyNwvicsndKLcbGeh
7UPspru2kiiq98aZ9mUWOJkzfE4FS2LEtYkV7/w52PDn7dG5EEkcq3K89q5q
Dtame9RuhEliv46KwlLzHMx0i8yl3ZHEbNvHQBqdg9bC2PP9CZJ4EFIPam+d
hzjHG2fsn0miF8sbann4PNy2erx35oUkPg73q/G5Pw/BZlUygQWSaFqfVMyf
MQ/e2n8GU0uIfN2ZGFgq5uEY70X73reSmFLvnp8yQeyfaxys7Dokkdt7b8Ad
4wXgfH1da6pTEgucuuojjizAhryHgte+SyKdNX7prN0CLD3o6njYK4nJYgNe
bV4L0HXx0OGfo5JoWLTyBx4uQDIZTU78k8SbLTIPPAg/ESd0UmFiXRLXqisY
I+cX4DZHAJs/ExkXKIq7wlYXwP/Pq7rkjWTcY7P9EZmDBrZfthl085Dxkfkm
jh8qNJC4sVXHmkLGW/mKN/a50yDPm02qR56MLjOljfreNNA9M7fxlCIZ+fwD
nMT9aGBnWtvuup2MGV837fIOo8FDARe3K9pkvFrTyfk4jQZKbIcO/9UhY/Sw
YOKDLBpUrOzUCgIyKvI+bfF+ToPuvs3M4YZk/P70O63uFQ1E/stLTjQj422V
GcPfLTTIeZgYJHqYjBrv1uHnFxrsvBt05vFRMvpsdLL73+/fVj5H1LKtyMgU
fuXdch8NRs/sFlY8Qcbfrdbj54ZphB5l1vLsyGhlMvenYpQGCbqLjaWOZLxu
pJGwMksDimpfvrYzGQ29ndlGaTQolW64/8aFjEFXjyoVL9PgK1vyqTp3Ij8t
NutRws86rQYbm3gQpIf+Z3KImQ60KTflTxfJqEapeZuwgQ787Xv+fL1ERufB
rM1vCb/89AOlz/oqGfPlnrekcdFhx2uuDz3+ZPxlnjjuwEuHI48GYn4FkfFh
7A6hAMKPD95tunT2JhnV7a8JfBOhg1dwke3ULSLe814zbjE6xLrckqffJmN8
67vj4oTfl7S5wHk1iuiXKgrPkelQcMCS9vcuGdvNP69kSNMBAbuD4siIh/4t
q8nSoVVVoZrlPhnf7PzAkU6hg4MMb1Z4IhmtGe6qT8nRYUZwNZKdENXBR9vO
CinQ4fqm4YsxD8kYxjeWvZVKB86/LZb8j8m4FHhuilWRDqnTJXuS0sloLN2q
2URglYFUabGnZDzp9uSGuxId3rSHbUrLIuPqSnfzJIEP1nnOSOcS/BZ085kq
0+Hna+uv2c/IuOWZt1UYgd2f6Vco5pFRz2w46X/vs/x9pJieX0DGcsOujgcE
vhPDH7ajiIysN1zZPQksdvOf+6sSMgbuIe4ZBH7m+/vI7tdkvLgy5FlKxNN2
/bzzbTkZSf7SaRQCN9m8ljCoIqPNu+zPPkS+NgfTWerfkrF043PGdKK+cbg9
blJD8FXetfMZUb+fmnfrp/dklL5gcCVeng6bZG1Lj9ST8e23C7XWBF/nRMDk
WSOhL0OnOEGCzyYOqV7mFkK/XWa9JTJ0UGRi9bL9RMZPZmzPtIh+3FkcYS1p
JaPfl8q/KUS/JsebHnC0k9FoZvzb4FaCn74Xyme+knFH9Gk9dgmC7wZvC6Fu
MmYe5OvYQKLDhcrjYx4/yRjlHcbWRejlc8Guaw29ZFTeUD0QKUCHmAfrT68O
kXHsfODDFG46zEYN7mz7RazX1PbIJQ46HA7+0EIdJaNOc+huzS104n4SSfsx
ScYTd+RXT7ASerO/EK4+Q9Tr6iVqwESH9qOHxaLmyOj95IsYB6H/ezpChrqL
RD3PN4zsJ9aHEOeT+LR1Mro/uZ3jMkaDK0yhcn8YpXBzaEjvmV806Fp0rTjM
IoU2e3WM9g/QILlPZYhpkxRGrWl9f9VFA7GX5WrOvFI427j99J46GgRkPqqr
4pdCmleJn+U7GvQ8CLIRFJIi9PFW3qKSBqnBRsH1olK4S6coaPUlDSSPtX1R
kJXCZKeICnoKDYL2lTgHy0nhvqVASZUEGgzoJP3pVpBCj6SH90xiaJAhe5J8
R0UKdZfOTW4LoYHs0pjntJYUNpgd1s47R4PQiRYWY20p7Lyyf5HNiQa/+/KT
HusQ8crvHNxnR8yjBt/qQ3pSKF9dJeJrTgNqMiN3kYkU5rrMm0ao0UBlj0j+
ZTsp7H9zWT5vYQGKpM+uMjlIYd8WF8bs8QXYubnMONpRCo9ZC6ndGFgA/W9W
/U9dpHBw52m+7k8LcPxiEk/bRSls4yTvJOcsQGCmkI9SqBTaGbaeIlssAMsd
l+pX4VLIJeeXrWtCzHevV+wGkVJ4/av4MYAFuAeWmdYxUphmv9d7Qn4Bcr4n
dIYmS+FIM1/H/Mo8tHII7hrIk8L5gJknfQ/mwYLmfMv9pRQWFA/y7Y2ah+7u
ki9LRVL4137KMiZoHoazLc5xlklhqtN/zN/PzBP7t/spu2ulEI8zxmipzQP5
Ev/a/W9S+MV5/Y35+znw6uWtNWGQRtHnlAGVb7PQUGdb9R+TNJ5/7MSV3zAL
EvlZrzazSuNQb1KgePksNAVqP2/aJI2m8f9aPjycBSmy430TPmk8uu/I632n
ZuHL6ZcuJhRpdDl5LNfv0wxsHzNnNzkgjRH7PoiotE7BzMIdi/1J0vjOTJ/B
8+4YGG+rS96vLIPRxbqr3Z39YLVh37HWbTI4FDPFFPuyH871NHJYqslgsKdO
vMWdfoiO/BjkpCWD6Roq29n1+6FzpONMoJ4MZl+mMl+17QOntCG1EgsZzPso
vC7N3wPBPIzNktdlkKmzAaIzu+DeaHBIdpAMjqoZM7k4dEHWWxZdlZsy6O2U
tMlPtAuazrO93B0ugzuveZ4+EvcNeJq4Eo/HyaCH9YPg4eBOSAuWOH0nSwY3
Dp1rOOjZAW8Wdq8ufZLBpY2qHEzBrZDe8srx6BcZlDbWim3a3wohmTua8tpl
ME1JPO0nTyvst1R84Nwlg6pXSnLf7v0MHeUkrfYBGby79+qhkZiPMH7jj1ce
TQa/vxAxeGHYBB9tfLs3LclgUPmfkfWeRijYMafn/EcGb7LIxSxfbgTfX6Pc
YmsyWDUx4dL/ogEY9nflRWyUxVP3f+zOJdeDIPercSeSLH4Y0Pblob6HP6Nq
R6rFZAl//Vfc+FMt/HyXVya6VRaFNuYN7fCuhXTvrPA2aVlce5lUr/m2BpS+
3aegsiwm+h+N/Gf/DvRTfRxFURZpOWdZmm5Xgezl2cZL+rIYcpL5I8NEJbAd
cldtM5RFgV1hK7UHKuEjoxNDxH5Z/OFy9+oifwVYOR9NXTwiizf88z7sfv0a
LiipdX9xlsWqUau+UtNi8F0irdi7yuJWuw9aRuVFEFDDTJo+J4s5PL09H6hF
EGn11Xqzpyz6v8nxf8RTCDkhV77r+8liUL5yb/VUPuSbn/rTGiCLJ5Lss/aP
50EpyUTEPlAWy2xkbD6Pv4APBaLW/iGy+NGeXNS79AwGf77pKoqWxaRDg+Fn
9HNgLDt7WS9WFvdljbtst8+GWa8Y4dZ4WWwaa1bnDsqCdTZHq8kkWVzs8hMR
//QUxDRYu2SeyKLRg9BHZSnpIM0wvVSYKYurTGNdQd/TgNrcKaSXI4sLT6rS
vUXTYNepHEu7F7LodfvKgWbLR3A8yvTb/Vey6JqQQLu6lgh2VupL0uWyqJpG
Zt5blQBO0uJChZWy2OgUHxwZch+8y6aPf3oni3viqBPJSvHgF/Ltku17WdQX
OvrAjSMOgs2rE8brZDF5q7l+/WIMxPyK7dzQIot31mXyT9RFQWKB3+K9T7Io
XHzvQGBLJKT6nxaU/kL0txHOdgxFwAsejePQKYvPmFK1lIxCofin+KWPXbL4
9aXab+3YEKjM3pBw4ocstp54xBE/FQxNe7q+Xu6XRS2H5PvnigPhC9s7OuuQ
LA6QZ2X5vgZAV3uuwL1fsqiksPfiZWE/GDnrb1EwLovXckq5Ezf6wrS6k6/u
lCzeDjm//XSRFyyuH7jfMiOLoRfJGezBnsCSIPF1lCaLuuKjWvLcZ2HLqY30
S0uymHeROWvtujPwKs3ys67IYmVxgPf7HY4gstSlHv9XFg2OdwltsjsJkjXv
jpHXZbHl5tdfsb1WIBf1n08+IwXJTr1hGpNHQcUq/t4eFgr2Fr9vYGM3B03p
gOLmDRRkFNOUIlkZw55ppw7rTRTcMFCa+boSQbDCOKNyCwXza6RsfMS1YDqM
6rmVk4LZrP+20SyUoe4Yh24wNwXpot79GoaSkEqe3fKLl4IHKdkaZkLscGm6
7buxAAX3RjUsX88b0zWrKMn+T4iCh5ccl4IEAnQp4Um+HCQKTmbdNDL4N6e7
dszfwFOMguphJ40zU7mhk3ySp12Cgm8btH94qElB3jT2aZApGO6S4Dc0ug1C
K6RfJElTMNdialq/bCecDN/gvypLwYEjT/gbi/RA02Js30l5CmoHbjFKWzcG
TqkWwXdUCnaH7+riR3P4PZ03LK1Mwc7sA+Ph5UfhbUVsYeg2CnqEfq8GcytI
CvcJGlMl+FN4/ZJ80g48LSzNDqhTMEOumzPG+xTsk9IWy9ekYNOVg8ECvk4g
OSM2zrOL4IupODipyAWWK9Zf+eym4D2LPflc29ygNXzw1rc9FOTYO7zoOXIB
gqRyyI/0KVj1JZbndJg3WM3cnlk3pGDNTK/2lze+sL3yfJWjMQWLy3v7HvJf
gX6LHdbyByj4s33UUFX0GryWEpSLNCPiSb29NtEcCDEzy7SpQxQUs2Xl9T54
A/Qi3sQUWVCw4igrrWp/CJCOp58UtKJgnqj/QHDvLZiXClG6akNBz8+rNceD
wyCjcn+Drj0FL/+SQeGl28A027He6EpBmk+PzS6TWOiufPVRyY2COpLPb8Yc
ioPCiOSUu+cpGPRrvtX6ZDw4SjtoWXhR8O+1n/GaMfeh9vjEhX5/CsrX2VLe
HEiGh9KfdAyuUzArXMz3QHQK+MwWbM4KouCUQKSq2reHIHP7UpbbLQpqpWow
068/hpAqxt7FaAoGn1Z2p8dlwF4Z4YMcGQTf9qkXaL9zoHjqA9npKQWHrPhe
bavKBZlX3ovlWRRkd9q33prwH7CYfH7s+oyCmvHVvDrHnkONR+h8bTEF/zuZ
0+axlA+6FbREv3oKijifa7o1XQR5IRnuXxop+Gpn9fXdPsUgbnZIT76Fgn2d
GyXvrhbD3/5n419bKfhaesRwM1cplG84vUe1m4IL9y/1yu5/DZpHvgyOTFJQ
1PMAVxxbFWSJBr7SnaHgCfasp+7ZVSDwS+nO/TniuMRsQrPxG6BdDtcwWCT0
n/Y2kSvqLRQ+gvDUdQp+KJeSfsv/DraNvVC24JXDnW7aJ5Q7akE+6PaVGi05
LLu0qWZ7VyNU7s5kPaAth3WVYewlRk1waOlt3FcdOXQW5Tq1XNIEVy7Qn4/q
yWHm0x+XShOaocHWYYDzgBzi7330EYeP4LpL0+SEgxwa0L59OBfZCrnzA6K0
cDl8oXHSkS2wA6jOu97Kdsuh+gPttEcqPeD8xjWk+KI8WvfH67KfHYHp8+OX
9/rIY/L9ttzIuyNwRdzdrfOSPOaYXRNnLh2B2wEeR5b95TFsKUe0i2kUCrQv
SeqEymOE/qgr+8NR+Ft6s7I2WR61v91yUWkZg7j8VFpbrTx+pXJYDm6dBDF7
ydHTdfKYepP2xN1wEjI5M37QGuRxoEZAp891El6fz6wR/CRP+JtPZ/xfTkKP
4vMYmy551BBIcQ7WmwL5nDKlwUl5ZDf6Ie1oOw1v0zqc5gQUUH1HThFpzyz0
HyDbXxJWwJp0/l+yB2eB4c9561WSAh7LYHghYTcL+oc3mrFKKmA8NUutK2AW
6hi1tUSoCjg7ERfsXDELLY6PN+npKuB9xz/nq9TnYIpzkrkOFbDX0ub8bYM5
4KzYuWZioIAS5zeN6R2Zg0N8bfPH9imgiuH3RA+POWivZfnpekQBIzsciqtz
5qBb5lxezBkFjD2d18cjNA+rraU5AmcV0OXYe5aLMvMgdo35SbKbAibq7fny
SnUe7L4+THzqqYB7p6+WrJrOQ/+tz0Gv/RTQVc+L2ypwHkZ+qx/tj1bAqOCg
vTAwD7Sc9aVtrxSw5fbm9PKYBfh93CgtokwBn/lPBwsmL0AXS9S+oQoF7Og0
E7d+sgAVDqQHCdUKaOg4whdXsgDBwhra/xoVUEywRb+1awG4w88FNP1UwLPM
Li6uJBowab6UkelTwM0baXoyUjSgDS21XBtQIObXKcsPCjT4BrfEVX8r4NVt
cT2lOwm/tPT4TeIM0Q/RIl4LCxoouXxlcGai4nPBu3T3CBpICIjlvmGh4kPT
bDHvuzTgrnU8LLyRivw9bAfs7tNgQWI2vXkLFROikm/0pNGgvHOzgZoAFQct
O29HltLgecjhiUghKv56saBeUEHEU0uK/yVCxRzLvW6vq2lwI1p2OEmCioWl
DobeTTTYZ4S31uWoeEZydXvsTxpo00KVralU5Bjirm3tJ/LL+Pi1UImKQno7
ry4M04BrzYZyRpWKvF+zpAcnacDwPP3T2x1UZLTNY8ybpcG89eglEU0qttrt
+2ZLo0FniW99izYVSad34OlVGjScrvSg7KHiPbnWt+VrNCjjYRYOAioKkxO5
6Ix0eHg+xnWHIRU3/XuzysNGh2jRb9xRRlR8f2sllLaZDkGN4mW/91Ex7q1A
dRnhn0/LPtuUfJCKffflxSd56eD34eQ5yiEqTjmOa9z5n/925m0uPELFQNXy
wk3CdMhirVMECyrmNpyKdCL8e2Xm1TvNllRERfHXD8Xo0LZXecrShorehcmq
hYTfH/3Vf3DYlorusquzTyXpwE/Zx/XvFBWjE2TkpWToQK1b9YhwoqIJh/u9
57J0wDP5rQIuVCwJjd/GL0eH4xtOq2acpaIu5Q/NSp4O57ME41Tcqcgwc77f
T4EOIUZN8+UXqJj2RWP6KpUOyb+vHTW+SEVy2UbR44p0KAhVLW73puKnexxO
XEp0qKP84ne4REUNx+G6TAL/rEvynbxC8KXxUE9EmQ7zZw50XvGnovye121n
Ccy2kUGL9ToV65tVriYSeGt2UWJsEHG942fV//e+jaaxy7L4TSq2+Bmy/O//
SwdGSNb/3aLihVWuMTMCO4Z9KtMMp6JlTfTQLBHvilwwqfY2wffPRZoHgaPr
NfzNo6jYfnlOouV/79u4jP34cZeKLN3Jp//3PKp84yMd1zgqRtkFfxAl6vuS
fegR7R4VTV3+M+Yi6h81ZlkLSqSim234VB/B19rIq5McyVTsT2SpiKIQfIe7
vX3wkIoidn7FwgS/VPmtkpTHVLRtfNUb9L/naQ1tQYXpVFR//0+3jkzw7Ro6
oPuUil7T692jW+ngzqat35xFxZfRw69HxelwM2cqwzKXqOeaYd8HUYLvfenM
w8+oaMGlaBEkQvA9eszJM4+o75+AlLAQwa98pWxEERVVtBUH+ngIfhs8QgVK
qWjAcWeYi4vg96z0SPprKqZznTwlzk4HjdzbOeVVVPwwnD3dykrwo2CtOFlP
6H924mbKEg2eNrLfudJERUnjL/6vF4j1e7Z6kuUjFZ0iDhsXzdBgJFcuT7yN
ir2QEq0/QgOkLm43/0nF7zmq5xs7aHC8KTf2Ry8V35mURnV+poH7Obt5lwEq
mjFSl98R6znpv/dFQb+p6K92eHoHsd7nqPGahbNUpOz6Yx6aS4OuFtzLt0DF
ByrHH04/oUH1hemjPnQq6oSNsWin0iC6cP9FzRUqLhWkuvvF0YCqzfC8nFkR
zRXqfZ9cpYHj/vPkWkFFXFC0u5KlT4P9E6TtMiKKeHHo68S+3TTYHtWge0tU
Ed1cD+Z83kGDtVZpW2NJRbwn4XvktgwNUqy6E5oVFPFSZmpXKQsNOlyM2Tt0
FHHo3g4Bxmpi/m6ikzRAEW/q7uucL12AjGcZCgl6imj0t8y26cUCeM78M7Iy
UsSJfSbSiikLwHG5+MZPc0Vkvx97u9RnAYxCyUvDjopY+/mWOYf0Arx+ujpA
D1dE7c/Pu6POz4Omgc+SSaQiFkozLb84NQ8lA5PsaVGKuDW0Lfq1xTwUSvRq
mcQpooOj/ouoPfPwPKk6KjVFEZ+/b7TazT4PaXdu7TLOU8RS48rgmsw5iPDh
ik1qV0T3g1NaAU2zYGMojbsllPD8i+wLe+um4F8HG2etpBIO2HYUHHoyBWnO
0z9MpJVQqlzoIgZNwe/Qsss28kp4n26k/nnXFHg1mudfVVPCTQb0I6XPJuG2
WYDEayMl7DVKdOOOnIByq69/1T2U0HLserXK7jEQPR9WplKthHoxV48l+w9D
9PoZjcgaJbykl5X7z3IYmOKMXo68V8JOSsmJ0+rDMF7KmpvWqISixzLPak0N
QTlDSBJvuxJe3cSpymE/BDb3gi4v/lJC6xFml3qDQUiquKrxZosyOj+WBjX+
fmA3s35J4lTGKwnR94yG+iCof6fyZW5lrKy7Z2aU2geurMsy2wWUkSVzqTyd
vw+0zC/xZ0go48R6YFUPUy90Dnot3FJVRmmDdh++3z9AYLP7y4OWynjG1a0t
u+UbPDW45jdrrYzdSZuNDG99A7Vr0QbxtspIlaCoSOt+A7PZgq9dp5QxP/el
0fOCTgjtpP857a6Mb+XdWzc8+ArLGYH6fjeU0dRB40PR5Xbo3h3fnvVMGddS
eE+1/f4Err5PH+7PU8ZzL/skD7p/gsW8EufJAmWMOfbnXNj8R+CV6lpSLVVG
Lf+Rw3qMH8GUTVysqloZtwWIv12Wa4bKjiyn9q/KWPQy6UVfSj2YcL5WvtSl
jHoqz68IqtRDl3HjovAPZQz7MHiC8q4OaOUT4Sf7ldEqRODst7EPoJy+/cXY
uDKajeuMZe99D5XdepfuTCljmcZQR2tvLZjwH4Vts8oY3z11q/dKLZwJ8/3i
Q1fGvM1l7S/ya4BWHZostEzUz2Sq6XWgBoJXEk+XrxB87ukekxx/B9zquUp2
/5TR5KzR/orwd5B6vpy+vk7w+WTbc335d/B/191T8w==
             "]]},
           Annotation[#, "Charting`Private`Tag$170734#4"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Intensity\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Time, s\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Heterodyne\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{50.99999999999999, 1.5000000000000568`}, {48., 
         26.000000000000043`}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{{0., 15.}, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {681.9797365864085, -84.8051468318762},
        ImageScaled[{0.5, 0.5}], {194.1323610132719, 161.53361301309752}]}, \
{}},
    ImageSize->900,
    PlotRange->{{0, 786.3267200565309}, {-169.6102936637524, 0}},
    PlotRangePadding->{6, 5}], "\[InvisibleSpace]", 
   InterpretationBox[GridBox[{
      {"\<\"we =\"\>", "0.8`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"Ratio\"\>", "\<\"Electron\"\>", "\<\"Nuclear\"\>", \
"\<\"Elect Res\"\>"},
      {"\<\"Phase\"\>", "25.874727348770776`", "2.943437282843454`", 
       "0.11375722894267666`", "\<\"\"\>"},
      {"\<\"Resonant\"\>", "16.067900231996198`", "2.3445149393938918`", 
       "0.14591296345774116`", "0.1444346195900305`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    TableForm[{{"we =", 0.8}, {}, {
      "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
      "Phase", 25.874727348770776`, 2.943437282843454, 
       0.11375722894267666`}, {
      "Resonant", 16.067900231996198`, 2.3445149393938918`, 
       0.14591296345774116`, 0.1444346195900305}}]]}],
  SequenceForm[
   Graphics[{{}, {{
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwV1nk0VtsbB3AyZciQjKG6UiEREpfaW8kQ5xgblCKURCLD9UtUKGNcZIyS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               "]]}, 
             "Charting`Private`Tag$170573#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwV1nk4VekfAHBLyJJsiSzJkoowKnu9rxhbzokKkbIOhZSoaSqmuiqubUTI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               "]]}, 
             "Charting`Private`Tag$170573#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwV1nk0VV0bAHApb0LFa0gaDUUUJUOS9i4i5W6RelMXIUMpZUyTsUyhMkRK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               "]]}, "Charting`Private`Tag$170573#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwV1nk4VO0bB/Cxla0oJRVFCpHSRkXuJ4lUcyxFkRISCaVEvxYpu1B2FdXb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               "]]}, 
             "Charting`Private`Tag$170573#1"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{58., 1.5}, {48., 26.000000000000043`}}, 
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.000000058163394`, 0.5811661567845849}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.000000058163266`, 0.5811661567845836}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.42519823305779, -10}, {60.42519823305779, 10}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{59.99999955299472, -10}, {59.99999955299472, 10}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.42519823305779, 0.6563634911362888}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.42519823305779, 0.6652902800099566}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.42519823305779, 0.6679005979229331}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.42519823305779, 0.659098961953363}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,lin", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Mag", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        107.84698347012231`, -84.8051468318762}, 
        ImageScaled[{0.5, 0.5}], {201.13236101327183`, 161.53361301309752`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              
              Line[{{59.000000058163266`, 2.216228046742714}, {
               59.0008741460736, 2.215498543534236}, {59.001748233983925`, 
               2.2147680648787818`}, {59.00349640980458, 
               2.2133041738608865`}, {59.0069927614459, 2.210364605204064}, {
               59.01398546472854, 2.204437903572116}, {59.02797087129382, 
               2.192390843728883}, {59.05594168442436, 2.167493970971335}, {
               59.116588817693554`, 2.1095456938455825`}, {59.17321696817493, 
               2.049974838550025}, {59.22873429913379, 1.9857393213542518`}, {
               59.28895713710075, 1.9086104225092746`}, {59.345160992279894`, 
               1.8286505428098094`}, {59.40607035446713, 
               1.7320406128129873`}, {59.46586889713186, 
               1.6256967778844942`}, {59.49333836454975, 
               1.5726014388241836`}}], 
              
              Line[{{59.495155966590566`, 1.5689880469284598`}, {
               59.54305560552461, 1.4690492272478741`}}], 
              
              Line[{{59.54487320756542, 1.4650721726808165`}, {
               59.63859960799097, 1.2401323745541843`}, {59.69395487256564, 
               1.087709470691481}, {59.75401564414842, 0.9049807084241016}, {
               59.810057432943374`, 0.7184153186927289}, {59.87080472874643, 
               0.5003002215329622}, {59.930441205026966`, 
               0.27348636722812225`}, {59.98605869851969, 
               0.055150676163863974`}, {60., 0.00011000318021318058`}, {
               60.046381699020515`, -0.1830063243602531}, {
               60.05000757511203, -0.1970291176277724}, {
               60.10268571673352, -0.40075772583848013`}, {
               60.16369524145462, -0.6260444228786726}, {
               60.22359394665321, -0.8322532886721739}, {
               60.27947366906398, -1.0091073378070932`}, {
               60.288774416016864`, -1.03702502671362}}], 
              
              Line[{{60.29059201805768, -1.042429903927809}, {
               60.33848632415368, -1.1788739481779602`}}], 
              
              Line[{{60.340303926194494`, -1.1838270282392263`}, {
               60.452080572222435`, -1.4583755324374128`}, {
               60.50484403340942, -1.5689880469284316`}}], 
              
              Line[{{60.506661635450236`, -1.5726014388241558`}, {
               60.554561602915506`, -1.6634062000014476`}}], 
              
              Line[{{60.55637920495632, -1.6666899627749137`}, {
               60.62923091600481, -1.7893735351454618`}, {
               60.68896755481921, -1.8781816129911544`}, {
               60.74468521084579, -1.9527136246549603`}, {
               60.80012120206975, -2.0196072126012883`}, {
               60.80510837388047, -2.025625140823575}, {
               60.85012877723722, -2.074751794695788}, {
               60.86151255412734, -2.087173870584542}, {
               60.916805914851686`, -2.1421535452982687`}, {
               60.97680478258413, -2.1965339757139954`}, {
               61.03278466752876, -2.2429024737527454`}, {
               61.09347005948149, -2.288970974650108}, {
               61.1501364686464, -2.328496345718942}, {
               61.2056920582888, -2.3643376946595382`}, {
               61.26595315493929, -2.4003106701050854`}, {
               61.30036419569987, -2.4196231309898084`}}], 
              
              Line[{{61.30218179774069, -2.4206198688427802`}, {
               61.35008694724699, -2.4460886628245953`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQA2IQPcch0JR7rZ8Dh4qBQtNk5gMyd3/1bd7h53C9NkCq
/B3zAafa4zNu7PdzOPl469rZiiwH0iusL08/7ufgzHS6uT+U5QD7IuaYy+f8
HKTsxLNEmlkO/OCYWPfqqp+DQMnZDxprWQ48P3X04uy7fg4H/NQszW+wHAjc
7Vd88omfg/71BZaa/4Dq929qeAnk67ha8p4D8hccEevjfOrnkGndt7PoP8uB
D2fvrfAE8nO2rpizm4H1QN+DvHsngfy5jNZ93sysB06x9nueeubnEHhimnYK
B+sBp4Dz8qdf+Dnsbzq1uUKI9cCrEGPd10D+4vl/d0kIsx6YGDndivslUP20
7XN2APkPkuJDvYH8zxO/v/8uwnqgrvR912kg3/GK1vUScdYDu2fxfzv9ys/B
oyRxS7oM64Gk+cXMb4D83NmlWayyrAe4llwX4Hnt56C35PXvRUB+1Nr52j5A
/nEL44135ViB/tNPPAPks8isSAtUZAX6b3LeGyB/u5bzz7dAvvvJ79U8b/wc
phquTu9SYj0w7dL+aT5A/iQr8RuHlFkP2F1XXpID5HtsM70Vp8J64Ont9o09
QH6CbNiOX0B+z4PX+9YA+X/ntBZNU2U9YPLU/8wZIJ8x5iKHkRrrAQAL8eev

               "]]}, "Charting`Private`Tag$170635#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              
              Line[{{59.000000058163266`, 2.2554267901203944`}, {
               59.0008741460736, 2.254750497393314}, {59.001748233983925`, 
               2.2540733285739494`}, {59.00349640980458, 
               2.2527163561781824`}, {59.0069927614459, 
               2.2499918267955805`}, {59.01398546472854, 
               2.2445000621125293`}, {59.02797087129382, 2.233342719123308}, {
               59.05594168442436, 2.2103080430674296`}, {59.116588817693554`, 
               2.1568114492140475`}, {59.17321696817493, 2.101976594834439}, {
               59.22873429913379, 2.0430124204919617`}, {59.28895713710075, 
               1.972412422783444}, {59.345160992279894`, 
               1.8994173699498766`}, {59.40607035446713, 
               1.8114361516799464`}, {59.46586889713186, 
               1.7147848701552757`}, {59.49333836454975, 
               1.6665778870044963`}}], 
              
              Line[{{59.495155966590566`, 1.66329793580447}, {
               59.54305560552461, 1.572599340885705}}], 
              
              Line[{{59.54487320756542, 1.5689901484049913`}, {
               59.63859960799097, 1.3646565785575786`}, {59.69395487256564, 
               1.2256885034028278`}, {59.75401564414842, 1.058101023812925}, {
               59.810057432943374`, 0.8854170638236297}, {59.87080472874643, 
               0.6808598178945767}, {59.930441205026966`, 
               0.464354188440624}, {59.98605869851969, 0.2516592426914974}, {
               60., 0.19681382173270837`}, {60.046381699020515`, 
               0.014347083519462591`}, {60.05000757511203, 
               0.00004825636006902175}, {
               60.10268571673352, -0.20769067986034184`}, {
               60.16369524145462, -0.4424020781759429}, {
               60.22359394665321, -0.6613240937684319}, {
               60.27947366906398, -0.8517561980539959}, {
               60.288774416016864`, -0.8820111315981005}}], 
              
              Line[{{60.29059201805768, -0.8878740314939825}, {
               60.33848632415368, -1.036421289712682}}], 
              
              Line[{{60.340303926194494`, -1.041831559459925}, {
               60.452080572222435`, -1.3431076109023656`}, {
               60.50484403340942, -1.4649489724601277`}}], 
              
              Line[{{60.506661635450236`, -1.4689306122770722`}, {
               60.554561602915506`, -1.5689859441125433`}}], 
              
              Line[{{60.55637920495632, -1.5726035381026588`}, {
               60.62923091600481, -1.707661870647886}, {
               60.68896755481921, -1.805235471146616}, {
               60.74468521084579, -1.8869370219985784`}, {
               60.80012120206975, -1.9600738917483642`}, {
               60.80510837388047, -1.9666534824994681`}, {
               60.85012877723722, -2.0202141870817267`}, {
               60.86151255412734, -2.033757448927045}, {
               60.916805914851686`, -2.0935338249759985`}, {
               60.97680478258413, -2.152489625560424}, {
               61.03278466752876, -2.2026161679708185`}, {
               61.09347005948149, -2.2522793096154943`}, {
               61.1501364686464, -2.2947724976407904`}, {
               61.2056920582888, -2.3332081801642612`}, {
               61.26595315493929, -2.371689041648229}, {
               61.30036419569987, -2.392307147372264}}], 
              
              Line[{{61.30218179774069, -2.393370486536229}, {
               61.35008694724699, -2.420514649759387}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQA2IQPcch0JR7rZ/DLP5zxxzjmQ/I3P3Vt3mHn8PvA0sO
vt/PfMCp9viMG/v9HGaGNP9W+8Z8IL3C+vL0434OvC4zueR0WQ6wL2KOuXzO
z8GFe4KdfizLgR8cE+teXfVzsPaxleruZDnw/NTRi7Pv+jkUfGsrvbWN5UDg
br/ik0/8HGL/c/ntuAdUv39Tw0sgn43PMzz1PsuBBUfE+jif+jl4WKmaCT1g
OfDh7L0VnkD+rb8/SrIfshzoe5B37ySQL/7+8g/pJywHTrH2e5565ucgZJ6t
XvqS5YBTwHn50y/8HBykFfo5vrAceBVirPsayJ/AJZi9AcifGDndivuln4P6
8plyEV9ZDjxIig/1BvIrxNfzLP/GcqCu9H3XaSBfqnYqm/NPlgO7Z/F/O/3K
z4HPt7eu+B/LgaT5xcxvgPwAK9HbEv9ZDnAtuS7A89rPQdFcTWAfkB+1dr62
D5DPukOOhYORFeg//cQzQL7cBnbRWcysQP9NznsD5B9TLTO3Y2E94H7yezXP
Gz+HvoWPjR4B+dMu7Z/mA+R7y3/bosnGesDuuvKSHCA/23OH9Vkg/+nt9o09
QD73qc2zC9hZD/Q8eL1vDZC/TPn7FWEO1gMmT/3PnAHyN1+c8HwbkA8Ag+/l
5Q==
               "]]}, "Charting`Private`Tag$170635#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              
              Line[{{59.000000058163266`, 2.6101855865995764`}, {
               59.0008741460736, 2.6099092497617664`}, {59.001748233983925`, 
               2.609632684993345}, {59.00349640980458, 2.6090788704750634`}, {
               59.0069927614459, 2.6079684931574283`}, {59.01398546472854, 
               2.6057366781300724`}, {59.02797087129382, 2.601228261475054}, {
               59.05594168442436, 2.592027808420487}, {59.116588817693554`, 
               2.5711928705432103`}, {59.17321696817493, 
               2.5505576103789567`}, {59.22873429913379, 2.529113827231106}, {
               59.28895713710075, 2.5043605215266647`}, {59.345160992279894`, 
               2.479717135682199}, {59.40607035446713, 2.451149329242623}, {
               59.46586889713186, 2.4210115475818252`}, {59.49333836454975, 
               2.4064080132988424`}}], 
              
              Line[{{59.495155966590566`, 2.405423923500062}, {
               59.54305560552461, 2.3786540424641998`}}], 
              
              Line[{{59.54487320756542, 2.377605459745575}, {
               59.63859960799097, 2.3199704105313246`}, {59.69395487256564, 
               2.2823003525717263`}, {59.75401564414842, 2.237918951059451}, {
               59.810057432943374`, 2.192796484112616}, {59.87080472874643, 
               2.1392955891425123`}, {59.930441205026966`, 
               2.081490230721711}, {59.98605869851969, 2.0222041874685384`}, {
               60., 2.005794994809066}, {60.046381699020515`, 
               1.951202800803706}, {60.05000757511203, 1.946472938111734}, {
               60.10268571673352, 1.8777556487042075`}, {60.16369524145462, 
               1.789205898403291}, {60.22359394665321, 1.6918864876919169`}, {
               60.27947366906398, 1.5905223099339716`}, {60.288774416016864`, 
               1.572568032359977}}], 
              
              Line[{{60.29059201805768, 1.5690215100527534`}, {
               60.33848632415368, 1.4709374676069875`}}], 
              
              Line[{{60.340303926194494`, 1.467033437361222}, {
               60.452080572222435`, 1.198917577951901}, {60.50484403340942, 
               1.0517107677372572`}}], 
              Line[{{60.506661635450236`, 1.0463915249733755`}, {
               60.554561602915506`, 0.9002049979558572}}], 
              
              Line[{{60.55637920495632, 0.8944307942100387}, {
               60.62923091600481, 0.6498350595516983}, {60.68896755481921, 
               0.4319820905044574}, {60.74468521084579, 
               0.21825386582577666`}, {
               60.80012120206975, -0.00009200672143161617}, {
               60.80510837388047, -0.019734992379388444`}, {
               60.85012877723722, -0.19711842803239532`}, {
               60.86151255412734, -0.24197127929353998`}, {
               60.916805914851686`, -0.45451354332685223`}, {
               60.97680478258413, -0.674080139972325}, {
               61.03278466752876, -0.865156304587178}, {
               61.09347005948149, -1.0551604075174288`}, {
               61.1501364686464, -1.2159242128421974`}, {
               61.2056920582888, -1.3583070303412819`}, {
               61.26595315493929, -1.4967770849529578`}, {
               61.30036419569987, -1.568954240902037}}], 
              
              Line[{{61.30218179774069, -1.5726351883144225`}, {
               61.35008694724699, -1.665148259044123}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQA2IQPcch0JR7rZ+D9/MOSbVNv/bL3P3Vt3mHnwPP/9ms
Sep/9zvVHp9xYz9QfsI9U4Pyf/vTK6wvTz/u55CX/NJj777/+9kXMcdcPufn
sGHTWTurTIYDPzgm1r266ucg688rzfKE4cDzU0cvzr7r5+D2+SOvaCzjgcDd
fsUnn/g5LGRZVcB8hPHAj/2bGl4C+auCxe7tOsp4YMERsT7Op34OE4MPLyw8
znjgw9l7KzyBfMEYf927pxgP9D3Iu3cSyHerMIpfc5HxwCnWfs9Tz/wcJINq
a7XvMx5wCjgvf/qFn8NxNx3h9T8ZD7wKMdZ9DeR75q34Fvib8cDEyOlW3C/9
HP6dLLf+8ofxwIOk+FBvID/0ZvIrMwamA3Wl77tOA/nzlq1/toWN6cDuWfzf
Tr/yc9A/F7FosjDTgaT5xcxvgHxB6cxDOqJMB7iWXBfgee3nYBrI7HlUjOlA
1Nr52j5A/v6P0t1fJJmA/tNPPAPkh/zd/9pbgQnov8l5b4D8Tb+YPB8oMh1w
P/m9mueNn8PyKeH8JcpMB6Zd2j/NB8ifvqr0xkw1pgN215WX5AD5a9beu62t
wXTg6e32jT1A/pXoGZ57NZkO9Dx4vW8NkB/+66OinzbTAZOn/mfOAPmmc6xS
7+kwHQAAHKzvjQ==
               "]]}, "Charting`Private`Tag$170635#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[{{59.000000058163266`, 2.624499518451763}, {
               59.0008741460736, 2.624235829399202}, {59.001748233983925`, 
               2.6239719287285412`}, {59.00349640980458, 
               2.6234434914523916`}, {59.0069927614459, 2.622384065572087}, {
               59.01398546472854, 2.6202549474114}, {59.02797087129382, 
               2.615955150654662}, {59.05594168442436, 2.6071852561359607`}, {
               59.116588817693554`, 2.5873491045414143`}, {59.17321696817493, 
               2.5677352177757045`}, {59.22873429913379, 
               2.5473862812822596`}, {59.28895713710075, 
               2.5239385533581653`}, {59.345160992279894`, 
               2.5006386528646147`}, {59.40607035446713, 
               2.4736817949118066`}, {59.46586889713186, 
               2.4453044131493775`}, {59.49333836454975, 2.431575938755064}}], 
              
              Line[{{59.495155966590566`, 2.430651327404858}, {
               59.54305560552461, 2.4055238457583457`}}], 
              
              Line[{{59.54487320756542, 2.404540546880626}, {
               59.63859960799097, 2.3506011157125246`}, {59.69395487256564, 
               2.3154568384561833`}, {59.75401564414842, 2.274157767604105}, {
               59.810057432943374`, 2.2322817159533597`}, {59.87080472874643, 
               2.1827688329797703`}, {59.930441205026966`, 
               2.129430243591786}, {59.98605869851969, 2.0748821349617534`}, {
               60., 2.0598278758819175`}, {60.046381699020515`, 
               2.0097434476380145`}, {60.05000757511203, 2.005416403564551}, {
               60.10268571673352, 1.9425514201094283`}, {60.16369524145462, 
               1.8617601096533856`}, {60.22359394665321, 
               1.7731836272540002`}, {60.27947366906398, 
               1.6810942219880969`}, {60.288774416016864`, 
               1.6647948197699118`}}], 
              
              Line[{{60.29059201805768, 1.6615754967868455`}, {
               60.33848632415368, 1.572565955812538}}], 
              
              Line[{{60.340303926194494`, 1.5690235901447973`}, {
               60.452080572222435`, 1.3254825830019874`}, {60.50484403340942, 
               1.1912125565071174`}}], 
              
              Line[{{60.506661635450236`, 1.1863489162943568`}, {
               60.554561602915506`, 1.0522728064366673`}}], 
              
              Line[{{60.55637920495632, 1.0469588748512655`}, {
               60.62923091600481, 0.820285913983372}, {60.68896755481921, 
               0.6152231843207745}, {60.74468521084579, 0.4104301683987982}, {
               60.80012120206975, 0.19673960387077113`}, {60.80510837388047, 
               0.1775154223219062}, {
               60.85012877723722, -0.000128045681675969}, {
               60.86151255412734, -0.04504664824760198}, {
               60.916805914851686`, -0.2626141647423932}, {
               60.97680478258413, -0.49206229609789165`}, {
               61.03278466752876, -0.6952748965642015}, {
               61.09347005948149, -0.9001278218918588}, {
               61.1501364686464, -1.0751813917637436`}, {
               61.2056920582888, -1.231187956570666}, {
               61.26595315493929, -1.3834706249887974`}, {
               61.30036419569987, -1.4629678279456202`}}], 
              
              Line[{{61.30218179774069, -1.467023170366812}, {
               61.35008694724699, -1.5689521166073739`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQA2IQPcch0JR7rZ+DRof+3lbNn/tl7v7q27zDz2HJjkfJ
6vd+73eqPT7jxn4/h6pG+3l//P7uT6+wvjz9uJ/Du13cZq+2/tvPvog55vI5
PweZ+z/W2j7+v/8Hx8S6V1f9HET0Ln4qLmc48PzU0Yuz7/o5VHCL+HH8ZjgQ
uNuv+OQTPweWC671U7IYD/zYv6nhJZB/dttf9oIcxgMLjoj1cT71c+i5YXjZ
K4/xwIez91Z4AvneVhuN/hUyHuh7kHfvJJBv8iBPMaaS8cAp1n7PU8/8HKZ8
kpf42s54wCngvPzpF34OiwrP6c1bwnjgVYix7msg/+67R2eSljEemBg53Yr7
pZ9D62muXWorGA88SIoP9Qbya16KNa9ZzXigrvR912kgX0Rr8a31mxgP7J7F
/+30Kz8Hq5vXPk09wHggaX4x8xsgv+nMs3X+hxgPcC25LsDzGuieKd/3cxxh
PBC1dr62D5A/83Dfo4rjIP/pJ54B8h8tW2MceA7kv8l5b4D8S4/uLmS9wHjA
/eT3ap43fg6HrD+k77zIeGDapf3TfID8AgGVv3JXGQ/YXVdekgPkP3/w68yF
a4wHnt5u39gD5EtUyH5rvMF4oOfB631rgHzWD08rjG4xHjB56n/mDJCvrbku
9NFtxgMAL1D/BA==
               "]]}, 
             "Charting`Private`Tag$170635#1"], {}}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{46., 1.4999999999999432`}, {48., 
           26.000000000000043`}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.000000058163394`, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.000000058163266`, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.42519823305779, -Pi}, {60.42519823305779, Pi}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{59.99999955299472, -Pi}, {59.99999955299472, Pi}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.42519823305779, -1.397549428380002}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.42519823305779, -1.2761776041076212`}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.42519823305779, 1.2686611376107615`}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.42519823305779, 1.3889200146302578`}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,rad", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Phase, rad", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        317.5409504103669, -84.8051468318762}, 
        ImageScaled[{0.5, 0.5}], {189.13236101327178`, 161.53361301309752`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwVmHc81l8UxxXJKooQ9UOyIiEk4YiUohISEiqRJqVSdhFF2aOM7L3nY157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               "]]}, 
             "Charting`Private`Tag$170690#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwVl3c81l0UwPUioyXKKMkIRYNUVnVIESk0rUplSymy9wrZe0RG9t4jXDuj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               "]]}, 
             "Charting`Private`Tag$170690#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwV13c8lV8YAHCEFKGMhIRShIyQBo9EQ0JkRlFIyigZZaRkZGSViuy99x7n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               "]]}, "Charting`Private`Tag$170690#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwVl3c81l0UwElJslpaRCgqJCu9qiNZWZUUQiHKSNkrmSWFki17JFnZm2tv
2Xs9nkUZISKJ9/YPn+/nnN+55551z3Pc6KmGyTYaGpqr+M+//0+m34Y9lCAg
IwHxo5FPuyE61WZyQJyAHtvKnhu17obLMV83lDD/2uv9hcuuGxpSopNPixHQ
6dVdlE9O3ZBsqlY4I0JAWSmS5ys8u6GzqrLDWJCAeF6YBv4J7obyx88URHkJ
qLC6bLixuBt4RARdJNgIqF9IkOUjXQ/07mi/J9c0gcjyBI3tGT0wavlii+HJ
BOI8aUfLf7MX6taH7SWYJ1DWhz+uNH96YfagOG9k5DgKON7n11jeB9knUgXs
eMZRr5bZOdFn/bDW4Dx8J3gMPSMrFRVrDgBN/PWdsb9GkXb8nI+25CCwddlM
Nt8aRYfN/ooq7B8C3zjBUpW3I2hMWWj6zN5h8A2lJVxCw8j39FEreaYREC/8
ezl5ZAhV/5LfLcEyCvlhyv6f6gbRZ5FDJeXiY7D2unNZMWYA5RTpXDK/PQ6m
+ahaWKQfpd35ncQcMwHawev8wiG9qOGMAY+UAwGMXYgJjiPdyNJWx6f44CRE
u0V1J+V3IqMyrhyvlkmIt2C5sFDbhjrHCK6T1kQw7S6aV89qQ0X5r4/l2hHB
w++bRHxEGzKl63DyciRC4G4bzSOWbcjI5tUNnudEKM4Z77I40Ib+Vjjo3/Ml
QlVFafmzB61IuL3arCGWCAsV853MK83odalTwLVWIogkSxZmjDWjyqwTncxf
iaD9yInmUkMzeuJyI7CrkwjcXQIx58KbkerMhIdWPxEGR3dOmUk1o+X8B9N6
k9i+mLQQi1MT6g0WWlRZJULTxNY5wkwDon1bKJDOQ4L4tcwolp4G9N2cfEv9
BAmmbY4jodIGFFwwVbrATwKZjB6my74NqLK9S1RMiASmT/cXfORtQNGX2Hyy
zpNgwSO53FerHina7/N3VSWBh0ygmE5eLVJR6Wt/YE8CkZyzq34RteielKv7
N0cSCNSdlM56XovK6K8eeuJCAoZttziqFWvRkpTjT1t3EjT9qhPkGqlBCldN
/1q/JoGUz3pz3mY1six1LRKPwf4uqPavSVWhjyujPpW12L8Ht77/5qxCvk5+
gUv1+Dz2Pf4z26rQ4qCW6okmEgQOHc2WiUTofU3NV5827J+WtG5sZSWKmFbM
vNBHArbefXft6SrQglyypB6VBFV1HcLc9iWoQ4y30W0nGQiGHy+dlC5BNlt3
znrvIgPbWKnBbtoSRDFRobzcTQYRqm+SjX8xejJdKejDSoZAiyXdvIQi1OnX
2GR9kAwLAyLpP+oL0Ia0FefSSTJkbzZ/pCznoBXmMafncmS4EbMxY5WTg/br
ivWYK5CBu25apMcyBxmpoMTbSmSgyRsz46BmI+evzf68qmSQYVzZcvv8BbX4
Ka7H3cL+OVrpPdVMR8bcCu/YjbBchvzjVlMa4njAXj34gAxVcQknydJpKNF9
Y0+ECbanD7P0PJ+RxnaHdWYzLL+US775PQXtLNdS6H+K7cGky7h5IlqYdc/p
ccVyp4qXj4cSUPT+sWMmbti/QnOaZMUEpHbQUO2nO5bbNFWy8MYjzb3yfTu8
8fkc9K5x6VHoVdtz4rbXWK4rNdFwOwi5PNj3SCsEc+HN60v879GwU+jPnFAy
ePg7XRxaeocmPBhGGMKxf9f7uyLF/dARyZ3x6ZGYr6R5W3zyREY3jOXrYjGz
8a2fMFSBLEXbNelUzD7cGkeX78O5pobzCp8xl1D1KrjNIKDS+ptqGrZf+k3O
ptIeRGwv+1/PwPL/ltQ5OV7Af65w6lQ2lkumXn3yxAfOxey+zZ6DWUIsdKPa
FyrV7tZuYZZpVnTqfhwAbjdYrzfmkSH+9PD7AtNguHP4PweBImzvy5j9QFgI
nL2RtWsVM/frB7yR9aGQs5Mpq7oY29NP1t/gi4Bp37NsKqVkMODhqZKfiYa+
ObFXQhXY/pqlidmxWBhxuPpjBDPNs6ZmIY04eFU2IO5TieulRTaubSwe5jg0
Ln9FOD82mWObyklw7Ir6+zM1ZOi8Ycx9YCoJJKIcBIsxL9APCrh6J0OB1+xT
mVpcX9MBRRcrPoJTYmTv1TrsD73UrbC7KdCTd3q6EjP3+uMJmbUUWNgq95Wo
x/a2KS74iqdCk73i7QMNWE738NXJnlQI471n64aZkEorfsDmM/xlzdtGwlzF
4DBPyU4DusZtOrGN2F/J0t1NN9Kh/RlhzwrmzrHr+n8W0oEINVyKTTh+l2eL
botmgs/7HcfGMGdnC7e79mRCvjgLzfFm7O/382dX7LLAjNXsiAHmbL1jpEr2
L5Az12/yATPbqYC5oeIvkHt4z0gHZoGXhqeShLLB+26zDU0L9jdWafc292xg
+/n5hCBmUxGh2Ned2XAo4fasBmbfHF/SBZ4c0Ix+hOz+sVD06F67HAgNtQ1/
/+/7wqdv9jfkwMnCHZafMQd2d81dPpQLR+ISpcoxV83d2Rlkngujpo1LzZjX
arUHmCtyoTLxW3A3ZquOFf1c1jzI0HDc3495Oo8tyt0oD2hX+h/3YiZ8vv7W
viAPLFwfhbb/s0dT/muRPh+ixOg7qzELZCa7hWrnwyvd8a1szJ2FDCcM0vKh
NTaNMwqzzNnM6Zsb+SCSe4zH459+LEeTuXoBsN+e2mGAWftZSnVafAEs30yr
/u8fp97r2fOzADbc6NXZMEsNc/yJky+E/srgJAKOnxOLq+TtiEJ4QksqTces
vTHkdW6mEJbl3Pyt//HLO2Pil4ugN2yaTRRzBH+P7P33RfBzf6zMHM4fm/HS
l2xyESzO79ufhLlJ9ODxU1LF8OZRsfetpn/9X771dqIYmFN5DyfjetDuRsau
YiWw90HyWTnMInPt5YGvSsA2pbF2HNdTccoFUWGRUmjp5FSgw0wzRy9f9KIU
Vl/38AXg+kxdLpd4NFQKXnbnjPZglqHrjpD2LoMXO+OHGHA9Wym7bN4fLIPn
aRt0rrj+ZRKiBdKFysHMOdLyG+4PArU/s2CwHH76E8Zzq8mgNLGR/EGkEnoP
Xb27hfuNe+iyzrJPJQjYPY27itkqKeq93VglyPXWkzxxf2bLTJtOv0GQ/snk
2mwZGcR3aal+ta2CYI+zSY6438WndNND4qpAayFi4w2eB0yixTxPWqvAL8ds
X0QhGdryk2Xv8laDewBRKy6fDJolXuHsvdXAx332piGeRxEJQYz2NDWQEbqZ
duULGYyHDxlRBWsgL7/D7WgW9lfiSQKtTw20XFa2KUvH/T5D8Tt8oRY+htBH
pKfgeqi83dWYWAc7Gs3l5aPIIHdPrFy4tw4UOO7KhuN5asC7KJO+ox7u7Wyd
JeB5m8q2QiKb1gONQCSHLp7PyRWP9uuINAAheSPlmz8Zet3KdKRqG+FKMbOC
CX4POs3eSS6tNMIuCn2eoAvuj8Hq8iqBJvgpHrdvxhH3m9Uu96i3TbCyS8xD
1Rbn3/3DuLxuM9DT7SmJx+9NoP4ot/5aC2hbPzzxQhPXi69RgbZgKzB1ygsX
3CSD4PDFwkcGreC5NW02qo7vs08nETW1wt8aayXma9h/Qf5wzQ9tYFXDq7x6
EddPqrHpX5mvoFDt6j/Jg/Ntn11S394JMzsZQ4rwe854r+PcnqlOaC4V7Boj
kmD/B7GIBzRd8GRY4dT6OAlumFavcoh1gfNFHtoDAyRQdfpjRYjogib+EOHu
BhLcaTsiE2PSDaaPNJ0Mk/G+clq++IZ7N/zak/uWHIf3ibMgyBjZDenXF47o
R5FAnVG//m1bN9CxDlkIB+F95S4jaVSsB/rsxDpu4P1m9hTF7jldL5TxU+L9
tEgwKjLh78vZC9lLn+QMNUgQG7/uHXG+F+KKtEvPqJHAiNmwpsGiFyJjppdi
ZbH9a2E6d3t7wfqczvO/gtgf2XUB1ZQ+kI7KOB20RQQNATWXGtUBYCFGJvRG
EYFwSFHc2WwAkkZAMjGECHpJXI9EfQbgw+sSScMAIjzJ+F2YjgZgXCFFJc+N
CEylDy0LRQfhh/PYsxQDIrQQTjSyHB6Cz5JCw5XHieDS7lnZRRkGxtfvTplH
TMKbpfdaIdtGYJKzyej6u0kQpNlO1uQaAduX8+l8PpPgVe8i3qE9AvL75hTj
bCfhF3OfaHLrCISWvEroUZuE3qDxqrTsUbjvdYXh3BYBnOJa9FccxiHXP3zx
5W0C7OVhZY8LGgfvUjGW98oE+P72gMOVrHGwpn085oe3lez/Ou2eUsYh2E3G
7cYpAmhwR2ta3JqAkN9nHU6vTUDVy6DgUXYCnPANUNlzaQJyIzj0z8wRoP76
vdjNzDHovzi7S2+dAI3u3XJLwWMQwFf66+XOSfgvwtO/znkMekdL+euPT4I8
ReXvdvkxiHxIoZ+/je9leNpsZWgU3kyZOneXTwJt/JHm0L8jsGlB2yPwggia
o2uHl88Mw+AOwRLXd0RgZM8/1so6DNqHC742fiCCqvDh7Jc/hyB/+I7Q1Rwi
1EYkxX8sHYLVxoVLbWNEeBb6ZfK94hBI2OU37ZMggRK9scJJvUFgtJnb6gAS
vKdEWklfHgTl1oJ1T2US+A5kzYlzD0LmUONEw30SJOkyHesjDYCl9fy3LrxH
FxrdPdKG6yBWwfvA0AgJ/FO8q5Ks+sHUz36YSiHBb23j3fQ3+2Fbt8nq9A8S
tPwIbFI71w8RsVvjzXRk+DV8dj5gsQ9UFdbm/5wmQ6SI/bUeqz6olDjvxoz7
PrDZ3NfHvBdkfigeU91Bgb8xz7zlVLphH1nU6ykLBXIVUt1CTnSDYIjHqudB
Cmzt2xJs3uqCWcGzGbanKFBtJ6U8mdcFbQpz+q9UKWDM1CLWdaQL/Fbeqeu8
o8BOmpjXmY0doHQwNtownALZZUl7mZ07wHwrz0grjgKFR3XSpU93gMf5jyuM
XygwZxoZvtP/Kxj/sgh7106Bd5KLhiZq7VB6p/LGOj0V3DSyFoIbW+DeoSy2
DmYqaKhPlu13aIGmgKsD7/ZTYYBd56wFXwtoznjx9B2ngnELXe8Hj2aQtI9/
8FiaCi4m8R/3nG+CYsnMXXFXqNB96dZlVXIjRJzaYK1QpMJ7/rxjBu8b4ZeJ
+HzpLSpY0AeFHphpACdx6CkzpwLvLGtCXXQ9ZC8z6ylaUWFqobOwX6ke6iYj
MyrsqfCH05pav1wHDzno9c09qKAdF/3mkmodyHbc31MTQoXvF5O74n7XQLbs
SSW9Eir8ik1YSFCvggKu6Rr5CipIW3y+vLSB4LH1xYmj1VS4af581VoPAZ+4
aEdAE7b3wXRx+kglSB4j6bzqp4KNTt7T9tAy2DlmkNk7RIWvJhm7uZZLof/Q
b1WWMSqoJXzefk2jFEj8RdcUSFTYIfQi5hRLCThnsEs2zePvvUW8JF8UAktY
FMVhkQoZOncOGU8WwJ1w9cg9y1Rgi3t3yfpyAcS+tJhj/E2F+6/Iw0JrecAn
6exm9ocK5Ye1+Sc08+Dqr43lvL9U+O3hk26bkwup5487MG2bggCdvYzK5jmw
GiRse2T7FETTK1UENGRDCLv/f/vpp2BQkaBTzJMNGQIBrK27piCzZYHJvyAT
qIuP9/junoKuyDfU25YZQJNzoEGEeQruDu+mX+FLhy3OSlF5tinQUggKLg1O
BW7KV0L2nim4ubRZTVb+BCJcrUIM+6ZA8DRb0QxtCnxgu35AZf8UrJO6NLuK
k8Hppmiw84Ep0G3YeB7+NAlM514lBbNPgVv97AGZk4kg4xkrG3lwCka4Imja
R+NBSovG8s2hKbD9zCTvcTIO3nracj06PAWbugHVksHRIPPz952zR6bgoOXX
K9VbkcAd3sVGwqxD7n/P+zgc5EzslL2OToHfcR83w8EQiHaIoGXmmIKf6Z59
bnJBsPOgiLg3Zo3Tci2bBu/Aqc+MQMZsf7V6rV3qDTgHZW8X5ZwC4/7XfTZs
L+Gvf3qcOWbNEgXa7x3uYGR5Ofst5tfEZoliN3toUX8tEYs5bVXhILr7EJIb
poUjMVeLDo5OPz8Dvt9XotwxD14882nvjBHS1vRxvYlZOeLF5nqDLXrDl9HJ
8o+TH9vdOeSGRrcVRhRhf453r51vEH+B+DjP9qlglqbZ06+g/xo58U34tOL7
KRw0sPn48i0KV2rJksR8zD1JYq7/PfI/d049AMcjfozC+sM8BEWvBj7swPEz
sZpw7N0MQzaHk35v4PimOy/ERAZFojAr/V3smBlJdHn/nYxGaZEdnxhxfi4b
exZ7pMQjQ56XIrM4n2GaX52CviWgqx6WTKU436PjjHF+gknom9xg8xFcD2d2
ZK0K5n5EBjWUnEzWKRB7Zx7RtZyCRNkvrguyTMFOvZ5nd86nomEOqbIFxil4
mnN87ndZGvoac/yiBK7HAwuVc/s30xG/zojQw53YPzNf9l0ymciJO8EhgG4K
JM4qtdvXfkF7U14JLa1T4UxKS/FB41xE3HhR+2GNCtnvQwSst+ch+sXwlbO/
qMB14gJvdnIeKlaMV+TG/cZqmXJxhJyP8k0VjA5Tsf7kt/z2B0XI3fFFGD/u
1zue/wlJ0xWjdfQsjodAhckbM3KvEouRY0fr9Qnc7wpPpKeKCCXIazKH3a4N
z6tbLWce6Jajuj1Mo9/wvHicqNaR+bsc7WqtKlOtp8LeP8qqneEViIm7fWEI
z5uJBT/XyJ5KNBtyS3lfFhX07jHVBCVXIUUNuvWlz1To6b06vvtnFXLykWSv
+kiFZ9JtHyyvVKOS+f4qnhh832tsd76NVSO2I2d4dvtR4YhkUWjhgVo03dHh
qOVDhdyNNWuzB7VoTfdYxHtPKoyJCpfT5tQiV7H/LDocqaBJX7prUqUOqZc2
NNg8wPNIKT3rukc9ehGVf8n4PBVG20Sp4aRGlK+xh37/OSocT3vaSZVoQkpx
kcZfTlNBuNZJldW3CRlwPBL9zEmFb2UsfDNnmtFGlJFM+jYqRI4kJVVbt6CQ
p5Gqf5ooYB5IYX+10oY2Ql+xPqnG78thrdwL8u0oNHFHSXsJBRKzZCmVIe1o
h9eTI5ppFDjCrWwFYl9RhFtHlPsbCtwViSExP+lAg+qyyg8VsX62Z4ncXCc6
adtilXsZ6+9yuBi1rwtpPGn+MytBAa4rhRsDF7rQpwpikhAfBZ4zRHvS+XQh
171T2wlbZLBYZurg5OxGmmOSBVz4d8W+t7kf/lPoQWRV2tZ6NswyP9x2eveh
O0YBjs30ZDCRZ272TupDBdETJVUbJKhVjAim1PYhlU4d3TfTJGD9kK6ss70f
ne+6G+KPSBDnmV666d2P+llusxpakIA7i/hZ2G0A7S071jNbSoTKN5QHsfpD
6MR4FnPgFyJ4zG8FJbkMofCTG3WnkokgdZRjwy98CPlpb9FfwXun9a0CFfqu
IZR/9Lwx7X0i/EyyiIuTHUbbv0h3jtEQYThu7Jwe9wgq5M4wTbk8CdKqnYaN
9aPI/M5rVelzk7CSrPxTdnIUVd2JN2zinYQDP5jSozZGUXJ9emArwyQU/Bl+
QRYdQ53yN9iduwlwUDC5vCdmDHHbC3G+NiaA4PRFEwHLcSTKtJzrwDABo8ZN
U2hxAjVFO106ODsOZjLZldbbCWibxP2prI5xeJKUqrXESkDq7doP6sLGQdxb
YmfVSQLyzbhnH8A3DvJnDs8E3CKgyhIDhtrLY6DlpFq09pmAeOh1DHc+HQGv
mW61C8qTiGo9stJ/awS4DIdG2W5NIlP+bHKS1Ag8crUSHtadRJsZ9HqSeJ+u
3BUhKWs5ifjuHbe+EjoMZz0vZZi+m0RyzJu+zGVDQO0fWTvQhVlrVE+ffhCs
Mo1PCioTkYLdVNjBmQFoSi+OULlJRBHfyzl7OgZA5zsM62sTkZefkZd65ADw
v3dZuPuQiPL5n2brCA6Aeq+qbbEnEQkPB0kPafTDvI+2/K5CIrr7t0H3bGIv
PBQ2r1Y8QEIbf1xm2l71wsx2Ff3iIySk/elk5RPLXghvyHPj5CahGw0v3ZBU
L1iUFzjXnyahtUcP4sM7eqBYu/xhAJAQx6Wk52Kb3RBqLTu24xEJHTIqcD9G
7gY/H6JbrQUJDR+n/c3S0g1Z6/cUHKxIyCBKM4ImrBss5p2fljlj/c/L1gLC
3XCgJkyh3o+Evu4yV4i83wV/3CIXJzJJKMJjtogk3wW309ILlnNIiOV31Wdx
wS6YGIuT3SogIXGeLeXva51QQX+AsFJBQvGfjHhTgjphoPy1onk7Cbn+YlQb
etsB4vxvS52+kxAh/79WFb0OSI53HZifIyEPcaXd7ac6gCa/1kB3kYQWMhsk
N+q+grDpocmDa1j/U+hP1o12uEaXUsC1g4xMIzP7j1u2waHptQBbTsxkrrs6
59vg+2PXq8HcZJQq/3U5ibYNXDJZ7VJ5yejFqy/DNmGtoJAb65x3iozW+D/A
elULJA//fKYmQUYZPX2rdYebYWI/i0u0MhmR7xvkXaA0AduCxsBhNTLaIFTs
rM1ugv9A1SXgOv7+mVjHPqUmcCi5UqulSUZVjNf2Zzs2gooJR4WzPtbnZb1C
Hq6H8Z/zhzctycg4jFqe/qke1OPbYihPySibXeSvr1098MrOnamzJiM+T77d
L1nqQcmWO/yhPRmF/NBjenm1Dq6tVqxdcSUjg/vp+htsddAjonWM9Byff2h6
5vV4LWTUlmY+cyejXvnfK1POtZA9y3Qh2IuMtnf7i+Tk1MDvJ7LK+r5kJBWs
NzLiXgPcXG30Za/JKELs3SlO9RowcIp7w+ZHRk27pcdJ36uh4dkV9qQAMhK3
mB/1OlENbyruuT0KIqPZ3z8HHyxXgf0n/cIXwWQU/47SrltbBb8SN9k+hJBR
8sSrpkDDKjhZeEo3MwzHf5Rpnesygtm90q6OH8iIQZVU3ECqBBHK9TtKUfg+
BL+V0NeVEEIOT9obje25kA5n9VVAEb9lWXAMzqez6+HVZxXg7FEZrhyLeX9F
gylPBdDytTL+wWzwR/FOw9NysP9yfVApnow8VurUctnLQUxeQ46KWeT2Dc7G
ijJ45XDC/HkC9ufHbQsLpjKQvU5HH5lIRkq3jTbW80rBIfBeAGcSGWmPJr7J
0y0Fu/Azi1H/eNCwKi69BPJjLKx8ksmoU2/asedWCZT5LUcvYY73zFcV2SiG
xf1Hm7Q/4vynbFcoTC6GXaVa68WYtbWazU3UiuFK0NGL+1LIiPvvx+pLv4pg
TLEz9BFmA5/FGxBXBO37B1kLMU/vLjpmrlQE9iggd/MfexSKVC4WQly4nM+V
T/j8Byb+0lGF4GmrFOyG2crghyRRrhDoMscmCzDLLElK5M4XACfXFZcpzAJ7
+/3SIwrgJm+q8b5ULKccg6+yBaD7TubzBcyEGxy3jszlw0KuyI27mJVSg1rf
hedD3u1wQ3vMUjo0GcKy+SBd4Ed580/+PHb112weaHhzkj9gpnlpmDMdngcX
yJomHzGvTf4eobuaB7yWotZpmLNDe52V5nOhjecL6z+OGDoaUBiZC8JO5UrJ
//xpLDqoLp8L6mpyfJGYGcjqR1kXc+DSvECa7z/7jQqRv6NzgHuvPNEGs1VZ
XRDztRywH7bo1frnz+0sBpWVbLjdbep7HnMxfdqfnIRsoM5t7diLOb6S67Gs
ejb8eD2n+S8e8ay2+WsrX+C5BdW1CDObRJMfuv4FclH4Sy/MIiP4lf2cBTFH
Pzko/Yvnx3EBhe1ZAK65WrswGxxfm9lxPxNyFG6I1OP8iFAoyYdKM+COEiuD
6z92n5yTtE6H3aL0PcM4/4Sf8Y6y7WnwsVqizwtzoOiH7/Gn0iBz0H75BOZs
uRqXO6RUUHWv/aSP64nGgfttpkwq3GLxV17C9SdifNhRK/YTxJ0Y4ff6xxyB
OUl3U4D309kvwbh+A/2Md3IOJMGuob+lbrjeZcyvyX0+lQSu2jbpk3FYLiDg
GeaaCKZTBfKAeaFDsTWYNwGO6b2M+o77i7v1t6XIbDSk69DUb8P9WNXbduRO
eBR8K1/YkMb9SlMXOn/x6gcom9Q5YRWJ+2vTz08tJhzOpPGbN4fj+3nf/OZw
NwhiEh7nyeD+p6mi4U3c/R5ITifva+D54CH9cvDIs3cwS7GG+3h+VH1mPq6o
+AZepjMg80AsdyoMPklyh410loRr/vj7QsN01WZDxCugRS/sjbk0kcufYIHO
8Ai2//LErP1qaGHNBl08J3GtzAPz4sawOe1z9P1Fjvt5N8ztN1a9HX2RcX93
2V8nbP+k23Nz1jC0GrSx0YjnL43KpmWEQji6eoY/7vpj7I/OhS9MzyMQF909
yx5zrJ/WxdE89QF1uOqkdTzC8oHkoIj8OPTLTM8iyhDnX1L6LSU0Gc3A1B6f
f/O+dvcI3amPqPG8eeqIBo7/k5JPLWUf0e8XtatCN7E95hF5DUIKcn6cN9SE
34/4A4tyaic+o031ntuDCjj+egpP2eIy0c77WU8eSGG+tdRvdCoPhRlwPNc4
jM87ar0eZZmHFk1cApUP4njXJsSk5+QhpSWVfTIHML//+UX9Qj5qkTvqyrsH
6zu+OJ6iUIBkfPzN2xjw+cJK6uk6RSjn+D6+9FUSYrsyMR1pWIaWT7QRK3rw
+/8mYc0vugyZvZ1UC+3C7+/lb/v1BsrQl8yEbRYd+P1+nFgQplqOtO+C1p5W
EpLhWzR3lKhAH7yyWJRrsL3tZ1RXaBD665yU/yQb7yv9l0wyoBqdpjk8EoX3
h3jKUWd23WpE2FO3JvuahIp9KuOtHKrRda4TTdM+eJ9YuaS2klGNypYJr0S8
sL52MsOVwzX4d+J/Y9lO+DxZst23+RrkLptn6GhCQtnvEp+UvK1D+6IF2c5e
xvuAQlCjblodmvpiyOYqTULT74U/zdbXIXYlgflGKRLqTFM4MbxRh0yrN9X1
xPD39a5KFLN61M3YsuEogP1NV/Col2lAJ0S8sp/vJSHfaP/x1clGNHOfWtZP
ISLuU8czLZZbUMPmi3GNN0Rkqrs+aM3YikwUrzyIfUVEN6J5dltwt6KQZIdn
314QkdWSX6Kkaitqq9xn6eZORARGKTexpFb04+pP7yQ7IvL19J5sUW9DuUvu
8yP3sD2LLJNP0e2o9EJqIpsYEZU/YF83ZOxEaqcKWIeG8f66aNEmer4bBc5t
6lkITaLtPecKz17pRS5cQg7ttgTE12/JsELtQ3Fmx/n6wyaQk0JkcudcH8rz
NLFjez+BDILrOVOX+5BOkUSJit8EWpNiylPe1o+WxMR5690n0DKNbPk9zn6U
zaflV2uKvz/3YKhOox91f6+V/vHfBOqNO6QcU9qPbNUSgZ4wjhjUN4+vV/Wj
WGZVDYPhcVR8mUb0ViPWj2d4XNY7jso5z+xY7+lHu/7EFdo1j6Pe6Ye1R+b6
0T3DSwU/c8fRY/FfS2nHBhC/x5kyXp9xdGNsyb+NbwCF/Vmwe+sxjgQZjV9/
Pz2Afl8rvbjuMo7ani/lHT0/gNINyKu9T8fRmo39wVvXBxDfLDd/uM440mMY
ZtK+PYAEByN0GTUxq3M46+gOIKtCxgQ3dezfkFLVzUcDiHY3GJhfHUdSWRLx
SpYDKLH2y/DkpXEkrrmD9qLtAKpYdXh0V2ocmYqKU844D6CBvGn6XtFxxF15
8foh9wF0vl2rRF1oHP0PjwlGAg==
               "]]}, 
             "Charting`Private`Tag$170690#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{59.000000000000014`, 1.5000000000000568`}, {48., 
           26.000000000000043`}}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.05], 
             Scaled[0.05]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{{
              Thickness[Large], 
              
              Line[{{0.11314495286268611`, -0.6465378969080757}, {
               0.19874007152766737`, 0.637646918501916}}]}, {
              Thickness[Large], 
              
              Line[{{0.19318367972759187`, -0.6366248680051962}, {
               0.11921469287326447`, 0.6482278138518386}}]}}, {{
              Thickness[Large], 
              
              Line[{{0.11314495286268611`, -0.6465378969080757}, {
               0.19318367972759187`, -0.6366248680051962}}]}, {
              Thickness[Large], 
              
              Line[{{0.19874007152766737`, 0.637646918501916}, {
               0.11921469287326447`, 0.6482278138518386}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{0.11314495286268611`, -0.6465378969080757}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{0.19318367972759187`, -0.6366248680051962}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.19874007152766737`, 0.637646918501916}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{0.11921469287326447`, 0.6482278138518386}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7223630337285116, 
               1.277697885887618*^-6}, {-0.25923854705389515`, 
               0.5569282796109799}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7068056557057563, 
               0.14122668560409093`}, {-0.2873139538694047, 
               0.5391598641513271}}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7223630337285116, 1.277697885887618*^-6}, {
               0.7068056557057563, 0.14122668560409093`}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.25923854705389515`, 
               0.5569282796109799}, {-0.2873139538694047, 
               0.5391598641513271}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{0.7223630337285116, 1.277697885887618*^-6}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{0.7068056557057563, 0.14122668560409093`}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{-0.25923854705389515`, 0.5569282796109799}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{-0.2873139538694047, 0.5391598641513271}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["Real", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Imaginary", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Complex", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "ScalingFunctions" -> None}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}, 
          Ticks -> {Automatic, Automatic}}], {
        498.5103434983877, -84.8051468318762}, 
        ImageScaled[{0.5, 0.5}], {143.6832133088243, 161.53361301309752`}], 
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwVWnk4lG8XttNC9mXsg7EMJaGSOof6USpCCSmSpWQnhLKVKERky1KStWQr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               "]]}, 
             "Charting`Private`Tag$170734#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwVWHc81e8Xt2mQvcO9uLiXQiiSc6hUVEoRLRJFUrKyyh4VhcoqRJKdjOyI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               "]]}, 
             "Charting`Private`Tag$170734#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwdW3k8VP/3tpbKvhtLxjIYS5GlJOdYoijaZIlIRFFkaUGRZElkKUQJZftU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               "]]}, 
             "Charting`Private`Tag$170734#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwdW3k8VP/3tpbKvhtLxjIYS5GlJOdYoijaZIlIRFFkaUGRZElkKUQJZftU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               "]]}, 
             "Charting`Private`Tag$170734#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{50.99999999999999, 1.5000000000000568`}, {48., 
           26.000000000000043`}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{0, 0}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{
             Style["Intensity", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Time, s", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Heterodyne", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {{0., 15.}, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        681.9797365864085, -84.8051468318762}, 
        ImageScaled[{0.5, 0.5}], {194.1323610132719, 
        161.53361301309752`}]}}, {}}, ImageSize -> 900, {
    PlotRangePadding -> {6, 5}, 
     PlotRange -> {{0, 786.3267200565309}, {-169.6102936637524, 0}}}, 
    ImageSize -> 900], 
   TableForm[{{"we =", 0.8}, {}, {
     "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
     "Phase", 25.874727348770776`, 2.943437282843454, 0.11375722894267666`}, {
     "Resonant", 16.067900231996198`, 2.3445149393938918`, 
      0.14591296345774116`, 0.1444346195900305}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.858951449402669*^9, 3.8589517743324833`*^9, {3.858951817212015*^9, 
   3.858951842914606*^9}, 3.8589519210245743`*^9, 3.858952008664269*^9, 
   3.858952062096994*^9, {3.858952337460923*^9, 3.85895238614929*^9}, 
   3.858952481491137*^9, 3.8589525193479013`*^9, 3.858952618316551*^9, 
   3.858952657883301*^9, 3.858952717033699*^9, 3.858952752180912*^9, 
   3.858952789260606*^9, 3.858952884845892*^9, 3.858952976940942*^9, 
   3.858953024709054*^9, 3.858953064346837*^9, 3.858953100511445*^9, 
   3.858953678080719*^9, 3.8589541961613827`*^9, 3.858954230331374*^9, 
   3.85895442821629*^9, {3.858955260977745*^9, 3.858955318097596*^9}, {
   3.858955358263485*^9, 3.8589553828776627`*^9}, 3.858955575272819*^9, 
   3.8589597822063007`*^9, {3.8589598432452583`*^9, 3.858959867213787*^9}, 
   3.858959897485435*^9, 3.8589600855665092`*^9, 3.858962113960284*^9},
 CellLabel->
  "During evaluation of \
In[1399]:=",ExpressionUUID->"4c8c648e-9fc7-4519-8c13-f5ff10c9e9bc"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   GraphicsBox[{{}, {InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk0VesbB3AkKqcJmQlHiETIVHlfEil7nxAVSlHCldDJVDcyVaiDIpfQ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             "]]},
           Annotation[#, "Charting`Private`Tag$170929#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk8VP0XB3A7hRZPhSwRIVIKEer7VSrKvVNJCkWESGNpkkdKkeWnRXgw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             "]]},
           Annotation[#, "Charting`Private`Tag$170929#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk4VdsbB/DDDSkyVVTGBqVI+BWX211LScjZh0plSkhRlClkjgwpVykl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             "]]},
           Annotation[#, "Charting`Private`Tag$170929#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk4VdsbB3CzW1Ryw4lDiSKXSoUuaS1Roc4yFA1oOFKkDJF0ODJGVCIi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             "]]},
           Annotation[#, "Charting`Private`Tag$170929#1"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.00000006224503, 0.5795004924014969},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[{{60.52751285506141, -10}, {60.52751285506141, 10}}]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[{{59.99999955299472, -10}, {59.99999955299472, 10}}]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.52751285506141, 0.6402072852274073}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.52751285506141, 0.6475198339664001}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.52751285506141, 0.6517134618687044}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.52751285506141, 0.644383879940544}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,lin\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Mag\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{58., 5.918740942635395}, {48., 26.00000000000003}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {109.69080429258338, -84.52785257342221},
        ImageScaled[{0.5, 0.5}], {204.69648950816674, 161.00543347318515}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.0000000622449, 2.2162280433385053`}, {
             59.00093548965771, 2.215447310310899}, {59.00187091707052, 
             2.2146654599799516`}, {59.00374177189613, 2.213098398377444}, {
             59.00748348154737, 2.209950767892572}, {59.01496690084984, 
             2.203600965083282}, {59.02993373945478, 2.190679015913585}, {
             59.059867416664666`, 2.1639111060822898`}, {59.124770489110645`, 
             2.1012817845327656`}, {59.185372544888956`, 2.036430215796928}, {
             59.24478582889756, 1.9659813074185468`}, {59.30923483093238, 
             1.8807054477333303`}, {59.369382816299535`, 1.791548187202252}, {
             59.4345665196929, 1.6828786455863993`}, {59.493274589039515`, 
             1.5727279945482824`}}], 
            LineBox[{{59.495219742100744`, 1.5688610309954472`}, {
             59.542991830014394`, 1.4691885204930875`}}], 
            LineBox[{{59.54493698307562, 1.4649323740881457`}, {
             59.62298499925475, 1.2804204302293363`}, {59.683413615569286`, 
             1.1179080539761745`}, {59.74265346011411, 0.9409384322276151}, {
             59.80692902268515, 0.7292208996996409}, {59.866903568588526`, 
             0.5147467269891309}, {59.93191383251811, 0.26776748792322125`}, {
             59.995735324677995`, 0.016874676499830894`}, {60., 
             0.00006289815938059265}, {
             60.05000757511203, -0.19707198425079472`}, {
             60.05525580017021, -0.21776101441038717`}, {
             60.11981199368863, -0.46533257850232285`}, {
             60.18006717053939, -0.6840159377737944}, {
             60.245358065416355`, -0.9029800089504586}, {
             60.309460188523616`, -1.0975539679516122`}, {
             60.36926129496321, -1.260560629643636}, {
             60.43409811942902, -1.4180351223827694`}, {
             60.487556241909616`, -1.5339788822626899`}}], 
            LineBox[{{60.489501394970844`, -1.5379765454969196`}, {
             60.504780257899256`, -1.5688610309954472`}}], 
            LineBox[{{60.506725410960485`, -1.5727279945482824`}, {
             60.537266794022855`, -1.6315810374489006`}}], 
            LineBox[{{60.55644298046653, -1.6668049749795877`}, {
             60.67844545469722, -1.8632410172142533`}, {
             60.74356291011041, -1.9512847252451484`}, {
             60.807491593753895`, -2.0283469052131147`}, {
             60.867119260729716`, -2.0929791599246492`}, {
             60.931782645731744`, -2.1562157794023498`}, {
             60.992145014066104`, -2.2096372609644073`}, {
             61.00015150278283, -2.216101327765541}, {
             61.05015907798045, -2.2564751193336297`}, {
             61.05131861063076, -2.257411272093605}, {
             61.11552792522163, -2.304734858412525}, {
             61.17543622314483, -2.345156113951355}, {
             61.24038023909424, -2.3853925844632364`}, {
             61.30102323837599, -2.4199848020936745`}, {
             61.36047746588803, -2.4514164157972473`}, {
             61.42496741142628, -2.4830309248979763`}, {
             61.48515634029687, -2.5104530189489718`}, {
             61.499193339967285`, -2.516581714736112}}], 
            LineBox[{{61.50113849302851, -2.5174233793444074`}, {
             61.54891736546834, -2.537536345553572}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPe/arpVNx/wcNgs9bG/0YznQsLRlltc1Pwex3psF
QetZDkS31jFOvefn8F2Pf2X1XZYDHXlvK4Ke+Tm4buc6xszGeuBtusWfF2/9
HEQr1+T0a7MeCKnXbVL55udwKEPNjC+I9QDfgukSl//6OQhy/pDgLWE9UHXk
TOpXIP9oSMmrBUD+0xeMm8X/+Tn8/Mg0y6SU9cAewxzfGCD/pmvn5Ogy1gOZ
hx2angL5N1hmfFxewXrgyLOXr7//93OYfXl6ilUt0Dxdm/0yTP4OJ4x3V7u1
sR54FljIYw/kT5gcrX4NyA8sWxaZCOS/NpiyKbWd9YDGfoEvS4H8+Ql/01s6
WA9cDXiqoc/s72DH8NP/QBfrAYOSvkmOLP4O+lnn5Iz6WQ/MmXH4fjKQv0i3
4OR+IJ997w+dNiDfcU5KiO8E1gP3WJOPnwLyd4QVc2dMZD3QM938TzCrv8N2
4Yz/syezHvixO8ezDMj/pXl/rcYU1gPJDxZOmwHkHxBjsd0K5Ftp8hjeBfI/
LW75e3Yq64Glvo51/4F8qfPf9KKmsR4QKCo7rcjm7xD4zNnxGZBfM221hAuQ
f1ix3KRoOuuB57sepKYB+QFbZnP8A/IBw7HTPg==
             "]]},
           Annotation[#, "Charting`Private`Tag$170991#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.0000000622449, 2.255426786964426}, {
             59.00093548965771, 2.254703002215779}, {59.00187091707052, 
             2.2539782139700626`}, {59.00374177189613, 2.252525619042903}, {
             59.00748348154737, 2.249608299568954}, {59.01496690084984, 
             2.2437246911245277`}, {59.02993373945478, 2.231757923013688}, {
             59.059867416664666`, 2.2069957213314733`}, {59.124770489110645`, 
             2.1491951921611263`}, {59.185372544888956`, 2.089529871686344}, {
             59.24478582889756, 2.0249073077753694`}, {59.30923483093238, 
             1.946917239657318}, {59.369382816299535`, 1.8656043524343624`}, {
             59.4345665196929, 1.7667347788667658`}, {59.493274589039515`, 
             1.6666927657228519`}}], 
            LineBox[{{59.495219742100744`, 1.6631826422221505`}, {
             59.542991830014394`, 1.5727257495188758`}}], 
            LineBox[{{59.54493698307562, 1.5688632800768068`}, {
             59.62298499925475, 1.401300997147307}, {59.683413615569286`, 
             1.253270701478091}, {59.74265346011411, 1.0911849822286743`}, {
             59.80692902268515, 0.8954708105052591}, {59.866903568588526`, 
             0.6945111022335118}, {59.93191383251811, 0.45883905955601273`}, {
             59.995735324677995`, 0.21390260080970663`}, {60., 
             0.1970884433334596}, {
             60.05000757511203, -0.00007433681899806774}, {
             60.05525580017021, -0.02076629480763384}, {
             60.11981199368863, -0.2744605858101269}, {
             60.18006717053939, -0.503574822348765}, {
             60.245358065416355`, -0.7372115691072655}, {
             60.309460188523616`, -0.9477671544315819}, {
             60.36926129496321, -1.1257837422325048`}, {
             60.43409811942902, -1.29871105847594}, {
             60.487556241909616`, -1.4263747112462162`}}], 
            LineBox[{{60.489501394970844`, -1.4307791352674961`}, {
             60.504780257899256`, -1.4648090127362845`}}], 
            LineBox[{{60.506725410960485`, -1.4690700661627498`}, {
             60.537266794022855`, -1.5339216400427542`}}], 
            LineBox[{{60.55644298046653, -1.572730241011633}, {
             60.67844545469722, -1.7888354232494625`}, {
             60.74356291011041, -1.8853725681676763`}, {
             60.807491593753895`, -1.9696247621865053`}, {
             60.867119260729716`, -2.040076896569549}, {
             60.931782645731744`, -2.1087958935075366`}, {
             60.992145014066104`, -2.1666686713489423`}, {
             61.00015150278283, -2.1736509164315483`}, {
             61.05015907798045, -2.217261187846561}, {
             61.05131861063076, -2.218272385318053}, {
             61.11552792522163, -2.269240009858261}, {
             61.17543622314483, -2.312649835188785}, {
             61.24038023909424, -2.3557427982190604`}, {
             61.30102323837599, -2.392692994028756}, {
             61.36047746588803, -2.426186381540675}, {
             61.42496741142628, -2.4597951533184323`}, {
             61.48515634029687, -2.4888811024809367`}, {
             61.499193339967285`, -2.4953731665622225`}}], 
            LineBox[{{61.50113849302851, -2.4962644891010832`}, {
             61.54891736546834, -2.5175464857215037`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPe/arpVNx/wctmdZ/l+hynKgYWnLLK9rfg6fQ+P5
L3WzHIhurWOces/PId29XCZlD8uBjry3FUHP/BzU1Des+/aM5cDbdIs/L976
OdjsmGIYxsd6IKRet0nlm58Dp3l6zRIz1gN8C6ZLXP7r51DGIf1PL4r1QNWR
M6lfgXyNEq/sk0D+0xeMm8X/+Tmw/RPekhzNemCPYY5vDJBfHLPmxvQY1gOZ
hx2angL5LjGF+f/iWA8cefby9ff/fg5tbvr3jyQDzdO12S/D5O9gWmuhap7L
euBZYCGPPZAv8uSU/FkgP7BsWWQikL82btH3pDzWAxr7Bb4sBfI32ofY9+Wz
Hrga8FRDn9nfIVhdx+BxIesBg5K+SY4s/g6Sb24vaitjPTBnxuH7yUC+Q9rB
cqly1gPse3/otAH5W19s11oH5N9jTT5+Csi/rMulfbWC9UDPdPM/waz+DlOq
Fk5TrGY98GN3jmcZkJ+nnBu7BchPfrBw2gwgn7t9LZN7DesBK00ew7tAfsez
vS+ya1kPLPV1rPsP5Pe3L9P8B+QLFJWdVmTzd9ija+o5oY71QM201RIuQP4b
mTJ3pXrWA893PUhNA/KFJ5eqbAHyAck6zbg=
             "]]},
           Annotation[#, "Charting`Private`Tag$170991#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.0000000622449, 2.663423464874498}, {
             59.00093548965771, 2.6631764570033387`}, {59.00187091707052, 
             2.6629292533347684`}, {59.00374177189613, 2.6624342576015696`}, {
             59.00748348154737, 2.6614419055005984`}, {59.01496690084984, 
             2.6594477020032046`}, {59.02993373945478, 2.6554208380235282`}, {
             59.059867416664666`, 2.647209509398626}, {59.124770489110645`, 
             2.6286455014708627`}, {59.185372544888956`, 2.610300282992434}, {
             59.24478582889756, 2.5912774591900525`}, {59.30923483093238, 
             2.5693684950865197`}, {59.369382816299535`, 2.547607123062906}, {
             59.4345665196929, 2.522439621289489}, {59.493274589039515`, 
             2.4982134451417295`}}], 
            LineBox[{{59.495219742100744`, 2.4973836666291955`}, {
             59.542991830014394`, 2.476424550747089}}], 
            LineBox[{{59.54493698307562, 2.4755468184222438`}, {
             59.62298499925475, 2.4386353897714645`}, {59.683413615569286`, 
             2.407587551477446}, {59.74265346011411, 2.3747907972712166`}, {
             59.80692902268515, 2.33623838447242}, {59.866903568588526`, 
             2.297127756036713}, {59.93191383251811, 2.2508503918169716`}, {
             59.995735324677995`, 2.200944927096438}, {60., 
             2.197283202063103}, {60.05000757511203, 2.1543458209456214`}, {
             60.05525580017021, 2.1498396028575084`}, {60.11981199368863, 
             2.088705332013368}, {60.18006717053939, 2.025503039192549}, {
             60.245358065416355`, 1.9492918713535434`}, {60.309460188523616`, 
             1.865428359388394}, {60.36926129496321, 1.7778552453176748`}, {
             60.43409811942902, 1.6711528570376701`}, {60.487556241909616`, 
             1.5726833659145913`}}], 
            LineBox[{{60.489501394970844`, 1.568905740760529}, {
             60.504780257899256`, 1.538734267891748}}], 
            LineBox[{{60.506725410960485`, 1.5348288108225423`}, {
             60.537266794022855`, 1.4715428038926726`}}], 
            LineBox[{{60.55644298046653, 1.4298560483298817`}, {
             60.67844545469722, 1.1258864797575503`}, {60.74356291011041, 
             0.933974077221355}, {60.807491593753895`, 0.7249760289001497}, {
             60.867119260729716`, 0.5130686604829908}, {60.931782645731744`, 
             0.2684660332135236}, {60.992145014066104`, 
             0.03167284236677467}, {61.00015150278283, 
             0.000057306170976381426`}, {
             61.05015907798045, -0.19740956846842145`}, {
             61.05131861063076, -0.20198826054849364`}, {
             61.11552792522163, -0.44980222280026394`}, {
             61.17543622314483, -0.6696058336333341}, {
             61.24038023909424, -0.890674089846436}, {
             61.30102323837599, -1.0786198303128045`}, {
             61.36047746588803, -1.2450127379793765`}, {
             61.42496741142628, -1.4061851810001442`}, {
             61.48515634029687, -1.5398131389885936`}, {
             61.499193339967285`, -1.5688157478514215`}}], 
            LineBox[{{61.50113849302851, -1.5727731967826089`}, {
             61.54891736546834, -1.6654685469483812`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPe/arpVNx/wcjuSx5dRu+bW/YWnLLK9rfg6LDW1D
Mz7/3R/dWsc49Z6fA5fUe4OMxP/7O/LeVgQ983P4rq92M9+T4cDbdIs/L976
OYg6H5qQc4HhQEi9bpPKNz+HaT35M1pCGA/wLZgucfmvn8OJiVkf2Y4wHqg6
cib1K5Cf1/Ay8eFRxgNPXzBuFv/n57Dr5kze3ccZD+wxzPGNAfK1zCIkck4z
Hsg87ND0FMj3yt7DfvQS44Ejz16+/v7fz0Hp9OoNQQ+B5una7Jdh8nf4539D
/8FfxgPPAgt57IF8e4ece4v+Mx4ILFsWmQjk271+fTWFkemAxn6BL0uB/N9p
QQufsTAduBrwVEOf2d/Bk0dj60NupgMGJX2THFn8HbIn52lvk2Q6MGfG4fvJ
QP5H2aSZudJMB9j3/tBpA/Jvm24MU5FlOnCPNfn4KSD/cN2XA/0KTAd6ppv/
CWb1dwibxRgfp8504MfuHM8yIP/t9KNBAppMB5IfLJw2A8h/KcU886AW0wEr
TR7Du0D+x5Ulckp6TAeW+jrW/Qfypbhz4y7qMx0QKCo7rcjm75A5J/1TvSHT
gZppqyVcgHydR0dv6RozHXi+60FqGpAfLvdS/LYJ0wEAqf7UOg==
             "]]},
           Annotation[#, "Charting`Private`Tag$170991#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.0000000622449, 2.6752085745292558`}, {
             59.00093548965771, 2.674971750713248}, {59.00187091707052, 
             2.674734744010548}, {59.00374177189613, 2.674260181026596}, {
             59.00748348154737, 2.673308850294039}, {59.01496690084984, 
             2.6713973178487196`}, {59.02993373945478, 2.6675383485101563`}, {
             59.059867416664666`, 2.659673343269699}, {59.124770489110645`, 
             2.641911803983022}, {59.185372544888956`, 2.624385971662745}, {
             59.24478582889756, 2.6062402156109954`}, {59.30923483093238, 
             2.585375589484171}, {59.369382816299535`, 2.5646873096349987`}, {
             59.4345665196929, 2.5408046923261316`}, {59.493274589039515`, 
             2.5178590392476723`}}], 
            LineBox[{{59.495219742100744`, 2.5170738705852043`}, {
             59.542991830014394`, 2.4972578350308505`}}], 
            LineBox[{{59.54493698307562, 2.4964286529576567`}, {
             59.62298499925475, 2.461607654033986}, {59.683413615569286`, 
             2.4323905354958653`}, {59.74265346011411, 2.4015974150352593`}, {
             59.80692902268515, 2.3654891558249465`}, {59.866903568588526`, 
             2.3289528175189464`}, {59.93191383251811, 2.2858396079777137`}, {
             59.995735324677995`, 2.239482924112328}, {60., 
             2.2360915102281944`}, {60.05000757511203, 2.1963237971572624`}, {
             60.05525580017021, 2.192150231296949}, {60.11981199368863, 
             2.1357006006811727`}, {60.18006717053939, 2.07752224244501}, {
             60.245358065416355`, 2.007588700160041}, {60.309460188523616`, 
             1.9308749923401098`}, {60.36926129496321, 1.8509934193756816`}, {
             60.43409811942902, 1.7539030518527265`}, {60.487556241909616`, 
             1.6644642566712182`}}], 
            LineBox[{{60.489501394970844`, 1.6610351247576811`}, {
             60.504780257899256`, 1.6336507237853446`}}], 
            LineBox[{{60.506725410960485`, 1.6301064466340438`}, {
             60.537266794022855`, 1.5726811494857718`}}], 
            LineBox[{{60.55644298046653, 1.5348569283919533`}, {
             60.67844545469722, 1.2585424467248845`}, {60.74356291011041, 
             1.0829568273212717`}, {60.807491593753895`, 
             0.8899661612171577}, {60.867119260729716`, 0.6917048524047181}, {
             60.931782645731744`, 0.4587423334429209}, {60.992145014066104`, 
             0.22823334324130687`}, {61.00015150278283, 
             0.19673138986335637`}, {
             61.05015907798045, -0.000026060019798355268`}, {
             61.05131861063076, -0.004588302568659414}, {
             61.11552792522163, -0.2575865445428477}, {
             61.17543622314483, -0.4870915925914924}, {
             61.24038023909424, -0.7223013490616481}, {
             61.30102323837599, -0.9251860692360784}, {
             61.36047746588803, -1.1065478389945025`}, {
             61.42496741142628, -1.2833219902910313`}, {
             61.48515634029687, -1.4303786730715697`}, {
             61.499193339967285`, -1.4623264169525028`}}], 
            LineBox[{{61.50113849302851, -1.4666861701298286`}, {
             61.54891736546834, -1.5688134685894146`}}], 
            LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPe/arpVNx/wc7jQwzxXT+rm/YWnLLK9rfg4NU8rb
4/f82R/dWsc49Z6fg4chs+UV33/7O/LeVgQ983Owu/Pf4Ofs//vfplv8efHW
z2HGSy8nq0SGAyH1uk0q3/wc0jrN1R98YDjAt2C6xOW/fg5Xz9qdOpzJeKDq
yJnUr0D+09LsqKPZjAeevmDcLP7Pz+H+jkt8x3IZD+wxzPGNAfJX6kU+O1LI
eCDzsEPTUyD/pH923I5KxgNHnr18/f2/n0PZqfWPyjqB5una7Jdh8nd4mBW5
KnQF44FngYU89kD+heCo7TarGA8Eli2LTATybR8Y/lBaw3hAY7/Al6VAfmmC
k/jb9YwHrgY81dBn9ndYM+3p9fLtjAcMSvomObL4O2huEziVfozxwJwZh+8n
A/nK3054O51gPMC+94dOG5C/020lh8wpxgP3WJOPnwLyp81YbXr2LOOBnunm
f4JZ/R0i0zQy1a4yHvixO8ezDMjP3jnlwq9rjAeSHyycNgPI1zDdUnbuBuMB
K00ew7tA/rSKMw3FdxgPLPV1rPsP5HNmLXnqco/xgEBR2WlFNn8Hmxtvu0Qf
MB6ombZawgXIZ50lXvj0IeOB57sepKYB+UlWE2Zsecx4AAC4ht6m
             "]]},
           Annotation[#, "Charting`Private`Tag$170991#1"]& ], {}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.00000006224503, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[
            
            NCache[{{60.52751285506141, -Pi}, {60.52751285506141, Pi}}, {{
             60.52751285506141, -3.141592653589793}, {60.52751285506141, 
             3.141592653589793}}]]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[
            
            NCache[{{59.99999955299472, -Pi}, {59.99999955299472, Pi}}, {{
             59.99999955299472, -3.141592653589793}, {59.99999955299472, 
             3.141592653589793}}]]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.52751285506141, -1.6131602031934487`}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.52751285506141, -1.5136237650612814`}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.52751285506141, 1.4921618281782565`}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.52751285506141, 1.5913895921052756`}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Phase, rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{46., 5.4739945023959535`}, {48., 26.00000000000003}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {322.8500396576304, -84.52785257342221},
        ImageScaled[{0.5, 0.5}], {192.2517430679273, 161.00543347318515}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwd13c81d8bAHAKKSUj2iXJapmh8CiShCQj0iIjZIUoSSlJaMlO9t7zmsfe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             "]]},
           Annotation[#, "Charting`Private`Tag$171046#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwVl3c81V0YwCUjpaIhUQgZoZB6VXhIZDS0bKWQUFkNSrKyC9l775E9Mo6d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             "]]},
           Annotation[#, "Charting`Private`Tag$171046#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwdl3c81t8XwBUplIxCkr1SGRkJdRSVCqk0KCMrKSsUIpRkZiQjlBEysmW7
j73HY2+e4VFa9JWR9bv9/nme1/t17ufcc88959xzhMzsr1hupaOju4p//v2/
YqQyFL2YQlqpwQYWgkTofLpfWxmzjFhnWaAwEfKqhGwqfaeQ16sxz3xRIiTO
XpGqfz6FoqmdcnQHicBgpVdG9JlC01s4tZPliNANo1umPafQnIOP2cppIrD9
PFv5zQXrl+Qc+8+SCLf1Jj+5WE4hs7kRLcFPRPDnKEwHmEL2468eauj0ANXD
3kSYZwo1Ddav2M72QKQ9acflsUlEJ2xUfyy4F4YE16PZXCfRqW3F45uafWBx
pvxeOdskYtC779zztw+y7yROhkVOoAqZZSlSaz/scVakBO6cQFvVPUREUwag
e+C9tJjXODpIXl8wcx2EHba9Oi97x9CJc0cXuWyH4MFCZLOjwBhSajaZ3WYy
DN02FtbnDEZRPEPTqziDEfiw+AjtsBpBiF4j8oLbKGRzs6TsshhGRl7kSpE3
Y+B/2v2sq+gQ4j994N3G8Dio7dXv6CgfQOxvjiWIS01CpeO1vndK/ahjROX9
/uNTMEeidhpd6kV/vQYmqfNT4DHyq+3ZSSJSJmv1rCaTwLvyq/q4AhHF/zY8
sSWNBIflrZzkDhGRtfBSPWMGCcIiYKORm4jedLGIceSSQCFLSjJtrhuVxnYx
SlWQoDl8Kl02qRspNJKPG/WSwH+b/baMv10o7oqpQDM9GWSfbnHzONWBzA7F
ld+2IEOMVkvK4UMdqHB0U1nvLhn8F/O0O/d0IOGed84aNpi/mP2anmlH2hbH
+A464PX73upbhrQjNa2m5bknZAjjuGob19+GxM+/V3V8jfVX1wm8NWxFv8zr
28VqyWAd0fLS8nQrejKAhHc1kMG1Yp1LSKoVjbW7LPzXhPlk3FPrlRZkUja5
hdBBBsIHcdVj0S2IYnzv+eVhMpROcca3djWjCgMHpptzWN/STz83hSYUV1/p
QTpAAdlX2o1L+5sQJeXxvueCFGi+G7RhRd+EPPk2VkVEKMBWVCDP09OIfDNE
AswlsXxqf1q9XSPSTV70GT5KAeWXVdonUhtQwMylnnfnKEBQFd9jw1iP+idF
T3s6YHlvK3HhWx2av/m2c6sTBaxtlq/YE+sQx8tV3ZcuWL9vgqt8fB0aZjos
GOJOAUm1+yeWZOvQ7OByYZAv3s9SiNniRi16orm4+0oMBcKUWHVCoglIcIvU
vp/VeH13ZnukKwEllhy84FWD9emYE14aEJChfUoraz3eL+4mUWY/AUWue36U
bMHf69+8z6qKkLd8wK1zvdheJZGhULUq1NUQ/uHwDPaHqMaYg0AZerhPz8Rl
FxUILLHNh8ZKUXyXl3PTbip416Q6l8eUorvVDie5OaiQ+Er64xX2UvRtUnQ0
l4sKpl5/6u/TlaBb4xPv6wXw+sQ7iocGitClSGf3x3JUoLsxeU/BJA85NDRW
D1/Bch6harb9eWiiE7KL9amgPn6z/OWnXFQY0v/n1XXM221Mb8floJ1+0v7H
DakwVaCtKuyUjeJ0Bjjt7mB9IYIDmxwfkcJFbjo9e6xvFjl4v0hHH4V+iW46
YHmkwbXspTR0vadTJ+shtu/doN220VTE2RkW+deFCoJ/6XaVJaSgSbfOK84e
eH20c9lu8Xeo20nFqMsfn/+ceIkBXQKyDXBdvxiI7RGr2rY4HIekKDWnGoLw
+rXiCNGgWNSsciPh0yss37zgcGU6El2qG/mpH4nl9FcaXeb90F7ltsvL77B9
dWlc+8J80cL0cxm1RCz/fdbY4Mgz5CL2U8sjCXNfOI9xkzuKfxzOOZ+CWXOH
9951IxSRr3Iu+yNmVwMjy2gvsDDdxmCej/dzWrHffuwZeM73njErwPaaECtK
UnxBzPK4h1EhlrvyXT/sEwA71pYyzxVj/50V9zmWFg6ptbkXZ0uxP75NNOqT
IuDWizHb5jL8vfmiiNCBSBClF9ROLscsHEJoiooC3urtgucrsf3Ro0l6EXHw
WEvNwAxhNupqmO2Jh5JrJ8IOEPB+djwSinvewaBEtlYf4f/+eG2rnQgtQUMC
CrXY/mMZz/b/TIS2gWcy45inEo4RhcKSYN9l52SfOixv29N8rD8Zzkqkvq6s
x/dT5hpyzjUF1F8Gbr3agO35pPA9d/8HcOCm/0z9x7pXsgLNUyGBLaZtpZEK
Dg1OYuvb0+CnPie/ZxMV2J7aPGjOToPPbpNvVjGHGUaG3ltKh+iWhv6vzVTQ
s2V+BgkfQRuWQgxacDzvGba108iAFdGPF+sxd6uyGAyGZcLXrfolga1YH8fO
++zKWeBkwH+NhpnOIyHuw2QWxA8yDqm14fPmuLoOyHyCPY22D0Yw010Pk3cZ
+gSMhk62Qu3Y36FEKVufHGi7mXrUHDNd812LaqlcuJWfV/gec3f++rR1Xy64
nzr+ZQCzw18jQyXIA+m+4aYdHdj+nymzFpF5cF5Q9IIiZtnZKTHC1zygb0q0
uo1ZmZG8SwvyoelK156nmPPCZD+sReYDn5K49tt/6y+zz47P5kN6KwdDPmbT
9udT39QL4Ibeinwt5tLwU/7i0QWQ912htwPzx8AqUsiPAlDN5B7uxawuI/JD
SLMQ2Fxn1fow8/ReyyS/LYQ3B3/86fwnn//F0z1fCNqPrq/WYXY1Oq08q1UE
QytXNQsxS4Zc3S6XWAQHFJib4//ZNzXh+2GpCLwCIj29MX/pupqreakYrDS2
3TbGzCbX78ueXgzlYZaGSpj1PJXpWTaLIcev2P6fP7r/MkjK3fgM74W+R/S1
/4u3h3PPcz+D+Nml8reYJTmJtS93l8Ayu/Hha5j1tKy4CPYl8NHxuucOzGwG
FrTD3SXQeUMiuejf/QkGHemULYXTEiyhBpin7CVoKeGlsFYso7yE7zuvlZ05
53cpqOh9Dg/BPLSb5mpSXAY+arLiH3C80JXKFjNyl8PHKInzopj1rP2B7FoO
P/YEfI/H8UaIou1XOlEBhqZMvo9xPLp6ut/KeV8BBwKbTYZx/M61ytcbbq2E
qbijQfKY9e4RaJeaK6GRht5343wIeyMWGHOoCrZ4CjpwYp47TTy4N7QKOmrT
jHVx/ty8+ehQ5vVqsP7KbZFdg+0njj2sLa8GzvXxO104H8M07/iwCiAQVPK+
OIvz98u+itJTXxBIpQfkbq/G59O7cSdSnABPvtiwMVfh/JtZyxQyIECwM58U
A87/hY+GNgHVBJA8aao/ietFfHpvXHBgDZgwTfDI4vrS9yT0QkdVDZDuMfX/
xPVnCKIfSszXwLHTeaQPuD4tPD9BL3mzFmJ/WJUs5mJ/ZcbSbkrUARs5b0Im
E8djubeQxa06KAo7nZGO612YI9Nj/9A6KP3LYcCVju2NTlLjW66DaPpVuSFc
H28uT2fYtdbDiecXz3+Pp8LOGxwKpzbroUb/RfW+OCoED3lYHlZogGGTpcwT
sVQQnSF5ar9rgFM1RfnWb6igtrI1L9+pEZi/JP04H4LjyZz1NJ1IM0jqO30+
/IQK9Z+ieAqvNcNwxnuBaVcsf6Rh4e7fDG7HClwiH1FB/1wa59mfzdA/qVg2
6IjPc7Cno6u8Bdw5FvR+3cX600i+cTfawFpCUusmfu/WeuSzg4PagL7emeZ2
iQpjF74whqM2qKl8lB+ujb//W/C3R6IdnizWxKecpUIzndPZ4yvt8O3dXcdL
KlTwr1FJcnvfCZfn2i5U4ve1b/Xoy4i+Tuglzs2p8FFBm/UoUxVTFxz4dWYj
hwf7W2Hc7qxzF2x9E873mB3fZ3hYA6dYN1hKP2Ty20qFtKzInb5r3VBtFJbx
mkyBHbOa8ofye0C78XX33rcUeKgc8YeuqwfMNvxaqiMpwHNG8vnE9x5YXLN1
MQilQGbcoag8yV5QukaXZo77lZ0hTh8+JfbCEd+LmS22FFAv3ZX2O7wPNt15
dTtPUCD+RPIu5bw++JI8uxp4DOsPe+38vLMPZtQMjJXlKHA0xqv2EEs/DI1d
32opSgHjC7+Hq337IUbwLTsDMwVOt/IjousAJO5Oq7vYQ4ZlHtuMu9EDkFAj
57KzjQxKepXOWz4PAFPVJrWyjgxasRz71f8bgJNRznXfi8jw7JZ38LTtILzy
fD7qF0WGtUBL9lzzIRieqsiKvk6G77xzs7x6I2BMUrrS0kICLo8Y/Ut2I3Dv
keyBCAIJpD/23HsWPAJ2xewR50tIMMcaQqI0j0C5PMdF3w9Yfmhq/dWpUeA9
MVIu8ZQEC288Ym4fHQNpnq5lPmkSnL6f1m6pNwY28vcOt4mQ4K/n4XwbuzGo
+BZgdHcfCczYdWqsMscgz+Vz+D0GEhg2nrQSFh6H4qFFlcjhKWDceEDnzjYB
qk9+97t7T0HfwuIXMekJCGDZks7gMgXPlscUWy9OQOkNru9P7k0B7zi/wKrf
BNRf9yk+emUKFjXR7uW1CXhsq/iCIDwF3Wwp7odnJsGc4muY6z0JMwvjPQ54
HxnRjNzUkXEouiFll0TDcwZTYO4EYRzs+f8+bftvCjwzzj5ZTBsHUB2IZWEl
QQSvmWPtw3GIF/0zpnyaBG2zIS1tO8aBXyw2QRbPHT6S1l8+SI9B2Mshne/F
JPgd/6anlWMMCOd7Ot7XkqAvze191+IoMB6QIf4YJeF3ymnBpXoUHJLXfwmz
kqEwdEhcSXsUyGdsPw/jOeJh/b3JwDsj4J1vkrrNkwwLy28YkzVGoOioeK5E
ABmOUUhBMWIjcNzX74NOEhmcuQwnRL4OQ+PoTVZ+IhkOBoWtFNkNw0LqtYBS
aQoQ20plOpyGoLneZJaNRAHh6UNmulYDEN33IDD/O47bBHnOiFMDUBrtYnt6
mQIpnp6cBXwDkEx8ba+A+2JjwRi/lz39ULneEnxNDedV7exakFo/3E1lyrB9
jeuGD8Pz/cx9IH4ugHsr7gNz685zKlJ6QZVqmuCL69zd9SNXjlT2QrWFxt2r
uO52uhMCy217wfCqocYeGhWKhaz7tHEeSmcxbWVUmAbp2ce33IOJUFxLVX1w
YhqOX9fNjzQnQqT+K4/qs9Pwd962KkyFCBqD+q/FDabB9oMwUfpLNxisxKVv
8ZyGPlOVxR2nuyE4QeZVM2EadD/SB3dNdcDTupiiqeZp6MwSveMQ1AGqZz6v
krunoeUWy8qoYgcc5m93S52ahgmRZ457A9vBhhwnLLA5DdPFd1sEZNtA9m2e
UccxGrDc9dnY7tQMUgOCxUwnaRDDrr31sWAz0ELtAuQ0adDzuo4RdTQBV/Lc
TQ09GvA+v/p9VKIJ3HpnHW3v0iBneLve9ZEGaO+VCKG3pYGZdarbW78G+P05
Psj3IQ2+j2rYVhxtAGalrK9nPWlwy8Ut9U1gPWSc3VRtC6eBD0uxeJlyHUhQ
6H0+R9FgtJfdep5SC1vU7fiD42jgLFZ7nzm0FveTOUKLH2igs6FRN0WtAZ3I
uIi6zzSw7VjlOhJKgMAzRNJmOQ1+sj5odTtOAFd2H1ZxRAPX5/MN15sQVH5q
bpJpogGx4hPhqX01RPFrnDg2QIOKXaXfH1ZVQCYDWiEM08DJ28HRla0COMQ/
HlQYp4Ho8Wk9PfNyMPT4WThAoUF6hqLHkx1lkBa2Z2nbDA2YW2KWuw1L4aOp
ihf/LA0uv6+QXc8ugZTjcvIsc1j+5QVM6H0GmwTWC5O/aZC8zKD7JrkYQoW3
ecT/oYHD+ZmXEgtFIP3Ni7nnLw009SsWSVGFQPzR0CPJMAO5rndUOkfyoGf9
WY0m4wxU/WnnfnooD1aNHr04v2MGjFIIF0WXc6CeM9N+184ZsBo73zRwPBse
vN942b5rBhIiLpdZjmRCmXGBgfPuGSgoHJFrdM+AZP4ctqccM1BxbWyGoSIN
lEcezk5yzkD1WBBhxjAVnqaEWUntnQFGJ/brqX9TIJNvh7cR1wyEFOgtw9tk
0P0pcdSNewYeDW0ulR1PAu+5YFdPnhmQ3qakc6jgPaRcFr5ks28GNu/nZGfO
xcO7cqEC4J2By2VSRYvSb8HYgfPdOuaHxEzmPbbRYOGQtzVp/wxopEqb/CqN
hCNjbX1H+GZAjyeyII0hAtK2brB/wKzNFdrrkfgKzshIltIfmIHVoKU+l2MB
QK50btDGfFZQTOlU53M4I35D2QvzDXnOwK4WD7DdE7w7DnO6hlQSddERHtrs
u5CIeURLRVMn9DYcuaQ78wpzvz3L4Sh3HeSpUEezwqzK2LVlmcEWaY0ZaEli
PjlAj6KuuSHJWyd29mJ7GB635mjteYaKechH72JOH7h44JPnSxTTsa2Kis+T
U3dl5BctGCl55WZdxOy4vZ+ZQTIcMbvJ0MXj8wsoTns9GnuNWjQEKvuxv2bK
GaZbw6IQ99s7pGXsz/19Fr1rmrGIaij8cBtmSa5+6vaVOBTlNuCwiu+jnDZS
OJP9Dk18U50awfc1kUz9cTEvEYm8MahL2TMDBucerDExJyMThTO/59lnwElf
SFOm6gNyqAo+85htBqhW0nwRXGko28ZrP411BkrKkw/32Kcja79Hd7xZZoA/
I1mVJJSJniYdG81imgGH124TWe5ZaOgn3zfC9hnQirfcerE3G3E7Uinp9DPg
zHRMYON5LtIqqxly2zIDbHMpJEa7PCSwXvpEcZMGcjO27xf25SPB/r+0ezje
yybpQj0dC5A9h1sVeYkGba9evuU6UIgEZFyNz+D8eOhw/Ux4cyGauGAl0PyL
Bv/1dB+VEChGZu/LL335ToOSDS599dZi5LthcP/3VxosNE8TlVw+I6ly8K/H
+frAsju9pLUEcT3aa3YH5/uTn8znvjmVo8ic8wvEHho0m+/uIR6oQK6HzhAO
d9EgIKD7ekhTBfpY3SOXhOtFaHP2IS/eKuSQ7of8SmhQm2igJVeN0Fu6MI9L
r2mgHjlwZdGzFolLncxbD6GB0NZxzftDtaiifqfia38a3DiOjKqO1qF6D04v
Z1z/nr5jCFqk1aFHs3tPc1jh+pW4WpCl04COaDUcXDehAWtHXvFyWgO6vHWR
oduABsKs5+j56RpRn8Lq9yM6NMh4NCf0K78RTfhoLrYfpUF18fu9cZzN6JG+
7+zKIRpMxLmwv73fjNSETvjvFqMBd3vE5wd1zWh5NFzwDxcNLC1cqgMftiCN
NZ/H2SvTECK2fuFtZysa0zkoTy6fhiY7w81Xnh1o7fXK29SCafBM+s/xZU8H
OjqXoX01cxp2HzjJdlGiE0W+MtiwjZ0GZ/Xrg3Ldneikn0hlyqNpELpls7V0
dzfK2bC+JXVkGng9SxRTDIiIseYlY6LINMh2LzrffkZE1UnGA1t4p+H2ya8J
S5lENPzU904g4zSMWakM9qwS0flbTPEFE1QoH/t1lDu+B3HU3Ox7EoTn/gPq
61kDvchMh1v1iQ8VzkWHpPX97UUPvp7kvf+YCsNx19ym+PvQnsvVOXzmuC+/
n8WaZNWHms/nyLQep8INHlXV2oU+VMl+rcmKSoGzNdG61iwDKPN4WKL7MAVe
MaVyFx0ZQHuSFHK8OynQhezZSJcG0Hfm0kHzUgoIXF0WmXg9gGQDpjwCgijw
rP/8/B3eQSQXlbtgI0OBZVZSnrvQELoX7G+RK0KBcM2gjI5TQyhM07h7hpsC
jaFHrtGZDaFHYoGsinQUKGNcfcSQPISmxfvOanaTITQ4euSF4DA62aNRqGtH
BoXRHYbG3COo7VL34kgyCaLOFTLs+D6KzALYUqsiSbAWE9sTxjyGbs8VmEX5
kYBY/6drXnIMffgdEitlQ4J5gtlJNcsxtPCFrYskS4LuN+u6v0fHkC1j2HBG
5RRcdb99bKpmHPHEupLXP02B8eIe+tnxcbS/+LfYhfdT8JjXobdtZRylpXRQ
2nymwDeGHMAtN4EmO+Zoj89Owdf+hMSuhAmUKZ/DwJ8wCeWXAtMa7SeR9L3W
6O9PJyEmNivrSsAk8uskVeaaTkLhFPOukuRJ5Lrte/ke0UmQsoxiZuqfRCdj
Gu+aZk6A+uO2gK/7p5A0h0+0QvE41FImvjA8mUI51fs+OjSMwrRg+c5iKRL6
IDGiduPjKExepWcwUSChkyetQCVoFDjmXgUunyChgl+hqot6o1Cf8OvuXz0S
4hM/VXNhbAR+J7++pfKIhAL9dn8K/D0MZWyDaoVVJPTl/OUfF/uH4UUJ4wPD
RhLq9HeU31k6DMJMiYT5ThKiVa3ZBnoOw1Gvla3zkyS0lrja77NjGMxMnu2W
30JGpl2ORp78Q+Bg5JDWqU5G/k6hLepbhqAoNETEU4uMRBvZQ7dRB8HsNL8T
nx4ZdepU5L/OGITD0XYlR0zI6K38OFejwiDkBcnti/cgI9bpzwGJFwfARa03
qqCIjJ4JTrps9+iD3boM1P28FFSJDGUaTPqA6Vhv1IQABZkeSf7yUqMP1hpq
D0WKUZCan0c1H0sfuHNVHR6SpaAvETWpfm97QTclmFR/loKKBDT2OpT3QMXn
HWOqDhSkWUC3PeBdDzzj0X941IWCridl2H581gM1aex5fO4URKd65NffCz1A
qG2+2v6cgpQKunbOjxKhEejfxkZRkHU0aMtvdsPokDL3UhkFca2cO1BF6QbZ
qj1bpaspyM+aPVG3uRuabg3eNqiloDDBxq0B4Xi+va4TGdJKQWuW9pJGot1w
kTfcxnaEgubINtdEojuha8/JnL3LFMQnqSp/4k4nuNFxusWuUlA20+UX1oc6
YZlXz4Njk4Jk/86t/Yc64Jw/xYi6jYpE30WZk77i+fzPwtcdnFQkGfVGQvpU
G9jIyGyaHKIi2cl3Zn+2t0GOGVODuzQVOZPHxHo7W0FGVr4xQI6KeEz7q3tu
t8Kjo19LfY9RUXNolMu0Wwt4aIVwzp2mIj5BD1mLUy3gnVJ9N+cMFeWlq9/6
u6MFFHY+dLqjRUW+Ta/v28Y0gzDd95+pOlS00D2q7VjaBBxWZ0Uyb2B7btw2
yfFuAnvVwandhlTkz5iXTX++CUYtZLptblOR9TvBa0vDjWDWV+xNdwfrE6a/
um29AWZvvuvMvkdF9eMutzvP1cMFjgEpLjcqenDqy9FY9nrIPWC3Y8Cdivr6
XgZ6jtZB/Db3bcEeVPSh/9qW1/Z1wJnzJ3rEi4pcr072/Y6phX7HmwX0flSk
ML3LK8i8FudTscCjl1T0sZz54EnpWsipdheY9Mfn/UpfPF9XA/Ht06xvgqho
p9uU2Os5AlgOah2LCKMi7xXS+fUKAuj3adaWh1PRWAbrgM9LAohptF4aiaAi
ZdStP8JPgOqF5IyNSOxf4r6K2/0IzrE6htNHUdFcsN+f47YImA5WF2xiVt/+
UykyoRpWlc4Ojcdgf+gqWbIr4b59f9wSiqUi01U2lvrOKkhqSfaLfUtFbFl2
21rpqqBT8fFB+Xgq2kG19TjwthLirq3e+A+zbPvf3DT5SiDNJh7KSsByo4tB
hncrYGNdcWnLeyqie/NIU3dHBXj5ZeREYd7Rmr7pkFEOY38FtUUTqWhIpC9d
43sZhICnOe4gkXXk+4z/Qspgvtb9dzLmHVGcgz0yZcAS/Cl8TzKWn2Ef4Xcu
BeZ2NykKZskV8ZogrlJ4YDyhrJ6Cz3t0c1GirARUzFl9ojAvnzV7/t+tEsja
uL6Lhjmxs8j258Zn+Oi/OiP9AceX33IlT/JneOqvuN8Rc9i5jscPz3yGpjyF
/GzMkmuOH1a/FIPlKH8RCTOdR4NWUXAx/N7GJs2Wiv39/JxNvGwxyOnyHlTG
rBWzj7WorwgGf57JNcDs/9+m8qprETiohbc6Y85zMPvleKAIwpLnfAMwy1ro
KPLUFsLBJN0v0Zg/+j9k/WlVCJytQRvvMat/O/j0P5ZC6Kt+SkzCbFr58KVk
fgEESi/YJGCmU1s4HHK9ANj6cvoiMLNFbzgIreXDZee7PM/+cUPQtemkfGgZ
a4f7mGMs1ceGzuWDGvm5vi7m5bgHjGs/8iDYRML00D/7vu7s143Mgz4FrQdb
MXsztGkRVfLgzVnbZ734/ASn9TrGulyQ8+TMfvfPH/eMTrWy5YJ1/aff5pjZ
CoWZfhjngARLqokIZvWL+3ntP30CF42ba2PY/95jjx/qrWXDYzO+njDMsh4d
u8MvZgMyVZs9+e/+NLl/ycZlQYrKis4Mvl9Z3ycWr1QzQS5g/wEJzA71MfMX
gzPg2m7i22ocHw6/CnKsxz/Cyps6f71/bBuRiLzTQWdfxLA5ji+CbWvTSk8a
XL9npzuN48+0fIb+tVgavDb3v3EHcx4tM5bc9gEEXu24cP4dFXV3W5BiBD6A
ka/AmWIcz3lyMrw5TilAK+pf2o9ZVv+q4h++ZFhV3pM+HPcvP2NSvs68A146
EwFunD+JH03aTr9JgConlVYDnF+mLM/3GGjEQ7JkgmN0NPbHCDW6MikWypTy
B//lZ+L5ZabbdyOB/GB9Ngnnszok27RvRID9FX3WTJzvhLvvS/ZFh0PhqlZC
Nq4HhIDkqsjIEDjNf0ci6RXmiX6FdZdnEB9eynw+ENsjtMtd09ILhKyaMsQC
8P1Y8TOukdwgTqRh2zquP3TKlpqmbbbQGaDCF/8C89o1qYL0W+gH57f+eG/M
A9XT7zKt0YPsLHs9XM/oxDgPalc5ovbwO3s2PTG7JP7ieu6B6mPLPug8wbxX
Qmz7f/6oay3xS54Ltp9bpTl+azRiLc3eHYPrKeHPbbG1SzHoUFVtIZ01Xj/0
UMcvPhZ9faH6x8IK22vOKccnH49uKak4CZrj7wso1oeyElF57oa2Ba7Xgs4r
7OnlqejWftMxcV3MkTETHUG5KI9HWbAbvy96oyw3b7DnIWVG9iONh7G/rU7+
jbqdh97b/1wslcL+9ZE64/s7D30TPD4eKY6/1+x33MdXgFzE7xaI8+Pvs4dv
nrYqQu4veC6X7sT2VHeJKQyWoikvi19ohoLUx2SZyvjKEHOQg6LhNAV5s3zn
ZzMrQ/Qflrf8JlNQt1WjpuL3MkS6p3qGdwKvVyPJG2+UowPaPey6fRSkd5U3
TB3POe/9VsPOEfD61hgVjxgCIvUyjaT9e99JP9v1PxNQmnGcslQk7gcM/Yi8
fQSk2/h7MyucgobCxG/Z765BRgxcQ5nBFJRYyxap+qIGeR8mc0U9w+95ikzV
PdtalPKmfIu4HQUJzub/spStR/kRbNs1NXE/IL8xJ/y8CelcON566AcZ0T31
5Oh+14Tu2ddXS8yS0U2pXXY25U3ISq6rRniGjGSHyxjvzjchd1krOi4S7rde
jIr6GDcjY5Jt2XwfGfGM7VLRVGxBxqNHBr0ryWj5ZviKUX8rUpyn+HMEkdGc
KUNnKLkDzbwaDIsVx/uFLBWZLnegm7vjzqSKkFHidaEZEdZO5PYtrjxPEO/3
yfCKz/FOlJu983sjLxnpqfJrxYZ2Ils7xrg5Vry+y6X6zPEuNK9UH6GyRELB
wXMHrE91o/mfMcmFTSQ05p++esGViGIrPV69tCYh2Wt77z2J6UVffbe43syd
Ql9+3Ou7H9GP3gQfs9s1OInUE1vdhSUHUbFdPYvp4wnUV66pUSw9iBoJreMm
jhPIN1CeoqE4iD558c2Y3p9Aeksin/VPD6Jkw8AkK5MJREjPpjtzexC1jPrV
ep+bQAq+GWSz0EGk5X+Ee457Ag1JVYtl/Mb6G140VZWNI9ncy72Vy4Oo+xuv
3nThONr5k7usfWMQVayL8LHmjCPBlE/KJOYhJPK2wMs8eRzd3hV6Y1x4CBnd
MvQ4EDSOfKO++4teGULpX1R9O2+PI+2MTZb1G0NIZV7AnPnGOLp5auk/otEQ
unzwTsC5y+Ooncd+3eHeEHqy2ZzdcGYcqRdunvL1xnNSSZA+UXocrV1uOKbu
N4RSdJET90FsD2E2fTloCPGVt48ai4yjZYYvW0yih5Ca1IGX89zjKLuDfn5n
whCys8hvVeMYR3u0t1uW4LkqjlJzI2Annm/+vDI1/jiEVpydpQcZx5HCTkXa
lpwhVNn6Q1d8yzj6H7jFuNI=
             "]]},
           Annotation[#, "Charting`Private`Tag$171046#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwVl3c81V8Yx2Uko4yUkaKyUmYSkYcikn5kpUhGIUlSSSqyJRVJZK9E9sy8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             "]]},
           Annotation[#, "Charting`Private`Tag$171046#4"]& ]}, {}},
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{{
            Thickness[Large], 
            
            LineBox[{{-0.027113550496485006`, -0.6396328817671286}, {
             0.05119436415892242, 0.6496996024773717}}]}, {
            Thickness[Large], 
            
            LineBox[{{
             0.03700020288659511, -0.6464618475720165}, \
{-0.013269030294184692`, 0.6442472487813056}}]}}, {{
            Thickness[Large], 
            
            LineBox[{{-0.027113550496485006`, -0.6396328817671286}, {
             0.03700020288659511, -0.6464618475720165}}]}, {
            Thickness[Large], 
            
            LineBox[{{0.05119436415892242, 
             0.6496996024773717}, {-0.013269030294184692`, 
             0.6442472487813056}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{-0.027113550496485006`, -0.6396328817671286}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{0.03700020288659511, -0.6464618475720165}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{0.05119436415892242, 0.6496996024773717}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{-0.013269030294184692`, 0.6442472487813056}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7223630337285116, 
             1.277697885887618*^-6}, {-0.3535601845708911, 
             0.488354659969513}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7068056557057563, 
             0.14122668560409093`}, {-0.3709235104014006, 
             0.47260549781777045`}}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7223630337285116, 1.277697885887618*^-6}, {
             0.7068056557057563, 0.14122668560409093`}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.3535601845708911, 
             0.488354659969513}, {-0.3709235104014006, 
             0.47260549781777045`}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{0.7223630337285116, 1.277697885887618*^-6}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{0.7068056557057563, 0.14122668560409093`}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{-0.3535601845708911, 0.488354659969513}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{-0.3709235104014006, 0.47260549781777045`}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Real\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Imaginary\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Complex\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, None}, {Automatic, None}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{59., 1.5}, {48., 26.00000000000003}},
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "ScalingFunctions" -> None},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.05], 
           Scaled[0.05]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {505.6760166227816, -84.52785257342221},
        ImageScaled[{0.5, 0.5}], {144.0299727083751, 161.00543347318515}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVmnc81d8fx236Ftnj2uPKxU0oldT7nYrQVjLKKET2SBlFSJRkhRAqlGSH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             "]]},
           Annotation[#, "Charting`Private`Tag$171090#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVmnc81f8Xx+2UyMpeF1curtK3EHIOWlRaKoomKsrKKJQtMiIVISszmZEZ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             "]]},
           Annotation[#, "Charting`Private`Tag$171090#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVmnk8lF8bxu37vpNlMBjMRCIpue8sFfmhRaGSNpUiSioKSUKyl6UIyVq2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             "]]},
           Annotation[#, "Charting`Private`Tag$171090#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwVmnk8lF8bxu37vpNlMBjMRCIpue8sFfmhRaGSNpUiSioKSUKyl6UIyVq2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             "]]},
           Annotation[#, "Charting`Private`Tag$171090#4"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Intensity\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Time, s\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Heterodyne\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{51., 1.5}, {48., 26.00000000000003}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{{0., 15.}, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {689.0149963367348, -84.52785257342221},
        ImageScaled[{0.5, 0.5}], {193.27774856553134, 161.00543347318515}]}, \
{}},
    ImageSize->900,
    PlotRange->{{0, 792.9964301580005}, {-169.05570514684442`, 0}},
    PlotRangePadding->{6, 5}], "\[InvisibleSpace]", 
   InterpretationBox[GridBox[{
      {"\<\"we =\"\>", "1", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"Ratio\"\>", "\<\"Electron\"\>", "\<\"Nuclear\"\>", \
"\<\"Elect Res\"\>"},
      {"\<\"Phase\"\>", "32.40959129939967`", "2.960198027477991`", 
       "0.09133709833399915`", "\<\"\"\>"},
      {"\<\"Resonant\"\>", "17.525099070175813`", "2.523624552440963`", 
       "0.14400058694878726`", "0.15831327447135018`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    TableForm[{{"we =", 1}, {}, {
      "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
      "Phase", 32.40959129939967, 2.960198027477991, 0.09133709833399915}, {
      "Resonant", 17.525099070175813`, 2.523624552440963, 
       0.14400058694878726`, 0.15831327447135018`}}]]}],
  SequenceForm[
   Graphics[{{}, {{
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwV1nk0VesbB3AkKqcJmQlHiETIVHlfEil7nxAVSlHCldDJVDcyVaiDIpfQ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               "]]}, "Charting`Private`Tag$170929#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwV1nk8VP0XB3A7hRZPhSwRIVIKEer7VSrKvVNJCkWESGNpkkdKkeWnRXgw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               "]]}, "Charting`Private`Tag$170929#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwV1nk4VdsbB/DDDSkyVVTGBqVI+BWX211LScjZh0plSkhRlClkjgwpVykl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               "]]}, "Charting`Private`Tag$170929#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwV1nk4VdsbB3CzW1Ryw4lDiSKXSoUuaS1Roc4yFA1oOFKkDJF0ODJGVCIi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               "]]}, 
             "Charting`Private`Tag$170929#1"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{58., 5.918740942635395}, {48., 
           26.00000000000003}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.00000006224503, 0.5795004924014969}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.0000000622449, 0.5795004924014956}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.52751285506141, -10}, {60.52751285506141, 10}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{59.99999955299472, -10}, {59.99999955299472, 10}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.52751285506141, 0.6402072852274073}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.52751285506141, 0.6475198339664001}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.52751285506141, 0.6517134618687044}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.52751285506141, 0.644383879940544}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,lin", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Mag", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        109.69080429258338`, -84.52785257342221}, 
        ImageScaled[{0.5, 0.5}], {204.69648950816674`, 161.00543347318515`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              
              Line[{{59.0000000622449, 2.2162280433385053`}, {
               59.00093548965771, 2.215447310310899}, {59.00187091707052, 
               2.2146654599799516`}, {59.00374177189613, 2.213098398377444}, {
               59.00748348154737, 2.209950767892572}, {59.01496690084984, 
               2.203600965083282}, {59.02993373945478, 2.190679015913585}, {
               59.059867416664666`, 2.1639111060822898`}, {
               59.124770489110645`, 2.1012817845327656`}, {
               59.185372544888956`, 2.036430215796928}, {59.24478582889756, 
               1.9659813074185468`}, {59.30923483093238, 
               1.8807054477333303`}, {59.369382816299535`, 
               1.791548187202252}, {59.4345665196929, 1.6828786455863993`}, {
               59.493274589039515`, 1.5727279945482824`}}], 
              
              Line[{{59.495219742100744`, 1.5688610309954472`}, {
               59.542991830014394`, 1.4691885204930875`}}], 
              
              Line[{{59.54493698307562, 1.4649323740881457`}, {
               59.62298499925475, 1.2804204302293363`}, {59.683413615569286`, 
               1.1179080539761745`}, {59.74265346011411, 
               0.9409384322276151}, {59.80692902268515, 0.7292208996996409}, {
               59.866903568588526`, 0.5147467269891309}, {59.93191383251811, 
               0.26776748792322125`}, {59.995735324677995`, 
               0.016874676499830894`}, {60., 0.00006289815938059265}, {
               60.05000757511203, -0.19707198425079472`}, {
               60.05525580017021, -0.21776101441038717`}, {
               60.11981199368863, -0.46533257850232285`}, {
               60.18006717053939, -0.6840159377737944}, {
               60.245358065416355`, -0.9029800089504586}, {
               60.309460188523616`, -1.0975539679516122`}, {
               60.36926129496321, -1.260560629643636}, {
               60.43409811942902, -1.4180351223827694`}, {
               60.487556241909616`, -1.5339788822626899`}}], 
              
              Line[{{60.489501394970844`, -1.5379765454969196`}, {
               60.504780257899256`, -1.5688610309954472`}}], 
              
              Line[{{60.506725410960485`, -1.5727279945482824`}, {
               60.537266794022855`, -1.6315810374489006`}}], 
              
              Line[{{60.55644298046653, -1.6668049749795877`}, {
               60.67844545469722, -1.8632410172142533`}, {
               60.74356291011041, -1.9512847252451484`}, {
               60.807491593753895`, -2.0283469052131147`}, {
               60.867119260729716`, -2.0929791599246492`}, {
               60.931782645731744`, -2.1562157794023498`}, {
               60.992145014066104`, -2.2096372609644073`}, {
               61.00015150278283, -2.216101327765541}, {
               61.05015907798045, -2.2564751193336297`}, {
               61.05131861063076, -2.257411272093605}, {
               61.11552792522163, -2.304734858412525}, {
               61.17543622314483, -2.345156113951355}, {
               61.24038023909424, -2.3853925844632364`}, {
               61.30102323837599, -2.4199848020936745`}, {
               61.36047746588803, -2.4514164157972473`}, {
               61.42496741142628, -2.4830309248979763`}, {
               61.48515634029687, -2.5104530189489718`}, {
               61.499193339967285`, -2.516581714736112}}], 
              
              Line[{{61.50113849302851, -2.5174233793444074`}, {
               61.54891736546834, -2.537536345553572}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPe/arpVNx/wcNgs9bG/0YznQsLRlltc1Pwex3psF
QetZDkS31jFOvefn8F2Pf2X1XZYDHXlvK4Ke+Tm4buc6xszGeuBtusWfF2/9
HEQr1+T0a7MeCKnXbVL55udwKEPNjC+I9QDfgukSl//6OQhy/pDgLWE9UHXk
TOpXIP9oSMmrBUD+0xeMm8X/+Tn8/Mg0y6SU9cAewxzfGCD/pmvn5Ogy1gOZ
hx2angL5N1hmfFxewXrgyLOXr7//93OYfXl6ilUt0Dxdm/0yTP4OJ4x3V7u1
sR54FljIYw/kT5gcrX4NyA8sWxaZCOS/NpiyKbWd9YDGfoEvS4H8+Ql/01s6
WA9cDXiqoc/s72DH8NP/QBfrAYOSvkmOLP4O+lnn5Iz6WQ/MmXH4fjKQv0i3
4OR+IJ997w+dNiDfcU5KiO8E1gP3WJOPnwLyd4QVc2dMZD3QM938TzCrv8N2
4Yz/syezHvixO8ezDMj/pXl/rcYU1gPJDxZOmwHkHxBjsd0K5Ftp8hjeBfI/
LW75e3Yq64Glvo51/4F8qfPf9KKmsR4QKCo7rcjm7xD4zNnxGZBfM221hAuQ
f1ix3KRoOuuB57sepKYB+QFbZnP8A/IBw7HTPg==
               "]]}, 
             "Charting`Private`Tag$170991#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              
              Line[{{59.0000000622449, 2.255426786964426}, {59.00093548965771,
                2.254703002215779}, {59.00187091707052, 
               2.2539782139700626`}, {59.00374177189613, 2.252525619042903}, {
               59.00748348154737, 2.249608299568954}, {59.01496690084984, 
               2.2437246911245277`}, {59.02993373945478, 2.231757923013688}, {
               59.059867416664666`, 2.2069957213314733`}, {
               59.124770489110645`, 2.1491951921611263`}, {
               59.185372544888956`, 2.089529871686344}, {59.24478582889756, 
               2.0249073077753694`}, {59.30923483093238, 1.946917239657318}, {
               59.369382816299535`, 1.8656043524343624`}, {59.4345665196929, 
               1.7667347788667658`}, {59.493274589039515`, 
               1.6666927657228519`}}], 
              
              Line[{{59.495219742100744`, 1.6631826422221505`}, {
               59.542991830014394`, 1.5727257495188758`}}], 
              
              Line[{{59.54493698307562, 1.5688632800768068`}, {
               59.62298499925475, 1.401300997147307}, {59.683413615569286`, 
               1.253270701478091}, {59.74265346011411, 1.0911849822286743`}, {
               59.80692902268515, 0.8954708105052591}, {59.866903568588526`, 
               0.6945111022335118}, {59.93191383251811, 
               0.45883905955601273`}, {59.995735324677995`, 
               0.21390260080970663`}, {60., 0.1970884433334596}, {
               60.05000757511203, -0.00007433681899806774}, {
               60.05525580017021, -0.02076629480763384}, {
               60.11981199368863, -0.2744605858101269}, {
               60.18006717053939, -0.503574822348765}, {
               60.245358065416355`, -0.7372115691072655}, {
               60.309460188523616`, -0.9477671544315819}, {
               60.36926129496321, -1.1257837422325048`}, {
               60.43409811942902, -1.29871105847594}, {
               60.487556241909616`, -1.4263747112462162`}}], 
              
              Line[{{60.489501394970844`, -1.4307791352674961`}, {
               60.504780257899256`, -1.4648090127362845`}}], 
              
              Line[{{60.506725410960485`, -1.4690700661627498`}, {
               60.537266794022855`, -1.5339216400427542`}}], 
              
              Line[{{60.55644298046653, -1.572730241011633}, {
               60.67844545469722, -1.7888354232494625`}, {
               60.74356291011041, -1.8853725681676763`}, {
               60.807491593753895`, -1.9696247621865053`}, {
               60.867119260729716`, -2.040076896569549}, {
               60.931782645731744`, -2.1087958935075366`}, {
               60.992145014066104`, -2.1666686713489423`}, {
               61.00015150278283, -2.1736509164315483`}, {
               61.05015907798045, -2.217261187846561}, {
               61.05131861063076, -2.218272385318053}, {
               61.11552792522163, -2.269240009858261}, {
               61.17543622314483, -2.312649835188785}, {
               61.24038023909424, -2.3557427982190604`}, {
               61.30102323837599, -2.392692994028756}, {
               61.36047746588803, -2.426186381540675}, {
               61.42496741142628, -2.4597951533184323`}, {
               61.48515634029687, -2.4888811024809367`}, {
               61.499193339967285`, -2.4953731665622225`}}], 
              
              Line[{{61.50113849302851, -2.4962644891010832`}, {
               61.54891736546834, -2.5175464857215037`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPe/arpVNx/wctmdZ/l+hynKgYWnLLK9rfg6fQ+P5
L3WzHIhurWOces/PId29XCZlD8uBjry3FUHP/BzU1Des+/aM5cDbdIs/L976
OdjsmGIYxsd6IKRet0nlm58Dp3l6zRIz1gN8C6ZLXP7r51DGIf1PL4r1QNWR
M6lfgXyNEq/sk0D+0xeMm8X/+Tmw/RPekhzNemCPYY5vDJBfHLPmxvQY1gOZ
hx2angL5LjGF+f/iWA8cefby9ff/fg5tbvr3jyQDzdO12S/D5O9gWmuhap7L
euBZYCGPPZAv8uSU/FkgP7BsWWQikL82btH3pDzWAxr7Bb4sBfI32ofY9+Wz
Hrga8FRDn9nfIVhdx+BxIesBg5K+SY4s/g6Sb24vaitjPTBnxuH7yUC+Q9rB
cqly1gPse3/otAH5W19s11oH5N9jTT5+Csi/rMulfbWC9UDPdPM/waz+DlOq
Fk5TrGY98GN3jmcZkJ+nnBu7BchPfrBw2gwgn7t9LZN7DesBK00ew7tAfsez
vS+ya1kPLPV1rPsP5Pe3L9P8B+QLFJWdVmTzd9ija+o5oY71QM201RIuQP4b
mTJ3pXrWA893PUhNA/KFJ5eqbAHyAck6zbg=
               "]]}, 
             "Charting`Private`Tag$170991#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              
              Line[{{59.0000000622449, 2.663423464874498}, {59.00093548965771,
                2.6631764570033387`}, {59.00187091707052, 
               2.6629292533347684`}, {59.00374177189613, 
               2.6624342576015696`}, {59.00748348154737, 
               2.6614419055005984`}, {59.01496690084984, 
               2.6594477020032046`}, {59.02993373945478, 
               2.6554208380235282`}, {59.059867416664666`, 
               2.647209509398626}, {59.124770489110645`, 
               2.6286455014708627`}, {59.185372544888956`, 
               2.610300282992434}, {59.24478582889756, 2.5912774591900525`}, {
               59.30923483093238, 2.5693684950865197`}, {59.369382816299535`, 
               2.547607123062906}, {59.4345665196929, 2.522439621289489}, {
               59.493274589039515`, 2.4982134451417295`}}], 
              
              Line[{{59.495219742100744`, 2.4973836666291955`}, {
               59.542991830014394`, 2.476424550747089}}], 
              
              Line[{{59.54493698307562, 2.4755468184222438`}, {
               59.62298499925475, 2.4386353897714645`}, {59.683413615569286`, 
               2.407587551477446}, {59.74265346011411, 2.3747907972712166`}, {
               59.80692902268515, 2.33623838447242}, {59.866903568588526`, 
               2.297127756036713}, {59.93191383251811, 2.2508503918169716`}, {
               59.995735324677995`, 2.200944927096438}, {60., 
               2.197283202063103}, {60.05000757511203, 2.1543458209456214`}, {
               60.05525580017021, 2.1498396028575084`}, {60.11981199368863, 
               2.088705332013368}, {60.18006717053939, 2.025503039192549}, {
               60.245358065416355`, 1.9492918713535434`}, {
               60.309460188523616`, 1.865428359388394}, {60.36926129496321, 
               1.7778552453176748`}, {60.43409811942902, 
               1.6711528570376701`}, {60.487556241909616`, 
               1.5726833659145913`}}], 
              
              Line[{{60.489501394970844`, 1.568905740760529}, {
               60.504780257899256`, 1.538734267891748}}], 
              
              Line[{{60.506725410960485`, 1.5348288108225423`}, {
               60.537266794022855`, 1.4715428038926726`}}], 
              
              Line[{{60.55644298046653, 1.4298560483298817`}, {
               60.67844545469722, 1.1258864797575503`}, {60.74356291011041, 
               0.933974077221355}, {60.807491593753895`, 
               0.7249760289001497}, {60.867119260729716`, 
               0.5130686604829908}, {60.931782645731744`, 
               0.2684660332135236}, {60.992145014066104`, 
               0.03167284236677467}, {61.00015150278283, 
               0.000057306170976381426`}, {
               61.05015907798045, -0.19740956846842145`}, {
               61.05131861063076, -0.20198826054849364`}, {
               61.11552792522163, -0.44980222280026394`}, {
               61.17543622314483, -0.6696058336333341}, {
               61.24038023909424, -0.890674089846436}, {
               61.30102323837599, -1.0786198303128045`}, {
               61.36047746588803, -1.2450127379793765`}, {
               61.42496741142628, -1.4061851810001442`}, {
               61.48515634029687, -1.5398131389885936`}, {
               61.499193339967285`, -1.5688157478514215`}}], 
              
              Line[{{61.50113849302851, -1.5727731967826089`}, {
               61.54891736546834, -1.6654685469483812`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPe/arpVNx/wcjuSx5dRu+bW/YWnLLK9rfg6LDW1D
Mz7/3R/dWsc49Z6fA5fUe4OMxP/7O/LeVgQ983P4rq92M9+T4cDbdIs/L976
OYg6H5qQc4HhQEi9bpPKNz+HaT35M1pCGA/wLZgucfmvn8OJiVkf2Y4wHqg6
cib1K5Cf1/Ay8eFRxgNPXzBuFv/n57Dr5kze3ccZD+wxzPGNAfK1zCIkck4z
Hsg87ND0FMj3yt7DfvQS44Ejz16+/v7fz0Hp9OoNQQ+B5una7Jdh8nf4539D
/8FfxgPPAgt57IF8e4ece4v+Mx4ILFsWmQjk271+fTWFkemAxn6BL0uB/N9p
QQufsTAduBrwVEOf2d/Bk0dj60NupgMGJX2THFn8HbIn52lvk2Q6MGfG4fvJ
QP5H2aSZudJMB9j3/tBpA/Jvm24MU5FlOnCPNfn4KSD/cN2XA/0KTAd6ppv/
CWb1dwibxRgfp8504MfuHM8yIP/t9KNBAppMB5IfLJw2A8h/KcU886AW0wEr
TR7Du0D+x5Ulckp6TAeW+jrW/Qfypbhz4y7qMx0QKCo7rcjm75A5J/1TvSHT
gZppqyVcgHydR0dv6RozHXi+60FqGpAfLvdS/LYJ0wEAqf7UOg==
               "]]}, 
             "Charting`Private`Tag$170991#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              
              Line[{{59.0000000622449, 2.6752085745292558`}, {
               59.00093548965771, 2.674971750713248}, {59.00187091707052, 
               2.674734744010548}, {59.00374177189613, 2.674260181026596}, {
               59.00748348154737, 2.673308850294039}, {59.01496690084984, 
               2.6713973178487196`}, {59.02993373945478, 
               2.6675383485101563`}, {59.059867416664666`, 
               2.659673343269699}, {59.124770489110645`, 2.641911803983022}, {
               59.185372544888956`, 2.624385971662745}, {59.24478582889756, 
               2.6062402156109954`}, {59.30923483093238, 2.585375589484171}, {
               59.369382816299535`, 2.5646873096349987`}, {59.4345665196929, 
               2.5408046923261316`}, {59.493274589039515`, 
               2.5178590392476723`}}], 
              Line[{{59.495219742100744`, 2.5170738705852043`}, {
               59.542991830014394`, 2.4972578350308505`}}], 
              
              Line[{{59.54493698307562, 2.4964286529576567`}, {
               59.62298499925475, 2.461607654033986}, {59.683413615569286`, 
               2.4323905354958653`}, {59.74265346011411, 
               2.4015974150352593`}, {59.80692902268515, 
               2.3654891558249465`}, {59.866903568588526`, 
               2.3289528175189464`}, {59.93191383251811, 
               2.2858396079777137`}, {59.995735324677995`, 
               2.239482924112328}, {60., 2.2360915102281944`}, {
               60.05000757511203, 2.1963237971572624`}, {60.05525580017021, 
               2.192150231296949}, {60.11981199368863, 2.1357006006811727`}, {
               60.18006717053939, 2.07752224244501}, {60.245358065416355`, 
               2.007588700160041}, {60.309460188523616`, 
               1.9308749923401098`}, {60.36926129496321, 
               1.8509934193756816`}, {60.43409811942902, 
               1.7539030518527265`}, {60.487556241909616`, 
               1.6644642566712182`}}], 
              
              Line[{{60.489501394970844`, 1.6610351247576811`}, {
               60.504780257899256`, 1.6336507237853446`}}], 
              
              Line[{{60.506725410960485`, 1.6301064466340438`}, {
               60.537266794022855`, 1.5726811494857718`}}], 
              
              Line[{{60.55644298046653, 1.5348569283919533`}, {
               60.67844545469722, 1.2585424467248845`}, {60.74356291011041, 
               1.0829568273212717`}, {60.807491593753895`, 
               0.8899661612171577}, {60.867119260729716`, 
               0.6917048524047181}, {60.931782645731744`, 
               0.4587423334429209}, {60.992145014066104`, 
               0.22823334324130687`}, {61.00015150278283, 
               0.19673138986335637`}, {
               61.05015907798045, -0.000026060019798355268`}, {
               61.05131861063076, -0.004588302568659414}, {
               61.11552792522163, -0.2575865445428477}, {
               61.17543622314483, -0.4870915925914924}, {
               61.24038023909424, -0.7223013490616481}, {
               61.30102323837599, -0.9251860692360784}, {
               61.36047746588803, -1.1065478389945025`}, {
               61.42496741142628, -1.2833219902910313`}, {
               61.48515634029687, -1.4303786730715697`}, {
               61.499193339967285`, -1.4623264169525028`}}], 
              Line[{{61.50113849302851, -1.4666861701298286`}, {
               61.54891736546834, -1.5688134685894146`}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQPe/arpVNx/wc7jQwzxXT+rm/YWnLLK9rfg4NU8rb
4/f82R/dWsc49Z6fg4chs+UV33/7O/LeVgQ983Owu/Pf4Ofs//vfplv8efHW
z2HGSy8nq0SGAyH1uk0q3/wc0jrN1R98YDjAt2C6xOW/fg5Xz9qdOpzJeKDq
yJnUr0D+09LsqKPZjAeevmDcLP7Pz+H+jkt8x3IZD+wxzPGNAfJX6kU+O1LI
eCDzsEPTUyD/pH923I5KxgNHnr18/f2/n0PZqfWPyjqB5una7Jdh8nd4mBW5
KnQF44FngYU89kD+heCo7TarGA8Eli2LTATybR8Y/lBaw3hAY7/Al6VAfmmC
k/jb9YwHrgY81dBn9ndYM+3p9fLtjAcMSvomObL4O2huEziVfozxwJwZh+8n
A/nK3054O51gPMC+94dOG5C/020lh8wpxgP3WJOPnwLyp81YbXr2LOOBnunm
f4JZ/R0i0zQy1a4yHvixO8ezDMjP3jnlwq9rjAeSHyycNgPI1zDdUnbuBuMB
K00ew7tA/rSKMw3FdxgPLPV1rPsP5HNmLXnqco/xgEBR2WlFNn8Hmxtvu0Qf
MB6ombZawgXIZ50lXvj0IeOB57sepKYB+UlWE2Zsecx4AAC4ht6m
               "]]}, 
             "Charting`Private`Tag$170991#1"], {}}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{46., 5.4739945023959535`}, {48., 
           26.00000000000003}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.00000006224503, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.0000000622449, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.52751285506141, -Pi}, {60.52751285506141, Pi}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{59.99999955299472, -Pi}, {59.99999955299472, Pi}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.52751285506141, -1.6131602031934487`}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.52751285506141, -1.5136237650612814`}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.52751285506141, 1.4921618281782565`}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.52751285506141, 1.5913895921052756`}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,rad", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Phase, rad", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        322.8500396576304, -84.52785257342221}, 
        ImageScaled[{0.5, 0.5}], {192.2517430679273, 161.00543347318515`}], 
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwd13c81d8bAHAKKSUj2iXJapmh8CiShCQj0iIjZIUoSSlJaMlO9t7zmsfe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               "]]}, "Charting`Private`Tag$171046#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwVl3c81V0YwCUjpaIhUQgZoZB6VXhIZDS0bKWQUFkNSrKyC9l775E9Mo6d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               "]]}, "Charting`Private`Tag$171046#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwdl3c81t8XwBUplIxCkr1SGRkJdRSVCqk0KCMrKSsUIpRkZiQjlBEysmW7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               "]]}, 
             "Charting`Private`Tag$171046#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwVl3c81V8Yx2Uko4yUkaKyUmYSkYcikn5kpUhGIUlSSSqyJRVJZK9E9sy8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               "]]}, 
             "Charting`Private`Tag$171046#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{59., 1.5}, {48., 26.00000000000003}}, 
          DisplayFunction -> Identity, PlotRangePadding -> {{
             Scaled[0.05], 
             Scaled[0.05]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{{
              Thickness[Large], 
              
              Line[{{-0.027113550496485006`, -0.6396328817671286}, {
               0.05119436415892242, 0.6496996024773717}}]}, {
              Thickness[Large], 
              
              Line[{{0.03700020288659511, -0.6464618475720165}, \
{-0.013269030294184692`, 0.6442472487813056}}]}}, {{
              Thickness[Large], 
              
              Line[{{-0.027113550496485006`, -0.6396328817671286}, {
               0.03700020288659511, -0.6464618475720165}}]}, {
              Thickness[Large], 
              
              Line[{{0.05119436415892242, 
               0.6496996024773717}, {-0.013269030294184692`, 
               0.6442472487813056}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{-0.027113550496485006`, -0.6396328817671286}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{0.03700020288659511, -0.6464618475720165}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{0.05119436415892242, 0.6496996024773717}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{-0.013269030294184692`, 0.6442472487813056}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7223630337285116, 
               1.277697885887618*^-6}, {-0.3535601845708911, 
               0.488354659969513}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7068056557057563, 
               0.14122668560409093`}, {-0.3709235104014006, 
               0.47260549781777045`}}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7223630337285116, 1.277697885887618*^-6}, {
               0.7068056557057563, 0.14122668560409093`}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.3535601845708911, 
               0.488354659969513}, {-0.3709235104014006, 
               0.47260549781777045`}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{0.7223630337285116, 1.277697885887618*^-6}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{0.7068056557057563, 0.14122668560409093`}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{-0.3535601845708911, 0.488354659969513}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{-0.3709235104014006, 0.47260549781777045`}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["Real", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Imaginary", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Complex", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "ScalingFunctions" -> None}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}, 
          Ticks -> {Automatic, Automatic}}], {
        505.6760166227816, -84.52785257342221}, 
        ImageScaled[{0.5, 0.5}], {144.0299727083751, 161.00543347318515`}], 
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwVmnc81d8fx236Ftnj2uPKxU0oldT7nYrQVjLKKET2SBlFSJRkhRAqlGSH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               "]]}, "Charting`Private`Tag$171090#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwVmnc81f8Xx+2UyMpeF1curtK3EHIOWlRaKoomKsrKKJQtMiIVISszmZEZ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               "]]}, 
             "Charting`Private`Tag$171090#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwVmnk8lF8bxu37vpNlMBjMRCIpue8sFfmhRaGSNpUiSioKSUKyl6UIyVq2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               "]]}, 
             "Charting`Private`Tag$171090#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwVmnk8lF8bxu37vpNlMBjMRCIpue8sFfmhRaGSNpUiSioKSUKyl6UIyVq2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               "]]}, 
             "Charting`Private`Tag$171090#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{51., 1.5}, {48., 26.00000000000003}}, 
          DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {0, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{0, 0}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{
             Style["Intensity", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Time, s", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Heterodyne", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {{0., 15.}, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        689.0149963367348, -84.52785257342221}, 
        ImageScaled[{0.5, 0.5}], {193.27774856553134`, 
        161.00543347318515`}]}}, {}}, ImageSize -> 900, {
    PlotRangePadding -> {6, 5}, 
     PlotRange -> {{0, 792.9964301580005}, {-169.05570514684442`, 0}}}, 
    ImageSize -> 900], 
   TableForm[{{"we =", 1}, {}, {
     "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
     "Phase", 32.40959129939967, 2.960198027477991, 0.09133709833399915}, {
     "Resonant", 17.525099070175813`, 2.523624552440963, 0.14400058694878726`,
       0.15831327447135018`}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.858951449402669*^9, 3.8589517743324833`*^9, {3.858951817212015*^9, 
   3.858951842914606*^9}, 3.8589519210245743`*^9, 3.858952008664269*^9, 
   3.858952062096994*^9, {3.858952337460923*^9, 3.85895238614929*^9}, 
   3.858952481491137*^9, 3.8589525193479013`*^9, 3.858952618316551*^9, 
   3.858952657883301*^9, 3.858952717033699*^9, 3.858952752180912*^9, 
   3.858952789260606*^9, 3.858952884845892*^9, 3.858952976940942*^9, 
   3.858953024709054*^9, 3.858953064346837*^9, 3.858953100511445*^9, 
   3.858953678080719*^9, 3.8589541961613827`*^9, 3.858954230331374*^9, 
   3.85895442821629*^9, {3.858955260977745*^9, 3.858955318097596*^9}, {
   3.858955358263485*^9, 3.8589553828776627`*^9}, 3.858955575272819*^9, 
   3.8589597822063007`*^9, {3.8589598432452583`*^9, 3.858959867213787*^9}, 
   3.858959897485435*^9, 3.8589600855665092`*^9, 3.858962115236497*^9},
 CellLabel->
  "During evaluation of \
In[1399]:=",ExpressionUUID->"3a8daa60-77ec-4d9e-956f-172bd47d0b6f"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   GraphicsBox[{{}, {InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nc4Vu0fAPCHjJBREbIy8qZkRHoV3bdRRs4RJQ0iIinK+JVS8SANIyO7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             "]]},
           Annotation[#, "Charting`Private`Tag$171285#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1Xc8Vf8fB/BrZGZEtuxdkoZKvn0+RjI6x8ioJKW6RkWoRIVrNISibCoj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             "]]},
           Annotation[#, "Charting`Private`Tag$171285#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1ns0VNsfAPBJkTdJXiG6CL+KSEWyd6Ui5oyUivLKq6tLKXV19VBERHmX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             "]]},
           Annotation[#, "Charting`Private`Tag$171285#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwV1nk4VdsbB3BDJPea53k6iJ9Cg4hay1CZzqY0SWlAlFApukIyR8mQWYZC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             "]]},
           Annotation[#, "Charting`Private`Tag$171285#1"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.000000066326656`, 0.5782445843578066},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[{{60.62896563683941, -10}, {60.62896563683941, 10}}]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[{{59.99999955299472, -10}, {59.99999955299472, 10}}]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.62896563683941, 0.6274039396676905}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.62896563683941, 0.6331683416351258}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.62896563683941, 0.6383274660693774}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.62896563683941, 0.6324481768450307}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,lin\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Mag\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{58.00000000000091, 1.4999999999990337`}, {
         48.00000000000006, 26.000000000000057`}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {107.46966733490524, -84.56769666109871},
        ImageScaled[{0.5, 0.5}], {200.40054682860034, 161.08132697352136}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000006632653, 2.2162280399343026`}, {
             59.000996833241814`, 2.215396072282609}, {59.00199360015711, 
             2.2145628358237883`}, {59.00398713398768, 2.2128925455556225`}, {
             59.007974201648835`, 2.209536618722082}, {59.015948336971135`, 
             2.202762758793391}, {59.03189660761575, 2.1889619491540326`}, {
             59.06379314890497, 2.1603058636940564`}, {59.132952160527736`, 
             2.0929055482620087`}, {59.19752812160299, 2.022601099422045}, {
             59.26083735866135, 1.9456547511160276`}, {59.32951252476403, 
             1.8517481013310388`}, {59.39360464031919, 1.7527238313895213`}, {
             59.463062684918675`, 1.630964422978269}, {59.493210813529345`, 
             1.5728545347020475`}}], 
            LineBox[{{59.49528351761097, 1.5687339994319263`}, {
             59.54292805450419, 1.469327796637295}}], 
            LineBox[{{59.545000758585815`, 1.4647925583356585`}, {
             59.663836474615735`, 1.1725204532407456`}, {59.72822762314762, 
             0.9856606814020435}, {59.7913520476626, 0.7823516683005637}, {
             59.859842401221904`, 0.5407531429759806}, {59.9237497042337, 
             0.29941341827824824`}, {59.99302293628982, 
             0.02760606583448992}, {60., 0.00012026609304186552`}, {
             60.05000757511203, -0.19688211946263806`}, {
             60.06102944432904, -0.24030223179890275`}, {
             60.12445290182074, -0.48266555765832186`}, {
             60.193242288356764`, -0.7298113217667218}, {
             60.25744862434528, -0.9412585762016534}, {
             60.32702088937812, -1.1472534061090842`}, {
             60.39532643039406, -1.3261945078136812`}, {
             60.45904892086248, -1.4736367431807973`}, {
             60.50471648238903, -1.5687339994319263`}}], 
            LineBox[{{60.506789186470655`, -1.5728545347020475`}, {
             60.5544340518951, -1.6631753307420225`}}], 
            LineBox[{{60.55650675597673, -1.6669199731330517`}, {
             60.655881354288795`, -1.8302099550740807`}, {
             60.68633262979401, -1.8744671864111493`}}], 
            LineBox[{{60.688405333875636`, -1.8773905567475033`}, {
             60.73604181658984, -1.9416349338840913`}}], 
            LineBox[{{60.738114520671466`, -1.9443072010028006`}, {
             60.85789490421606, -2.083399253687007}, {
             60.926015632688625`, -2.150840791123462}, {
             60.98955331061368, -2.2074451767999315`}, {
             61.05845691758306, -2.262893796113345}, {
             61.12277747400492, -2.30980857153868}, {
             61.18583130640988, -2.351835338061808}, {
             61.20018180362633, -2.360583783647402}, {
             61.25018937886064, -2.391069734357419}, {
             61.254251067859165`, -2.393545848226748}, {
             61.31808777876094, -2.4292456586149243`}, {
             61.38729041870704, -2.4648578889240245`}, {
             61.45191000810562, -2.4955414848345137`}, {
             61.5152628734873, -2.52348036996805}, {
             61.58398166791331, -2.5516429769851148`}, {
             61.6481174117918, -2.576124293699791}, {
             61.69802756732408, -2.5940849894292466`}}], 
            LineBox[{{61.70010027140571, -2.5948114742760713`}, {
             61.74775285831066, -2.611108701759253}}], LineBox[CompressedData["
1:eJwVx1FIU2EYgOGz6BML1iSlNdYKYxtE1kZeWCj0F4ouT+fHSNrVso1FqE02
JPKqoKgIMztxkEi7a2ZQMawtQuMrD4bTLipw2RGdLSvXBBfZVlL2dfHy8pR6
24741wiCYKH+XzBG637PSizd39mX+7QW1dcHeocyEougtyNlA2yUXzjkZYnl
zD3l7RywqDKhvPkjsQ/OK0pBO+DC6GzHF+CsMe1el1cAx8qVPQ82cObZsWt6
8ing24vJ4elNnD2uu9sfSQDqxj4f0hk5GxDD2Yr3gE79YsJGXny4ZHlO7lJ+
ZQPkvolOS3wKsD680a7bzJlVV/QsqQGqr6q7bCbOrlXeCRYmAaPrBzwBM2cN
4Yj14FfAeenRN5l8uTg4oZJLbj45GyPXVMWP1S4AhswvZWELZ+KFkElMAzrK
tFGZfNUZcx3NAN47rHfELJy1jqROHl8CTNwoHtLIZzIrYpJcMGlyCVs5G4xJ
xhNZQL/H7nORR+Ljbu93wO1t+3s08u6Vim7fD8CGwRqrsI0zFth3K0U+n6uP
WMmGveol3zLgzDn3+GnyqXe9Bt9PQL3qccvkJvPf+x/JVYX++Sg5Hzbs9OYA
W8WWkEYutWvX58i3u4Orq+Ta6uappjzgPxqU10Y=
             "]]},
           Annotation[#, "Charting`Private`Tag$171347#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000006632653, 2.255426783808463}, {
             59.000996833241814`, 2.254655502722714}, {59.00199360015711, 
             2.253883082071071}, {59.00398713398768, 2.252334812455372}, {
             59.007974201648835`, 2.2492244923294082`}, {59.015948336971135`, 
             2.242948182171916}, {59.03189660761575, 2.2301684275241462`}, {
             59.06379314890497, 2.2036633519748494`}, {59.132952160527736`, 
             2.1414785530645624`}, {59.19752812160299, 2.076829384378304}, {
             59.26083735866135, 2.0062956668289833`}, {59.32951252476403, 
             1.9204846574055827`}, {59.39360464031919, 1.830255410336172}, {
             59.463062684918675`, 1.7195689253609174`}, {59.493210813529345`, 
             1.666807630407042}}], 
            LineBox[{{59.49528351761097, 1.6630673345473925`}, {
             59.54292805450419, 1.5728521425992537`}}], 
            LineBox[{{59.545000758585815`, 1.568736396135646}, {
             59.663836474615735`, 1.3030855171563105`}, {59.72822762314762, 
             1.1322559134646466`}, {59.7913520476626, 0.9448063221108925}, {
             59.859842401221904`, 0.7190470901099894}, {59.9237497042337, 
             0.4893213270031121}, {59.99302293628982, 0.224502946012989}, {
             60., 0.19699652028519682`}, {
             60.05000757511203, -0.00015370046379722293`}, {
             60.06102944432904, -0.04360639626693764}, {
             60.12445290182074, -0.29245323269200146`}, {
             60.193242288356764`, -0.5521104255129117}, {
             60.25744862434528, -0.7784370059543935}, {
             60.32702088937812, -1.0019094024062467`}, {
             60.39532643039406, -1.1977696004160605`}, {
             60.45904892086248, -1.3599102763557003`}, {
             60.50471648238903, -1.4646690358358587`}}], 
            LineBox[{{60.506789186470655`, -1.4692095029305983`}, {
             60.5544340518951, -1.5687316012008976`}}], 
            LineBox[{{60.55650675597673, -1.572856928332962}, {
             60.655881354288795`, -1.752554774352492}, {
             60.68633262979401, -1.801158843321142}}], 
            LineBox[{{60.688405333875636`, -1.8043673133401366`}, {
             60.73604181658984, -1.8748052793622185`}}], 
            LineBox[{{60.738114520671466`, -1.8777319805024997`}, {
             60.85789490421606, -2.0296475847380346`}, {
             60.926015632688625`, -2.1029636379012833`}, {
             60.98955331061368, -2.1642973644849093`}, {
             61.05845691758306, -2.224184860252738}, {
             61.12277747400492, -2.274695235254172}, {
             61.18583130640988, -2.319811535368903}, {
             61.20018180362633, -2.3291762119407045`}, {
             61.25018937886064, -2.3618095598411992`}, {
             61.254251067859165`, -2.3644600884767484`}, {
             61.31808777876094, -2.4025694040252934`}, {
             61.38729041870704, -2.440485600150671}, {
             61.45191000810562, -2.4730724734452996`}, {
             61.5152628734873, -2.5026770972196353`}, {
             61.58398166791331, -2.532452715167996}, {
             61.6481174117918, -2.558281494928064}, {
             61.69802756732408, -2.577198011716673}}], 
            LineBox[{{61.70010027140571, -2.577962571050645}, {
             61.74775285831066, -2.595101862431714}}], LineBox[CompressedData["
1:eJxTTMoPSmViYGCQBWIQzSC+zePXfT+HrI3aTxyPsBw4ctZxzp43fg5hiqsn
pHCwHgiddFB/0lc/hzWWuatfG7MeELC+PvXiXz+HBaukDDSiWA+8PHa/8jmr
v8OpzB9Hp9eyHjhpPNVoLZ+/w8sbVls/LmQ9cKnlwd47Yv4O57fZdQscYj3A
ePKZF6O4v4Ni02X7OUC+Ae/b66pAvtK2zVfUD7Me6Jv682MekK+T2Trf7gjr
Ae9lQmqMEv4OC4y37co6xnrgyHGXPlVJf4erk2oE955iPbCNa2VcnrS/g8Dz
jxO8LrMeeOq3/vUkIN9CLCz1EpAvMnlrxXYgf/m0YumoK6wHiqQPTWKQ8XdQ
u8Omm3mV9YC+zu1jk4B8jvbDz1qvsx5Y4curv13W32FSn86+nbdZD1yfKLzn
NpD/K81ns/0d1gNs1yQ9GeT8Hc4WX+k6CuSnxqklewL5PnoeDy/cZT2glG8/
/TaQL6j0SufZfdYDgZtdVRjk/R3s9pabZT9gPdDw3XujCpB/nP+w0gcg/159
xOlcID/cZu/inw9ZD/AeiYuYBORPsGq0qHvEesCGI/XpNiC/x0J3A9Nj1gM5
PtlFt4H8V7tPc7UD+bMnFP7/D+S7u6Z7cD9hPQAAvZnS0w==
             "]]},
           Annotation[#, "Charting`Private`Tag$171347#1"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000006632653, 2.707520902771139}, {
             59.000996833241814`, 2.7072970811963986`}, {59.00199360015711, 
             2.7070730890049766`}, {59.00398713398768, 2.706624591912194}, {
             59.007974201648835`, 2.705725540847699}, {59.015948336971135`, 
             2.7039191625898042`}, {59.03189660761575, 2.7002729077936034`}, {
             59.06379314890497, 2.6928431752252497`}, {59.132952160527736`, 
             2.6760726892580156`}, {59.19752812160299, 2.6595347865680896`}, {
             59.26083735866135, 2.642421240925136}, {59.32951252476403, 
             2.6227537800241048`}, {59.39360464031919, 2.603261909157161}, {
             59.463062684918675`, 2.5807701095715516`}, {59.493210813529345`, 
             2.57052705199726}}], 
            LineBox[{{59.49528351761097, 2.569811584234689}, {
             59.54292805450419, 2.552949414805844}}], 
            LineBox[{{59.545000758585815`, 2.552197258732321}, {
             59.663836474615735`, 2.506234511746288}, {59.72822762314762, 
             2.4787469656290457`}, {59.7913520476626, 2.4497773686601354`}, {
             59.859842401221904`, 2.4158040860323458`}, {59.9237497042337, 
             2.3814198219015608`}, {59.99302293628982, 2.3408292662453287`}, {
             60., 2.336348765342442}, {60.05000757511203, 
             2.3042351148517444`}, {60.06102944432904, 2.297157138065312}, {
             60.12445290182074, 2.2525275053929494`}, {60.193242288356764`, 
             2.1992402601434953`}, {60.25744862434528, 2.144238594805171}, {
             60.32702088937812, 2.0779945206020205`}, {60.39532643039406, 
             2.005142254813124}, {60.45904892086248, 1.929048013009638}, {
             60.50471648238903, 1.8689860862417922`}}], 
            LineBox[{{60.506789186470655`, 1.866140894655036}, {
             60.5544340518951, 1.797669317633788}}], 
            LineBox[{{60.55650675597673, 1.7945516495628013`}, {
             60.655881354288795`, 1.6298495544152503`}, {60.68633262979401, 
             1.5727975450453728`}}], 
            LineBox[{{60.688405333875636`, 1.5687910996550436`}, {
             60.73604181658984, 1.4721457253833552`}}], 
            LineBox[{{60.738114520671466`, 1.467735123025184}, {
             60.85789490421606, 1.1807151767341546`}, {60.926015632688625`, 
             0.986872508311529}, {60.98955331061368, 0.7850669546483858}, {
             61.05845691758306, 0.5445551848731859}, {61.12277747400492, 
             0.3032632128790256}, {61.18583130640988, 0.05674679274914026}, {
             61.20018180362633, 0.00008099315993260183}, {
             61.25018937886064, -0.19738388860892392`}, {
             61.254251067859165`, -0.2134222774753995}, {
             61.31808777876094, -0.45957342369684234`}, {
             61.38729041870704, -0.711833066318608}, {
             61.45191000810562, -0.9286247374164491}, {
             61.5152628734873, -1.121267859442543}, {
             61.58398166791331, -1.3076258504008815`}, {
             61.6481174117918, -1.4613904233980881`}, {
             61.69802756732408, -1.5686760194072717`}}], 
            LineBox[{{61.70010027140571, -1.572912404523065}, {
             61.74775285831066, -1.6657888955152804`}}], 
            LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAABe2SPrfTkCTrKAh17b6v8TNQZy8
7E5AkZ/jvzpo/b9VksEvkvVOQPdl/tyg//6/EDvXldH9TkDbJkijXCgAwOnG
33nnBU9AZ27lQyi8AMDJM5UyrQ5PQCkVh92uSwHA0oTgvdwWT0C3NYTs+MMB
wAHJ5koBF09AhdN/+fbFAcAwDe3XJRdPQMMqQST0xwHAjpX58W4XT0CzVEbV
68sBwEumEiYBGE9ALXSdtNDTAcDEx0SOJRlPQOxsSuFw4wHAtgqpXm4bT0Cp
yaOkDgICwOVOr+uSG09AYrfWcvEDAsAUk7V4txtPQP2YnG/TBQLAchvCkgAc
T0Cvr+H2lAkCwC8s28aSHE9AnyNASg4RAsCoTQ0vtx1PQKQymHLaHwLA15ET
vNsdT0C8m0llsCECwAbWGUkAHk9AKkFmjoUjAsBlXiZjSR5PQFf5yoUtJwLA
Im8/l9seT0CZy5IWdC4CwFGzRSQAH09AczXxyUMwAsCA90uxJB9PQKhWhbcS
MgLA3n9Yy20fT0ASfi1DrjUCwA3EXliSH09ATAsw4no3AsA8CGXlth9PQG5e
Rb1GOQLAbExrctsfT0DE4+PUETsCwJuQcf//H09AyrGBKdw8AsCQE9Id
             "]]},
           Annotation[#, "Charting`Private`Tag$171347#1"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[{{59.00000006632653, 2.717382256554999}, {
             59.000996833241814`, 2.7171667859848427`}, {59.00199360015711, 
             2.71695115521158}, {59.00398713398768, 2.716519412263849}, {
             59.007974201648835`, 2.715653995202346}, {59.015948336971135`, 
             2.71391539165443}, {59.03189660761575, 2.7104067443815967`}, {
             59.06379314890497, 2.703260717281938}, {59.132952160527736`, 
             2.687146894112575}, {59.19752812160299, 2.6712785282410954`}, {
             59.26083735866135, 2.6548806440018122`}, {59.32951252476403, 
             2.636064077276388}, {59.39360464031919, 2.6174452264583894`}, {
             59.463062684918675`, 2.595997179423532}, {59.493210813529345`, 
             2.5862422472040207`}}], 
            LineBox[{{59.49528351761097, 2.5855611715562516`}, {
             59.54292805450419, 2.569520721540183}}], 
            LineBox[{{59.545000758585815`, 2.568805716339661}, {
             59.663836474615735`, 2.5251926490012346`}, {59.72822762314762, 
             2.4991837622747646`}, {59.7913520476626, 2.471830589012606}, {
             59.859842401221904`, 2.4398270338613317`}, {59.9237497042337, 
             2.4075156187766753`}, {59.99302293628982, 2.3694714792610143`}, {
             60., 2.3652839408790087`}, {60.05000757511203, 
             2.335270077043025}, {60.06102944432904, 2.3286549016189846`}, {
             60.12445290182074, 2.2870621798153525`}, {60.193242288356764`, 
             2.2375503176390303`}, {60.25744862434528, 2.1866060220834433`}, {
             60.32702088937812, 2.12544941352196}, {60.39532643039406, 
             2.0584228806064555`}, {60.45904892086248, 1.9886431948579448`}, {
             60.50471648238903, 1.93371069272276}}], 
            LineBox[{{60.506789186470655`, 1.9311113666488668`}, {
             60.5544340518951, 1.8686274651496193`}}], 
            LineBox[{{60.55650675597673, 1.8657854593527408`}, {
             60.655881354288795`, 1.7159404337349462`}, {60.68633262979401, 
             1.664133814916189}}], 
            LineBox[{{60.688405333875636`, 1.660496939117205}, {
             60.73604181658984, 1.5727951894951295`}}], 
            LineBox[{{60.738114520671466`, 1.5687934598177855`}, {
             60.85789490421606, 1.3080930581479142`}, {60.926015632688625`, 
             1.1311108947855275`}, {60.98955331061368, 0.9453568802074033}, {
             61.05845691758306, 0.7211012433917594}, {61.12277747400492, 
             0.4920178940379381}, {61.18583130640988, 0.25282598865550804`}, {
             61.20018180362633, 0.1964265312615487}, {
             61.25018937886064, -0.00011022048048001104`}, {
             61.254251067859165`, -0.016073225257584395`}, {
             61.31808777876094, -0.26752976480905005`}, {
             61.38729041870704, -0.5314317611383425}, {
             61.45191000810562, -0.7627221930996767}, {
             61.5152628734873, -0.9711228265717542}, {
             61.58398166791331, -1.1746618458545837`}, {
             61.6481174117918, -1.34355756037285}, {
             61.69802756732408, -1.4616825138048233`}}], 
            LineBox[{{61.70010027140571, -1.466349323025133}, {
             61.74775285831066, -1.5686735843986461`}}], 
            LineBox[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAABe2SPrfTkDOEvi+qCr5v8TNQZy8
7E5AcyeVD3kh/L9VksEvkvVOQDHHz1DA4P2/EDvXldH9TkDC75PZ0VH/v+nG
33nnBU9A3TeJaT5KAMDJM5UyrQ5PQK1ts/5p5gDA0oTgvdwWT0Ag1ZAI32gB
wAHJ5koBF09A82S+SwdrAcAwDe3XJRdPQCDHPpIubQHAjpX58W4XT0AlO7Yr
enEBwEumEiYBGE9A6x3aoQV6AcDEx0SOJRlPQLVHTyTuigHAtgqpXm4bT0D5
jZq1CawBwOVOr+uSG09A+vLhjxOuAcAUk7V4txtPQNrPloAcsAHAchvCkgAc
T0Bymo+nK7QBwC8s28aSHE9AiO2UGz+8AcCoTQ0vtx1PQCRIUhk7zAHA15ET
vNsdT0Caa9+dNs4BwAbWGUkAHk9AGj3FQTHQAcBlXiZjSR5PQKufx+kj1AHA
Im8/l9seT0CnPMrJ/tsBwFGzRSQAH09A1HNCWPPdAcCA90uxJB9PQLKIYgrn
3wHA3n9Yy20fT0ApeLrby+MBwA3EXliSH09Aw3EB/LzlAcA8CGXlth9PQKSH
DkKt5wHAbExrctsfT0BWU2iunOkBwJuQcf//H09AUQyVQYvrAcAtVdbR
             "]]},
           Annotation[#, "Charting`Private`Tag$171347#1"]& ], {}}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{59.000000066326656`, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{
           Thickness[Large], 
           LineBox[
            
            NCache[{{60.62896563683941, -Pi}, {60.62896563683941, Pi}}, {{
             60.62896563683941, -3.141592653589793}, {60.62896563683941, 
             3.141592653589793}}]]}, {
           Thickness[Large], 
           GrayLevel[0.5], 
           LineBox[
            
            NCache[{{59.99999955299472, -Pi}, {59.99999955299472, Pi}}, {{
             59.99999955299472, -3.141592653589793}, {59.99999955299472, 
             3.141592653589793}}]]}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{60.62896563683941, -1.788956744753609}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{60.62896563683941, -1.7072034789547386`}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{60.62896563683941, 1.6775719253740051`}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{60.62896563683941, 1.759306929894241}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"S11,rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Frequency, GHz\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Phase, rad\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{46., 1.5000000000000568`}, {48.00000000000006, 
         26.000000000000057`}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.02], 
           Scaled[0.02]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {316.4090020047158, -84.56769666109871},
        ImageScaled[{0.5, 0.5}], {188.40054682860045, 161.08132697352136}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwVl3c81l8Ux9EwiqQURalUdpQk4SiUjMxEP0RKyCZEyaqIhGQTEbKyN9fe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             "]]},
           Annotation[#, "Charting`Private`Tag$171402#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwVl3c81t8XwO00iGwNkpRS2Wno6FtKooyEUkmSylZmsldGiIxUEpHsva9N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             "]]},
           Annotation[#, "Charting`Private`Tag$171402#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], FaceForm[
            Opacity[0.3]], LineBox[CompressedData["
1:eJwVl3c81V8YxykihJYKSSnZIUVUjxlJqOwVSkhlVVLJlp09KiUlkr2Sda69
uea99l2ukgoNUup3fv/c+3q/zjnPec7zfJ5znu9eR/fzTutYWFhU8M///99T
Sw2tRylIxOVu3sqJPkiaUAz5QaYg9YyQn/MafVBuHZ32CHP/UOpPqk4faEck
2DaRKIjEl72192wfuDywM5ccoaDUmYXWQts+uMzqvfZlgIK0Dx+DBL8++BD/
pcC+m4LiLj+k0ur6IOvXBcuxegryYudWtxYlwu322QeBzyko6fmLl55lRDDb
ITl8z5+CilcHz5Vp9YPZyq5r8rYU9DPE6pIIuR8SkLzLBSUKOidO5IsLHADO
4uu/DLgo6MuiTrqmxCBIfP3VPFo0jYbKPbXZZwchXy1cmKAxjd6LxLA7FAzB
kPLHk0l9U8hI7qSqiOcw8KQkHrDSmUJXkr8Krj8/AuVfVx3flk8iZhnbjxZ5
Eoj+aBUgbZ9EjnX0+a07yZAUocK0vDCBgrN5RBL2jQKhy7Y7NnQcJURWnmyT
GgPiqKCizMMxNPDcVWW/9TgsFGtFkZxHkeHmleyVtAmw+Gb9jXKYjJx/hI0N
DEyCsat8VmbJCDKgl8tJqE4D0e70nC3vMLKi8VdKn6WAjO++yLzVAcRxP6+o
ZSsViOkBc+3xROT/62HH93EqxEV0O7KEE5GGLPMUY4oKHgqCrxQeEBH5YEbX
IJUK6h/r3QOvEtH9LkFm6SwVyHXZ+cOaRLTp3JKa5zcqVFmQ/NIZfUghd1L3
MxcNXGJVvd+k9SJ39QYYPUaDTD/Cp3ukLtQnKB0ilUoDQrfKzuT6LhRxtavf
8DENyEEx3U+z8XjOdLFXBg0kbB+k+nh3oepwrV3vX2J7PUVgyduFHvz4q69e
TIMF+98bG9Q70eU6RD3SQYM7P8rCGlPb0aGBaY28VRpQHqUaJdxvRyYx62/W
rNEgfHfvrKFDO5rsfTDRxUIHlUMGZ2Ol2pHD7qdacxvo0O7SbrO/tg3VuPzh
3b2VDpzfBlYzx1vRMZYDeebSdKjqCHa4zd2CjobYCXFa08FC1o297mszkg9h
u9VmSwe9WxSLxcFm5LIhojrUng72YxOT+542I8f9v37/dcL2bh/nzpVuRrrO
Hat0DzqwZFlryus2ocpa0uzNMDqEt2tx09wbUICos1Z6MR2I2kxK67kGRGK/
rn2oDNvbqDqRergBtY8a1DZV0IG//viWvz8JqDX4HMuHanyevTf3jN0nIPLC
T6fdLXTwCLSrjNqIUGH65R/Ko3g/wYPhklw16Hbv7d2bWBhQnC/lub2zGpGq
W6ts1zEgblb3CDmiGo3v2m2cz8YAwobJRSpnNSKubbPX2ojnX1xftp79PTJe
Egqw2MKAgKd3Ra79qESkk2b+gvvx/GozanVpJaI/kE3TE2dAprM377R7JTL9
FmJ3U4IB9mJGBjkfK9DsIPt0swwDjKvoY0rj5UjQr1v49BEGENMkIuUrS5HY
4w8TozrYfl+WZZdHKRLZU2hM0WXAQvQ3aVXpUpRjFifEOM0AUX62wMTnJUje
deE5/Sxev6ngoWJYMeL1k2hsMMXrNeIOiqTko4qzV/R+XMb7n+el2zi9RBKZ
xa68gdjf261B/o1ZiJVRVkUKwvOtwm4o7clC82H9v5+G4HGrZ5dNSJlof3Go
mlA4HqdS53tDnqLzJ9jzZmIZwKInBnIqT5Cn6LWXMXGY+c7sL5pLRwJj1NMK
CQxQv/9SYdvZVFTc6eHrlozHf7SfduBIQEQZU/u8J9g+qXxPU1kcStHuQnIZ
2L64isPD+lhUpDAUWPgMz18fagDOEYjkbsqR+QJzYiY/85Qf4uj4yamfg/nj
YmEq8xqMpF87WVKC2Y5XunTVG4gfKmVmS7G9QxtbS0J9wcqAPrmjHPtz5t5b
9QtBUJ3wzc61Es8/fV2fEBEDMTf3lXVV4/FL+/98k42D2bntcSM1mO2J+gup
8QABYWPjtdjf4TyDlzeSoNaGJ3q4ngGUhpSoX+KPoT80RjqkEXNsfb956hNY
En930qEJ7x+qdDWTMwMqWyWuqDTj9Xs2Oi9+fg5kN7HmoRacP6LOrrXiTDgp
nk1Pb8V60T7L5+P2ArxU7D9atDHA42stdzc1C+QC2+40t+P8Zoqr52S8hMTv
X+Y8OrAek4fsVyxfwR6pU9t2dGLW/1f9ZzAbtEu6bYy7sF5ynwkXx78G9YGV
S3TMxbcbq0eNciDklOGSezfmgWvfH/Xkgv0i8r7Vg/0P8JM4G/AGlozjPZiY
CU+1Yz0P50HN9pjMc70MkL/xW2GNmQdCwc9+VWIOcFfbs/D4LXBWvvIU6MP+
2v+x1zfKB68XXn/dMfObJ7DysBUAkasvuQmzOu0t15H3BcAIuym7mYjPz2sc
2nKjEDJvb66xwExxnPCt218EJ9n0lB5jZvm7bkF4vAgCRQtjhzHL611eXtQr
BsWAHsTVzwA9GY2TEa+KoTZdrO4YZv6dV41MWEpg88u99x0xe5wwl71gUwJp
j2SWQjDHcYiPhVaVQCBvxrYXmDl3p5nPbysFgQhErsSce2FLTphnKXjtHTrc
ipmc/aTDpLcU9Ep4hfr+3098AplJl8HP9pTgfszqX4Qio8PLgFD40LEHc5qA
psTPmTLQtVvIb8Ts8nwwPVGrHLTCB81LMK+YLU1eflEOzgkHLdL/96/b+pvr
v3LwTx3Juos584gLOcu2Aoad62VMMYebboziq60AYkTxnARme4cOzmLBSmhU
9er/geORSekwDPGtBHaP2uEazPapjZbR5EpQJ6vN38XMf5FFvF35HXBNxm08
jPnOv0tFyqnvoPKV0T4GzgfnFofFsZ/v4Po2FulYzO2jf5glZlVwd2D3ToX/
8yXUE1lbWQWf9XZOdeN878yWbbnm8x4efxJr/YL10e5XYriF/B4WR0eINzGz
pBpe+6RSDet48kK/YX3Jd1Vpq/yuBrbOG/VjWH+iTr1f3trUwBNCppQW5jvE
KO4L9TXwetR78yus3/ZT5rfVgmrBf9cvESOs7zQb61lvnnqICq1n6uH6sH8v
wRLkXg+F+2KGvXH9hF8NVGgaqIeBJzWTKbi+VmylcqbSEby7Xs7Zguvx/k6h
vceTCRDrMONGwPVqzOLcFNtGgCrFkfa8Oqz/eMfy1V8EqOD5PBaN61sl97qd
yMUGuPgp/pMyvg/2f97clijVCIKLZuYSFQzgMR5P/+XQCLpGU89KyhhQXunT
fj+9Ee4MWxfK4/tmwkTn3xhnE7Rx36XxFeHxlybiPz40QVpzYbtxLgPmD1fI
au9tBmtugm/YawYYHOLcUmzZDBFxdW4lrxhwvK9JcqqzGZZ0J3qYmbjeSZ2h
8YUtIKG5NacnDZ/vNb9Ly2wLeDta3n+bgvNrTYzavrcVhBUHOR4k4XgE8Whw
JbUC98dfqyz4Ps51O/5B814bzIhoO94PY0B0zPqSccMOYIprRB3zZEBSlp5v
e0QHsEcquljdYIDFUNLnvuYOCOnrH7/hhveTsHOUU+uEHPbYE15ODPhgIywg
LtkFzxIIMxSL//Uq84i+sQc6U3b6nT2B8yf9dMLtVA+Evirnf34Mn1ckvown
uAfejUrx0/H7Fp5nZ5/6pwcexJVu0JRjAJu/t2b3Qi/kO8zUWoowIOWek0rb
DSI4qZXHTP+mA6G2lagUQ4QW3WqHy8t0MDbw/5D/lgj1ZltWxpboEKdupVz7
gQi/U0L3ZXykw8J1iTyTS/1wttHvuvcIHa4ZrQ83sxqAgpsaveYFdDCb+GBk
7zsAPVLXDy3k0MFF6NsPr7QBIDd5yvpm0WEDXdCldGQATNeKKm1S6cB2TzUr
5cIgHPigtuYcQIc/d75KjBoOwWLGmr2/ER2UKsc8HG8MwQfpDf92nqbDT+dT
T5ZihoAryU0gS5MOeVI53Ad7hmB7p65r0BE6rLzT8pw4MwykyD1vfAXpkMtg
RRb6I3DZpHbdYSoN6u+c2PBAnwwJ9/jdzR1oUMnhcs3dhQxhXfs/nrekgZ24
tY1jGBl8Rhv3nzyH+z2m60mDRjJMazTn09VpwEwWq5FWHYV6Xvl01z00UG3+
x/NTcgzKYxWWTEepkBI5szuKcwLSnvrM2KpTgf/ssxQb8QkYXtohoHqUCjuP
KByQ0p4AVZN/yWwyVHh21ZRQ5T8BCq+qbS7voILmW8eQZz8ngLnt25+znykg
VXpr8SJ9EmTsL1Y0JFNgoChNSu/dNPAkRxV+KJkGcc36bW9GpkF4KUl2NWUa
RBVWg9d+TINVsjxl+t40LFHvMkCQAopSAyUHdabBZfL7pIcFBT64/KLkDE9B
OWG90bVBCtDYdXZc+jIJnAUqcjk0CvxRXRdRRpwE4n3i1dFFCjyoDqsklU7C
oJWZrRg/FRL0m9Se3J4Ej6YN7XoGVGhJSRjg/TMBLo9OnKpspEKHc7DHm7/j
sLRNfodJPxVWMq7Qj0yNw0mdX9XMaSr8HnU+llI3DknPrIc+/qHCRtV7xQP3
xuHck73VjkdpUB3POa32cwz7u8l19TUNHrP56IzRRiFG+NBgih/ug+PXTrU9
IUEqsbTpRQQdRIXn1W/eIcHN0D2mz5LpwKxd+v7HhAQbrL71umFdbj2nv/xi
Ewn2FaecNZmgQ8rFqPsn/EYg5JwGzwllBtzjCbQaNh0Gr7G3Nec0GbB10fvL
Gflh2NSmSjXFfZ/CS6OjmVzDQGb5yy5zCdepRO5tWv0Q0MTZ17hxn6YaeX6h
/8AQHLWsEvOjMOD5Qnh6wOcByJzgs/Gdw33CPbkjMy0DkPZz+5Ljdwa8kZUX
k3o2APnB38vXOGZgm59LuanhABQf5eA1lJuBnwK6644V9IPxnw36J31mIODV
jW22TkSQTHF0Zg2YgWVPdH1KjQgWfAtzReEzwKGmYq21hQh830vye9NngGBd
VOKJv2ffRSlM8dXMQIL9lbQSmV5Q2WTZ8PDXDIjt82NqBXYB5dONa70sTNiU
UqeaLdMFfw2FU/5xMMG79qEVidQJurFXWfcKMKFhXfn3ItlO0DHnirRVYEKb
DEeSOqkdqklBd38oM4Hv8fyJo4Ht8PkHl4TPSSZsNHCrY5Fuh2gQt1M+wwSC
H9VE4EEbdN6lotxLTKiYNyac39cKp4Nvika7MuHOKnFurbMFvh6LjrZwZ0LY
vkjFIO8WGK5PPpx/lwlSPhWGO5ubYX62Ouh4HBMCvJtsIy81wcKQyvorydi/
yFQ+Xu4mOKq4/6vPYyZ0cM3buZc2goFVab3JKyaUCU8d6GFphCp3b62FSiac
/tFXyP6UANxau/Zb1zDh+01aZpgmAZY6abQCxISj0Xltg/0I0owFqrnamTCg
1vew7Go9zFaoCmWSmPBTnaVvOr0GzM15lPXGmTC8OTtfYqYaiDvr3pGmmHA3
MG8e5KvBSEKvJH+GCY43f0VNtVRBvmeooOwSPl9boPG/LxVwVDV0gfcHEw7X
e2lMqVSAoNGRNtIyE66YT79IDiqHPGH2MyJrOH6u1l0J28vgQKQC/ck/JkRw
k8TG7XBf5SFxnmXdLBSUpXKx5paABKtTrN+GWbDyt307d6wYKOeCT6dwzsKE
qcGyA3sRePGLvEvmmoWvyuabylMKoJeFre8ezyy49XxS7D2YD+85L0bo8c4C
4UHw+rKqPPjoWz71m28WDjgtCjmdfgNMi5m25M2zsC7vvODsaA6kBEuq+W2b
BS+WO7pOq69gTjVtfmb7LNwijs1sdXsJfwSV4+V3zIIsa1ZYyvgLkKnW32e7
cxYm82UjFs5kwkJnWrrbrllQ4VR/qn8nA4wvuSxaC85Ch07kDQ+LxzB0Mmi/
nNAsPHr9w9BSJRXW/ZaXo2GeGJVn59mZBHcNNbjuCM8CLznf6tFyHOSprqv4
itn8A0lpqCAKiMo60qd3z4JcTNbeU9dCodLa7moI5pzUelk20wfQcne/xwvM
yQqOl6T7PaFYa1E1E7NXUHnYTSVTCDF90RGA2e50i63shA1SMU4S0sJ8RMW2
VbHGGxVO58vP4v0kpvS+P9sTgOQajDdex6x1uKwu3CEMnWtyeT2E/RVhvypy
+mU0siPYbxTB7HuNV83VKx4JJx5UOo3PW3irPYE7MQkd2HBI0gzHgysksC2k
LBW9qnP7pI3j5bpLh7t38DG6KWT6YDuOZ6nQiXjKtwxE2z0z04bj7X92sXUs
IhONqKSJ2+B8RHqkCr3clYUeSF7XGdgyCwZSV2g6b14ir2aGrhTOn3iWWBVS
yUaO9axKl3F+F8yeq25qf4283PX4AzbNgsCpTk5p81z0La6e7sc9C8JqfY3b
mW9Q9fHh2D0cs3AxoTlQe30BeuXP7tPENgsHc9h6A+MLEedqsM9prMcbm3z0
EV8xyvnN9eH3HyZE38lPN8koQbE6L65JrOJ6bR0/9OFSKer3yVRUxnr/GmFC
NpEqQ2kXL5X8XmACvZWdUFpZjsQfZweVfGaC1eP5ksz7FYitw6D19BwTNlfH
CTloViKrzaLje+lMEDT2bD/f8w65ce8e8BxkQqQ8x1IXpRpFHbDvPN7HhOp8
4fWi2TVI7aZo4VwnE2Ru9SQec61FEs1pfl8bmBAS3jNYuVCHBKULjz8vxPZ4
rjWbPSCgWwXkmOA3TLBkt34ZME1AqcccHM7g+4Tj09hymHoD0goPpoemM8GX
NeTzgXWNiOuFQlVuEBNGysUqU4Ob0NfGCr6tfkwIykkOFJtsQlfmHyo5+TDx
96rLvqijzSgoVPFIgxsTWrijH3z60IwsckrOWl3A950mjZNyphUZtE8WiYkw
4cHuZ/ECXB3opuKbhm07mDCetvxkl0MHeo7a/n3hw/GJYzv79V0H4pd86XiR
lQlJn/7e4XfqRMJha/cV6TPQomHCJVTXhVb8G3KrsmaA997XHZOXelG5zVMf
vcczsNdNtrXrXS/KTNUTaIqfAa+5Q59DuPuQ8kM+JV/83uw0KySYlPYh/sGx
rfM2MyARolxf+ICIRF33i2zYMgM7tqhFmzf3ozyPb3a06wyQ/JZ1sUplCKm7
On4ScsTv4+HR8r2OQ6gitXePhhnu29PS1l+OGkIhbgJSRicZEKK4vs5rcgil
Vy1cf7AJ97HcVUJl/sPoee15O6NcOgx4KZ9OqR1B7NTGEPMndKAQdibcoY+g
G1OD7IaxdDAaV1qW5yKhqo4rbRtu0uGh/hk/MXMSepr/ZUf+STqw2j26x/2V
hMaO3Xg4T6SBnmbMgU6BUbQ5ReXvl0Ya/JZN4f+rOoo2yDrF08ppUHu1d8eG
i6Nod/LDuow0GtArtXYmvB5FIu5r/1wu0kCmLsQ29fAYUkzvyPado0Jabnew
js44+pw7OlO2TIGChu0NPacm0Ul0c/HIRwocqms3vHhpEgnZylQUjeE+znDx
SIf/JFo5eno+so4CdvlSfOJVk2grvbyVHkSBmmtJ/9YfnEI3RQVUj/NQQLA8
atOFtSlUfO7WQMLqNIQEHuF32zGNNkjea8icmIbf/xafWytMo2eKuufSMqeh
Kk84pPXyNMpczD6wdnAaXB97nGrumEbE+SnxIaUpOLSsJ610ioICdt1e1BaY
gt6oC40bzlNQvmCmVMHyJKTx5n9rsaUgfduZ4cvVuM+7YaDBdYuCYvn87/nA
JKwlfzF7m0VBaQQpUxu9CfibqX3HbJWC1B9+6so2G4PPVOeq+CdUVLu+a2aT
yhgkqLiKjr6iouiv//Rv7hqDSmWVjXyFVORBki86PjEKcjl2kacIVMRDPTpI
cBgFe0J/9AydirjkGkXrrpGh6OmnX58P0pD4qm+fiCEZDJqdFvbJ05C+u2dw
4CEyCC+LSOiq0NCdXOtn+kskeDVdHGurR0PRrl1sCz4koBNSXjU509CXrtL8
N8Ej8Ci5IjngJQ2ZXGkQl3PCfeDEQG9RHg3Z2M5tqjw1AoxWnz19JTTE4nS5
lLhxBD5s14AphNf3n5c6EjcMM5Hn16uP01D1D55gcsYQyP3JFRbho+P7i37g
St0AOJ7n6MpzoyPhX0Y5mzMGYEVX3sjNk440nzCaWu7jPjDMTFvIh45WU1wv
6B0fAM4dxN7TQXTUHXrYorqmH2JjWYLoqXSUtNy243otEbKbb1oKEugowOzB
5pKnRPBMG2Adb6ajYrtLMf/uE+FLUsS56A5sP9r1Tu0JIhj5tio1DNDR0wvS
LF7+fTC0ECN1m0FHlGjV19lRPUA9dLJ7NzsDVb2XoSaf7YGS+t51S5wMdLzK
V+kZXw9k7MgSqOJhoG5vy/7lxG7gd1jZJ7iNgVia1e8PZnRBK5fVrPI+BvqT
Uy8QYd8Fkbd37804wEBpySe3Woh1QXCaXv93CTxfbkuX5ptOCFaaptw7xEDl
0hoaRpUdwB/p3zenxkBKv6/9HvTtgBr9g30zJxmIEH/xmPeJDkAX3CYGNRiI
bWJfK2tLOxAI5VcjdBlo5br/G8fhNvg+GG9vc56BLEydF87+boHoj5GUEicG
Ykh/HfdubgH/nktiDc4MxCkh6lMa0wJdhxZFWl3x+vZSnruiLcCv0Hm35DoD
3YxxJyrpNsOzqXe2fLcYKGRw1Hzf5mZIjnv/t+c2AxlwOh2QHG8Cfufi7qA7
eD+OtZEg9yb4/ndCou8eA9XuabdxSW8Eic/+nt8DGShc0Jmy93IjsHcTNl4J
ZqCJe1slf8g1wrddL9R7QxhInuCo+bG5AVwKTzUGPcTxeRbPt3GJAH5PqI/9
orG/UUgloY4A+fnihdkx+DycjEdHIgi4i/7W2xzLQPP+Rj87RQlwlbXe/UMc
A9nfi3x7Kase5C8T3rQmYf9UWU4JqdXD6HW17NxkBloIlpzhGKoDRRN1waAU
BiKGu90N2FAHh/g2vBZKw/naezuRJ7MWUluUSeOYV5oFl3uO1UIT23BlYjoD
qeyvmVy4XgP2mQUVc4+xv+/5/c9z1kDn+pUvEU9wvroqcz5mVUPwxy6uvU8Z
qHj4llPliWrQ+bxZoBizsXxkSxX5Pfw+/nq3cgYDiXpkDy14v4ePjyzkKjFz
1n19Zsf3HgRF5k1kn2H/OLkTx09VQeGeUAG25wwUBxEDc7R3cBIGOi/9z2mJ
K4f838EQ/VFbDeaALe943wq9g2pTzV08mQx0R+7fbpuqSlBSdOg2wSxxfFlO
y7QSzjiZf07GTHj59rT9UgXs2h8c3odZRe7trbJHFaA+eySP9QVmA87q47IV
0OZUbieDWdTKavefznLQjztaaoTZnl6fvehSDlejZ4vdMJNpYxa7Ocoho3jm
SsD/zDqh5p9dBhoBmpSYF//Hw/fCDu0y+JGzTjIJ807B5ZcztFIwWN19NhGz
xJd9CnOBpdB6zd8iCrP6P8u/+/eWAtd2dvP7//NeNueQqhIQnZCRuYyZYn8p
Ssy4BObeF4xoYZb/wnpj3YdioD+54SSEWY97kH9vQDGUZmnPzuHzyY8p3fLf
WQzCot+ulmIOUGQoqzkWQXiy9D9PzMT6h1zLiYXQWBpTKom5OO+1g2JrAeib
5iSO4vjKk26rfV7Jh4WH34sDMRN3bU8+KJMPjKDpnfv+z0dG+FXqxbdwMJ8w
Wo3zt6DaWimYlAeWaVOsBpgpXWXeg+1v4BP3jefD/+f/jvRj7r+5kPsnnmCO
mfhxlXXVNQeyDnW26GC92FM/HirOfA0uzl0tJVhfC62pmTOkbNi4SS1QADOL
vu/OXt1XsFH8vkMn1qe8nzNbYMBLaAvJf7ELMz9H3J/S91lgLb9xyAHrOe7d
G2Ki7AvQiNTUmcT6F305EaHpkgkZGQvP+DGz/Hy9lXLqObwYuC56AtdLgMit
3bFHn0JsUmVfYCLWS97zFy17U8BwmHi25hEeb0gb5nqeBN6djSbvcT0SXJJk
DXYnAhv/g0/FuF5ZBLJuNQrHQRbfut/RUZjDLR5+MQyBQWdj1tUwzEtHWQ9Z
BkKiww5mSyi2Z72i2955H8IsT9dH4fuBRSH7vQmHJ1TF3fFlD8KcdOSxhpYl
0snZ4lZ6/3+uK9NWdUEy0lVqRvj+YSHkv06c8UQSnWIXmb7/7/eJffSqH/Jw
r+5e74PtN7n7h4tFovRc1ZA/Hpj5FVOHz6Whwc5Fla+XMJteHNhalI6y74ql
nXTEzDD94Mz9BP2UPCwVYY/PxzfMfqEhA9XO/eXlt8Wc9NJjT/wL9MUqdmHG
FOd3j5T5xYnXaN/ceEz1KczxCtONwTmIPbijsEEbz3e7qFsulYvmr+k8bdbE
439kgjR83iCWk/as9fi+t18zVuXmzkc1p+0W/I/ifLVLNDbHFqPTseoCevg9
sa8+V7o4VYxC1VMk+cVw/m7kq8zKlaBkc7HkIVHM391uy/SWoBK1leTzwgyU
Kb6zcR9XGXpiqym2fyvWh12NJcmnAl2RHHTez4L1dkClTFq6GvkMH2H0kujI
o+S1WYV7NRrIHD5oN4zfU6FznzaXVyMZfz3eT/j9NC7gOKN9vAaRzyeMrvXQ
UZz+XFqcfi0iKZ1i5cTvb0CQ6OFJu3rkW6ZwtKyIjljqvVbvHm5A9THaieGh
dBReQObnuNCAQpqOHB7B73s7j63CA68GtOlZ1/Z9AXh+2t0m2ZIG9L5xtLz8
Lh2t3FN+lCjbiN68Thtpccf2x3OmQvY1oe64Zc8nlnRk7x+xxXytGd2tIc3K
y9ARv163Z69wCyq5UNDGL0lHxM95Gw8db0Gba54d+XqAjuSXNcXy77agIter
vTl76Cg3xKAu9WcLspOkeXNuxf5tzLynOdeKSFwbbkX9oqHi+Y4Ck4Z2FKxt
S6tooSEPuqZcr0I3KpH9/NbDmobI/4Y5z+l3I5P7v5YNLGgoXOWXfZNjN/Lh
8O6XMMXz2w68v53YjdRGth+dNsT9GA3O7/rejS6nsnLoatJQ7kyPjUVpD3KW
GyawSdKQy2cbFV6xPuRw2ypS9yfu/7jF0umfiOh2fUqnaRwVmfR8iZTUGURf
sr1E1TooqPzbsWvT14fRizeXKX3z02iliKtQfT8JtbL5nSvzmkJK4rmG56RJ
KOVyQ43GtSkkY31T3FYRs9LhiH6nKSTfpBx1RZ2EIr5zGP+wmEJVL/4lq9uQ
0JvogYyzuMOzMfu1cXsiCY0relZo8Eyh9nj5MMs1EtrmnK+uljOJ9A5fsiWv
J6OzAn82L2dOIqXPRrTzXGREK841LX88iVQuG61X20FGQW/uHjkcO4mGSGvr
yPJk9PffGXvNW5Ooma1yWfcSGeUs6OS81ppE6lukdYNdySjCWKvZ98Qkctkz
dLfanYyYLrYWhsqTqHvh5xPh+2RkyZhk/paaRGyHz+wtTiIjt1jvly5bJnG/
rP6l8zEZObq1+OvyTCLthIfvqZlk9GHrytDBDdiezLT5+gIymt/ZMjf/awLV
3jNR4C0joz3e9W/7v00gnkz69u3vyaj9sRnz3ecJlJTzjnMnIqNXnu8fP5+d
QNc6Vnh2tJCR0vXNHeHUCfQfAc7Ujg==
             "]]},
           Annotation[#, "Charting`Private`Tag$171402#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            FaceForm[Opacity[0.3]], LineBox[CompressedData["
1:eJwVl3c81V0YwJVQ9qpEZFVkFCkJPdqIN0klEZJQJKkQSXaorGSFJHtcezv2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             "]]},
           Annotation[#, "Charting`Private`Tag$171402#4"]& ]}, {}},
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Epilog->{{{
            Thickness[Large], 
            
            LineBox[{{-0.1357915514431689, -0.6125327404042957}, \
{-0.06802835958955256, 0.6346921271215727}}]}, {
            Thickness[Large], 
            
            LineBox[{{-0.0861010969712237, -0.6272868163362971}, \
{-0.11851831672059188`, 0.6212439979559728}}]}}, {{
            Thickness[Large], 
            
            LineBox[{{-0.1357915514431689, -0.6125327404042957}, \
{-0.0861010969712237, -0.6272868163362971}}]}, {
            Thickness[Large], 
            
            LineBox[{{-0.06802835958955256, 
             0.6346921271215727}, {-0.11851831672059188`, 
             0.6212439979559728}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{-0.1357915514431689, -0.6125327404042957}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{-0.0861010969712237, -0.6272868163362971}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{-0.06802835958955256, 0.6346921271215727}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{-0.11851831672059188`, 0.6212439979559728}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7223630337285116, 
             1.277697885887618*^-6}, {-0.41281272433362926`, 
             0.4293742047898139}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7068056557057563, 
             0.14122668560409093`}, {-0.42406226781039646`, 
             0.4162841194918868}}]}}, {{
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{0.7223630337285116, 1.277697885887618*^-6}, {
             0.7068056557057563, 0.14122668560409093`}}]}, {
            Thickness[Large], 
            GrayLevel[0.5], 
            
            LineBox[{{-0.41281272433362926`, 
             0.4293742047898139}, {-0.42406226781039646`, 
             0.4162841194918868}}]}}, {{
            RGBColor[0, 0, 1], 
            PointSize[0.03], 
            PointBox[{0.7223630337285116, 1.277697885887618*^-6}]}, {
            RGBColor[0.6, 0.6, 1.], 
            PointSize[0.03], 
            PointBox[{0.7068056557057563, 0.14122668560409093`}]}, {
            RGBColor[1, 0, 0], 
            PointSize[0.03], 
            PointBox[{-0.41281272433362926`, 0.4293742047898139}]}, {
            RGBColor[1., 0.6, 0.6], 
            PointSize[0.03], 
            PointBox[{-0.42406226781039646`, 0.4162841194918868}]}}},
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Real\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Imaginary\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Complex\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, None}, {Automatic, None}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{58.99999999999994, 1.5000000000001137`}, {
         48.00000000000006, 26.000000000000057`}},
        Method->{
         "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "ScalingFunctions" -> None},
        PlotRange->{All, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{
           Scaled[0.05], 
           Scaled[0.05]}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {497.51693904757917, -84.56769666109871},
        ImageScaled[{0.5, 0.5}], {144.73775157470612, 161.08132697352136}], 
      InsetBox[
       GraphicsBox[{{{}, {}, 
          TagBox[
           {RGBColor[0, 0, 1], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwUm3c41e8bx+1RyN5xcHBwaGpQ3beRbyg0iEiyKmREkgYJSZJVRhIykgjZ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             "]]},
           Annotation[#, "Charting`Private`Tag$171446#1"]& ], 
          TagBox[
           {RGBColor[0.6, 0.6, 1.], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwUm3c41e8bx20qZGSvg2MeW0LivkmKfI2yU0mUokJSUkKSrNIiUcmoiCIr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             "]]},
           Annotation[#, "Charting`Private`Tag$171446#2"]& ], 
          TagBox[
           {RGBColor[1, 0, 0], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwdmnk01d/Xx0UJmed5utzLNYSoSPZGJBUajIkSmSpDxigSoiSkklBk1oBC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             "]]},
           Annotation[#, "Charting`Private`Tag$171446#3"]& ], 
          TagBox[
           {RGBColor[1., 0.6, 0.6], AbsoluteThickness[1.6], Opacity[1.], 
            LineBox[CompressedData["
1:eJwdmnk01d/Xx0UJmed5utzLNYSoSPZGJBUajIkSmSpDxigSoiSkklBk1oBC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             "]]},
           Annotation[#, "Charting`Private`Tag$171446#4"]& ]}, {}},
        AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
        Axes->{True, True},
        AxesLabel->{None, None},
        AxesOrigin->{0, 0},
        BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
        DisplayFunction->Identity,
        Frame->{{True, True}, {True, True}},
        FrameLabel->{{
           FormBox[
            StyleBox["\"Intensity\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
           None}, {
           FormBox[
            StyleBox["\"Time, s\"", FontSize -> 16, 
             GrayLevel[0], StripOnInput -> False], TraditionalForm], 
           FormBox[
            StyleBox["\"Heterodyne\"", FontSize -> 16, 
             GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
        FrameStyle->{{
           GrayLevel[0], Automatic}, {
           GrayLevel[0], Automatic}},
        FrameTicks->{{Automatic, {}}, {Automatic, {}}},
        FrameTicksStyle->Directive[
          GrayLevel[0]],
        GridLines->{None, None},
        GridLinesStyle->Directive[
          GrayLevel[0.5, 0.4]],
        ImagePadding->{{50.99999999999999, 1.5}, {48.00000000000006, 
         26.000000000000057`}},
        Method->{
         "DefaultBoundaryStyle" -> Automatic, 
          "DefaultGraphicsInteraction" -> {
           "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
            "Effects" -> {
             "Highlight" -> {"ratio" -> 2}, 
              "HighlightPoint" -> {"ratio" -> 2}, 
              "Droplines" -> {
               "freeformCursorMode" -> True, 
                "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
          "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
          None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& ), "CopiedValueFunction" -> ({
              (Identity[#]& )[
               Part[#, 1]], 
              (Identity[#]& )[
               Part[#, 2]]}& )}},
        PlotRange->{{0., 15.}, All},
        PlotRangeClipping->True,
        PlotRangePadding->{{0, 0}, {
           Scaled[0.05], 
           Scaled[0.05]}},
        Ticks->{Automatic, Automatic}], {681.1248760904426, -84.56769666109871},
        ImageScaled[{0.5, 0.5}], {193.4005468286004, 161.08132697352136}]}, \
{}},
    ImageSize->900,
    PlotRange->{{0, 785.0945434253479}, {-169.13539332219742`, 0}},
    PlotRangePadding->{6, 5}], "\[InvisibleSpace]", 
   InterpretationBox[GridBox[{
      {"\<\"we =\"\>", "1.2`", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>"},
      {"\<\"\"\>", "\<\"Ratio\"\>", "\<\"Electron\"\>", "\<\"Nuclear\"\>", \
"\<\"Elect Res\"\>"},
      {"\<\"Phase\"\>", "38.16746959496151`", "2.809113308827863`", 
       "0.07359967371792167`", "\<\"\"\>"},
      {"\<\"Resonant\"\>", "18.423314916096828`", "2.636823095942291`", 
       "0.14312424815788416`", "0.16703179938845342`"}
     },
     GridBoxAlignment->{"Columns" -> {{Left}}, "Rows" -> {{Baseline}}},
     GridBoxSpacings->{"Columns" -> {
         Offset[0.27999999999999997`], {
          Offset[2.0999999999999996`]}, 
         Offset[0.27999999999999997`]}, "Rows" -> {
         Offset[0.2], {
          Offset[0.4]}, 
         Offset[0.2]}}],
    TableForm[{{"we =", 1.2}, {}, {
      "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
      "Phase", 38.16746959496151, 2.809113308827863, 0.07359967371792167}, {
      "Resonant", 18.423314916096828`, 2.636823095942291, 
       0.14312424815788416`, 0.16703179938845342`}}]]}],
  SequenceForm[
   Graphics[{{}, {{
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwV1nc4Vu0fAPCHjJBREbIy8qZkRHoV3bdRRs4RJQ0iIinK+JVS8SANIyO7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               "]]}, "Charting`Private`Tag$171285#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwV1Xc8Vf8fB/BrZGZEtuxdkoZKvn0+RjI6x8ioJKW6RkWoRIVrNISibCoj
UQgN6aLM0jIqyir3ci4qDVeJ8Hv//jiP83g+zuNzzud8Pu/X+6PuHeh8kJdG
o3XC9f/7wcAkGi2KwKtnurvTNdjIQFb0thrYQlg/dwL8o/bcdnNwSyLP1S2a
bBQuwiiKBs9ntUlzwZdvhmxbxCCwUo6L13ZtNnrctyNDJJrA/aO5lkp6bCRp
o7lKJpbAEz/3ruo0ZCOm2iMvg/MENors9R/YyEby95Ku8CcTmN/7/XZDdza6
rj+baZNJ4HyZvv1qoWxkFbNLZX8egc1aRspSsmE+dfRQw9sEjqi9Jfa9jY1a
+oUK9lUR+NqEX0jzPzbK63cv2MIksGLhsHb0f8Mo+0mmOq2ZwC5NtX+Nzw+j
J2eDgrVeEbiWj15S+mEYja/8nT79jsD09gfLH28aQZuZkpdNBggsIuggHZ83
gioMVATsRwisft2KSwlTSP/UB0eJCQJveiiy9lwohf4xCeFVYL1iv93CYRR6
86+xwREcsszuSnw4hY5FlK1OASuqX1KNP0Ohekb0UpnvBH7HZbqdiaGQ8/kV
HxR/EPjfQMQe40sUCk+N8tL5ReBLhQNRj25SaFv3lNxWsOctpoTsLQqpyh3q
8AErLvOzCC6mUHOGq3kJmF50K07nDoXEcww0V0wS2OEsRyuigkIF+e8oYy6B
TU2fdVCPKfTqrl7Af7/hf9as2n72DYU0Cn+M7AV3dgZTL9opFJbxyDMWXLk7
wFusk0I6DBviJThoC40/4S2FGM6+K3b+IXCZ7a7wwA8UMpm6NX5smsDD1keL
Xg5RKHEs0DsD/H77cN9XFoWGB9b3MsGNKRdqRIcplNz6rI33L4HDzIY8LSgK
fU3nFF8GOw6hTynjFMoz1fUpnSGwaKTeqbpfFJpe+X2wHfw8MexI9SSFSM1q
t0nwRp/Tr8q5sP6iW61NZwn8dVt6Y+pvCrkN0LWfgwOt76+0mqHQ4qgiNvsf
gY8aziup8XCQ97EAD8E5Ai9/OWr1HVzja/LWACwp+u8mk5eD6E6tjUHg+I3Z
/Nv4OahBg8pbAH8JKR2yE+SgEy3ae5UWCJxQs6WkfjEH7YwbMd4Mtgi2lfYU
4yCzLTf59oELgtRuToN5W7RuFYFfHzVZryvBQZeaNSeMaSRecfVOz74lHBQc
y37iAp5IvmsxBnazKkgOBesNHmg+IsVBys0a6+rAJQVS/AHSHFTcpH7ahofE
v73FsL0MB12MGSIOgVPbqeVMcIBlnmoS2EppSFVPloPWNqk1vQX/4Gcq/AXL
xXy++htsj0OVPeU4aMbiBl2Bl8Rn7omp14MbGlVFvMByd2f1Q+U5qDD6Ux8D
PGJ+fnk7+LzF9bJCsJ3ZTn0tBQ4iG1WcxsEBIuVLW8DG0YMaYnwk/srXsCCp
yEFLLa5xjcCaz01YO8G9DcsyjoMzc6nzLHAdY8AvAyzpL2qvocRBN8xzNzHB
fy/60rzAMTyeYoPgG86SxRlgeoPyJxo/iUcr1czbwbaM/gpN8Jxd0wteZQ5a
YZ4TbQ0OOWZotQY8+VRJJwFsmODLdxHcHdX3pxx8+Pfg1irwY5zd1gkmfvuE
dYNzaR7ZXPDSjyHpf8BRTxWPyC0isVtbRJ7MMg7aH9W72RQs+k4yfRXYGmdJ
eoLXfasLtQHr03axIsG8XG1LT/Dipwr388GJD7nTAeDvkR/jWsDyU0MZZ8Bd
KNN9FPz1QKXGBfCDhR36ogIkLqxanZYMzngiP2sIlok1n0wDn4r88MoR3BTW
sjETvAdlXAsB9xhV+WWALRbcj6aB8zcLxlwFaz+Rs6gBl5t2xCWChSJ7pPvB
Hve1gmPAXzenj8yD+dbr2ZwAt8+7VasLwnpvFRGig6vqZS9YgSX3C1Q5g1Mj
unf5gDtn91ubgU9uTlsRD94TeqJFA+wx7zpfCuYa5BoJgDfXy3S0g0V3WMZR
sJ5V71Vtf4D7m4XWt4J1vuk3SgqR+LVx56YCcBb/2k3GYPGrElfPgMWUN993
Ai/0IOz6//1YY2MYDJYdoLABmGvnXJQCZgSlpP2DeugPo2e8BbuKe1hmgh2T
jy7hgtcZP83eD24uDo9fKkzis2KP7ZeD7/QknXYFuxz1fFAF9Ri+rnpvD3iM
d6wlD+p5YlvDxz/gRgmzn25g7wMvneVFSJxlPx4uDLa98slqJ/ia494yOuRD
/qegfh94sPd5KQ/kKUFIKn8W3KHZPpoH+aOpKSspi8L4zGUJCMwhV4l5ghma
JWIhkN+HpTt+DoJ/BrLUmZB3g2Zv/wVwvbN7nTX4Wt9htupi6AduMi/boT/E
iTDe7wVvOHTWshf6h4tvSQ0L/KO9+F0H9JvnkfdW84mR+FRR1kobsFl63R1N
sOnQW8E6cQ7SbO3MPQA+YG2IrkO/+qU5w6DAvUXJ3C2ikLdN/LMC4iQ+bXz9
VIkI5NdZ/JgueML+/WURcANDg+4Ldu26f6RFiIMuf7KzGwfbumfByclBRtnZ
UhMSJNbZMJnsSYP9pk/bLZEksbTUND1+gUIqxq4xa8EF1spx9+fh/Homzg0H
j1sLldDmKDTxi/FecAmJnXKUOCf/UqjMzjdDXYrEu/wlpL/+pFChTEuHFdg0
58jMxA8K5XxWF/YFL3Y74/X9O4USTvSFlYNtlr2pGP1GocP5pMcmaRLPBHi9
qxuj0PKZtSquSyGfoeIuU5/hPGxJdjsJ9lu9+0XnJwopXp5IygYbW574e2eQ
QiI6xQtD4LENick7+yk07qQ0FCBDYmeRu7JZPRQqKeEpPC8L+3vT4du91xTS
3flGv1aexAIaNOTziEIVp44LD4A1lkfQFasptOGa8tgcuLR+Ld+rBxSyY/sX
IwUSx69bKDG4B/M9IqjbBK50lRXrLoPxDKz1QhG+Hz1vMJoP429XqXxQJrFX
bk/HkgQK2c6mSXPVSPw09K3LBg8KBUcs7urTJ7GC5GITr7ERVDN8TDxrNYlX
SmzQVAobQfpGIcsaTUmsW3CcLiA3gm7sUuHJsiSx+dbotWXVw8jc36u6z57E
1S5mQdN+w4jmeeXL5HYSX3jXMC+iN4xaVx3jMneTeCj/cT1nnI0ejI63fztA
YoO0SXePx2x0hyEe1X6ExNNPDXWvJ7LRkzmt8nMnYD4ZB0Z9fNlozrOzvCSC
xD4V9jOVdmxkcd0g9tQ5qN+NZQ6CRmxU0aywovoS1F9I8Ifn8mxk9nrWqS0d
8iSt6f9qERu1P4zfdvEGvD8nT7x/koUSYu8qVBeTmFbEN2Y2wkKOaxjMlEoS
q9c4xbn1sNB/raNGH2pInKAT4f/lJQvZmFlqcBtIfFH1Ap5pYKFdV+zGnryA
/5ekm9MfsVDaG070VBeJu2bpZkcrWOjjuPHP3j4Sd6cKnGMWs5DpeMBA2jA8
x2Of/+axUPNr85zar+CJHTeIHBZyTWkwSpkisVpk5vDTNBaS3NST2jkH/dG4
/OOSFBYaa/0UxlnkgDdSF8bZiSzUtiZ1dZm4A5btj5ptusBCXbGf6/plHbD+
1Gd3i7MsxNNG2fHIOWDl/Ph9a8CrxL71aIN7fKWCtMBJqX9/BoCf9FbkCYDt
i6R0eOQdsF3XR5uXcTC/Z1ZJ2goO+GjVwVJX8EORkj0BSg64elz4QUAsC42Q
d7+kgNW7JI7vBS+98uBkNfgpM9vUGRys1JhCU3bAZxdMu9eBjVb0taaAFeMI
h7kYFiomxIyqlzngitgw60RwT7J0bR/4/cqbnpFggW4FW5qKA95rYhgeBD64
R2e/LVjYwKbJFawRiNL7wI5J3qkqYKd7W7Roqg6YyWfQIwmO+mNfqQVel7ZR
hQ88GLnj5RHwQXHdWk40C4k179mRAu6YWpDqBZsJHRx5CH4wJxv4Cnx426Hg
PnDWbb+OenD25aCFBXBE9JRJJfh/Lpz4kQ==
               "]]}, 
             "Charting`Private`Tag$171285#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwV1ns0VNsfAPBJkTdJXiG6CL+KSEWyd6Ui5oyUivLKq6tLKXV19VBERHmX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               "]]}, 
             "Charting`Private`Tag$171285#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwV1nk4VdsbB3BDJPea53k6iJ9Cg4hay1CZzqY0SWlAlFApukIyR8mQWYZC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               "]]}, 
             "Charting`Private`Tag$171285#1"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{58.00000000000091, 1.4999999999990337`}, {
           48.00000000000006, 26.000000000000057`}}, DisplayFunction -> 
          Identity, Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.000000066326656`, 0.5782445843578066}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.00000006632653, 0.5782445843578052}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.62896563683941, -10}, {60.62896563683941, 10}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{59.99999955299472, -10}, {59.99999955299472, 10}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.62896563683941, 0.6274039396676905}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.62896563683941, 0.6331683416351258}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.62896563683941, 0.6383274660693774}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.62896563683941, 0.6324481768450307}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,lin", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Mag", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        107.46966733490524`, -84.56769666109871}, 
        ImageScaled[{0.5, 0.5}], {200.40054682860034`, 161.08132697352136`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              
              Line[{{59.00000006632653, 2.2162280399343026`}, {
               59.000996833241814`, 2.215396072282609}, {59.00199360015711, 
               2.2145628358237883`}, {59.00398713398768, 
               2.2128925455556225`}, {59.007974201648835`, 
               2.209536618722082}, {59.015948336971135`, 2.202762758793391}, {
               59.03189660761575, 2.1889619491540326`}, {59.06379314890497, 
               2.1603058636940564`}, {59.132952160527736`, 
               2.0929055482620087`}, {59.19752812160299, 2.022601099422045}, {
               59.26083735866135, 1.9456547511160276`}, {59.32951252476403, 
               1.8517481013310388`}, {59.39360464031919, 
               1.7527238313895213`}, {59.463062684918675`, 
               1.630964422978269}, {59.493210813529345`, 
               1.5728545347020475`}}], 
              
              Line[{{59.49528351761097, 1.5687339994319263`}, {
               59.54292805450419, 1.469327796637295}}], 
              
              Line[{{59.545000758585815`, 1.4647925583356585`}, {
               59.663836474615735`, 1.1725204532407456`}, {59.72822762314762, 
               0.9856606814020435}, {59.7913520476626, 0.7823516683005637}, {
               59.859842401221904`, 0.5407531429759806}, {59.9237497042337, 
               0.29941341827824824`}, {59.99302293628982, 
               0.02760606583448992}, {60., 0.00012026609304186552`}, {
               60.05000757511203, -0.19688211946263806`}, {
               60.06102944432904, -0.24030223179890275`}, {
               60.12445290182074, -0.48266555765832186`}, {
               60.193242288356764`, -0.7298113217667218}, {
               60.25744862434528, -0.9412585762016534}, {
               60.32702088937812, -1.1472534061090842`}, {
               60.39532643039406, -1.3261945078136812`}, {
               60.45904892086248, -1.4736367431807973`}, {
               60.50471648238903, -1.5687339994319263`}}], 
              
              Line[{{60.506789186470655`, -1.5728545347020475`}, {
               60.5544340518951, -1.6631753307420225`}}], 
              
              Line[{{60.55650675597673, -1.6669199731330517`}, {
               60.655881354288795`, -1.8302099550740807`}, {
               60.68633262979401, -1.8744671864111493`}}], 
              
              Line[{{60.688405333875636`, -1.8773905567475033`}, {
               60.73604181658984, -1.9416349338840913`}}], 
              
              Line[{{60.738114520671466`, -1.9443072010028006`}, {
               60.85789490421606, -2.083399253687007}, {
               60.926015632688625`, -2.150840791123462}, {
               60.98955331061368, -2.2074451767999315`}, {
               61.05845691758306, -2.262893796113345}, {
               61.12277747400492, -2.30980857153868}, {
               61.18583130640988, -2.351835338061808}, {
               61.20018180362633, -2.360583783647402}, {
               61.25018937886064, -2.391069734357419}, {
               61.254251067859165`, -2.393545848226748}, {
               61.31808777876094, -2.4292456586149243`}, {
               61.38729041870704, -2.4648578889240245`}, {
               61.45191000810562, -2.4955414848345137`}, {
               61.5152628734873, -2.52348036996805}, {
               61.58398166791331, -2.5516429769851148`}, {
               61.6481174117918, -2.576124293699791}, {
               61.69802756732408, -2.5940849894292466`}}], 
              
              Line[{{61.70010027140571, -2.5948114742760713`}, {
               61.74775285831066, -2.611108701759253}}], 
              Line[CompressedData["
1:eJwVx1FIU2EYgOGz6BML1iSlNdYKYxtE1kZeWCj0F4ouT+fHSNrVso1FqE02
JPKqoKgIMztxkEi7a2ZQMawtQuMrD4bTLipw2RGdLSvXBBfZVlL2dfHy8pR6
24741wiCYKH+XzBG637PSizd39mX+7QW1dcHeocyEougtyNlA2yUXzjkZYnl
zD3l7RywqDKhvPkjsQ/OK0pBO+DC6GzHF+CsMe1el1cAx8qVPQ82cObZsWt6
8ing24vJ4elNnD2uu9sfSQDqxj4f0hk5GxDD2Yr3gE79YsJGXny4ZHlO7lJ+
ZQPkvolOS3wKsD680a7bzJlVV/QsqQGqr6q7bCbOrlXeCRYmAaPrBzwBM2cN
4Yj14FfAeenRN5l8uTg4oZJLbj45GyPXVMWP1S4AhswvZWELZ+KFkElMAzrK
tFGZfNUZcx3NAN47rHfELJy1jqROHl8CTNwoHtLIZzIrYpJcMGlyCVs5G4xJ
xhNZQL/H7nORR+Ljbu93wO1t+3s08u6Vim7fD8CGwRqrsI0zFth3K0U+n6uP
WMmGveol3zLgzDn3+GnyqXe9Bt9PQL3qccvkJvPf+x/JVYX++Sg5Hzbs9OYA
W8WWkEYutWvX58i3u4Orq+Ta6uappjzgPxqU10Y=
               "]]}, 
             "Charting`Private`Tag$171347#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              
              Line[{{59.00000006632653, 2.255426783808463}, {
               59.000996833241814`, 2.254655502722714}, {59.00199360015711, 
               2.253883082071071}, {59.00398713398768, 2.252334812455372}, {
               59.007974201648835`, 2.2492244923294082`}, {
               59.015948336971135`, 2.242948182171916}, {59.03189660761575, 
               2.2301684275241462`}, {59.06379314890497, 
               2.2036633519748494`}, {59.132952160527736`, 
               2.1414785530645624`}, {59.19752812160299, 2.076829384378304}, {
               59.26083735866135, 2.0062956668289833`}, {59.32951252476403, 
               1.9204846574055827`}, {59.39360464031919, 1.830255410336172}, {
               59.463062684918675`, 1.7195689253609174`}, {
               59.493210813529345`, 1.666807630407042}}], 
              
              Line[{{59.49528351761097, 1.6630673345473925`}, {
               59.54292805450419, 1.5728521425992537`}}], 
              
              Line[{{59.545000758585815`, 1.568736396135646}, {
               59.663836474615735`, 1.3030855171563105`}, {59.72822762314762, 
               1.1322559134646466`}, {59.7913520476626, 0.9448063221108925}, {
               59.859842401221904`, 0.7190470901099894}, {59.9237497042337, 
               0.4893213270031121}, {59.99302293628982, 0.224502946012989}, {
               60., 0.19699652028519682`}, {
               60.05000757511203, -0.00015370046379722293`}, {
               60.06102944432904, -0.04360639626693764}, {
               60.12445290182074, -0.29245323269200146`}, {
               60.193242288356764`, -0.5521104255129117}, {
               60.25744862434528, -0.7784370059543935}, {
               60.32702088937812, -1.0019094024062467`}, {
               60.39532643039406, -1.1977696004160605`}, {
               60.45904892086248, -1.3599102763557003`}, {
               60.50471648238903, -1.4646690358358587`}}], 
              
              Line[{{60.506789186470655`, -1.4692095029305983`}, {
               60.5544340518951, -1.5687316012008976`}}], 
              
              Line[{{60.55650675597673, -1.572856928332962}, {
               60.655881354288795`, -1.752554774352492}, {
               60.68633262979401, -1.801158843321142}}], 
              
              Line[{{60.688405333875636`, -1.8043673133401366`}, {
               60.73604181658984, -1.8748052793622185`}}], 
              
              Line[{{60.738114520671466`, -1.8777319805024997`}, {
               60.85789490421606, -2.0296475847380346`}, {
               60.926015632688625`, -2.1029636379012833`}, {
               60.98955331061368, -2.1642973644849093`}, {
               61.05845691758306, -2.224184860252738}, {
               61.12277747400492, -2.274695235254172}, {
               61.18583130640988, -2.319811535368903}, {
               61.20018180362633, -2.3291762119407045`}, {
               61.25018937886064, -2.3618095598411992`}, {
               61.254251067859165`, -2.3644600884767484`}, {
               61.31808777876094, -2.4025694040252934`}, {
               61.38729041870704, -2.440485600150671}, {
               61.45191000810562, -2.4730724734452996`}, {
               61.5152628734873, -2.5026770972196353`}, {
               61.58398166791331, -2.532452715167996}, {
               61.6481174117918, -2.558281494928064}, {
               61.69802756732408, -2.577198011716673}}], 
              
              Line[{{61.70010027140571, -2.577962571050645}, {
               61.74775285831066, -2.595101862431714}}], 
              Line[CompressedData["
1:eJxTTMoPSmViYGCQBWIQzSC+zePXfT+HrI3aTxyPsBw4ctZxzp43fg5hiqsn
pHCwHgiddFB/0lc/hzWWuatfG7MeELC+PvXiXz+HBaukDDSiWA+8PHa/8jmr
v8OpzB9Hp9eyHjhpPNVoLZ+/w8sbVls/LmQ9cKnlwd47Yv4O57fZdQscYj3A
ePKZF6O4v4Ni02X7OUC+Ae/b66pAvtK2zVfUD7Me6Jv682MekK+T2Trf7gjr
Ae9lQmqMEv4OC4y37co6xnrgyHGXPlVJf4erk2oE955iPbCNa2VcnrS/g8Dz
jxO8LrMeeOq3/vUkIN9CLCz1EpAvMnlrxXYgf/m0YumoK6wHiqQPTWKQ8XdQ
u8Omm3mV9YC+zu1jk4B8jvbDz1qvsx5Y4curv13W32FSn86+nbdZD1yfKLzn
NpD/K81ns/0d1gNs1yQ9GeT8Hc4WX+k6CuSnxqklewL5PnoeDy/cZT2glG8/
/TaQL6j0SufZfdYDgZtdVRjk/R3s9pabZT9gPdDw3XujCpB/nP+w0gcg/159
xOlcID/cZu/inw9ZD/AeiYuYBORPsGq0qHvEesCGI/XpNiC/x0J3A9Nj1gM5
PtlFt4H8V7tPc7UD+bMnFP7/D+S7u6Z7cD9hPQAAvZnS0w==
               "]]}, 
             "Charting`Private`Tag$171347#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              
              Line[{{59.00000006632653, 2.707520902771139}, {
               59.000996833241814`, 2.7072970811963986`}, {59.00199360015711, 
               2.7070730890049766`}, {59.00398713398768, 2.706624591912194}, {
               59.007974201648835`, 2.705725540847699}, {59.015948336971135`, 
               2.7039191625898042`}, {59.03189660761575, 
               2.7002729077936034`}, {59.06379314890497, 
               2.6928431752252497`}, {59.132952160527736`, 
               2.6760726892580156`}, {59.19752812160299, 
               2.6595347865680896`}, {59.26083735866135, 2.642421240925136}, {
               59.32951252476403, 2.6227537800241048`}, {59.39360464031919, 
               2.603261909157161}, {59.463062684918675`, 
               2.5807701095715516`}, {59.493210813529345`, 
               2.57052705199726}}], 
              
              Line[{{59.49528351761097, 2.569811584234689}, {
               59.54292805450419, 2.552949414805844}}], 
              
              Line[{{59.545000758585815`, 2.552197258732321}, {
               59.663836474615735`, 2.506234511746288}, {59.72822762314762, 
               2.4787469656290457`}, {59.7913520476626, 
               2.4497773686601354`}, {59.859842401221904`, 
               2.4158040860323458`}, {59.9237497042337, 
               2.3814198219015608`}, {59.99302293628982, 
               2.3408292662453287`}, {60., 2.336348765342442}, {
               60.05000757511203, 2.3042351148517444`}, {60.06102944432904, 
               2.297157138065312}, {60.12445290182074, 2.2525275053929494`}, {
               60.193242288356764`, 2.1992402601434953`}, {60.25744862434528, 
               2.144238594805171}, {60.32702088937812, 2.0779945206020205`}, {
               60.39532643039406, 2.005142254813124}, {60.45904892086248, 
               1.929048013009638}, {60.50471648238903, 1.8689860862417922`}}], 
              
              Line[{{60.506789186470655`, 1.866140894655036}, {
               60.5544340518951, 1.797669317633788}}], 
              
              Line[{{60.55650675597673, 1.7945516495628013`}, {
               60.655881354288795`, 1.6298495544152503`}, {60.68633262979401, 
               1.5727975450453728`}}], 
              
              Line[{{60.688405333875636`, 1.5687910996550436`}, {
               60.73604181658984, 1.4721457253833552`}}], 
              
              Line[{{60.738114520671466`, 1.467735123025184}, {
               60.85789490421606, 1.1807151767341546`}, {60.926015632688625`, 
               0.986872508311529}, {60.98955331061368, 0.7850669546483858}, {
               61.05845691758306, 0.5445551848731859}, {61.12277747400492, 
               0.3032632128790256}, {61.18583130640988, 
               0.05674679274914026}, {61.20018180362633, 
               0.00008099315993260183}, {
               61.25018937886064, -0.19738388860892392`}, {
               61.254251067859165`, -0.2134222774753995}, {
               61.31808777876094, -0.45957342369684234`}, {
               61.38729041870704, -0.711833066318608}, {
               61.45191000810562, -0.9286247374164491}, {
               61.5152628734873, -1.121267859442543}, {
               61.58398166791331, -1.3076258504008815`}, {
               61.6481174117918, -1.4613904233980881`}, {
               61.69802756732408, -1.5686760194072717`}}], 
              
              Line[{{61.70010027140571, -1.572912404523065}, {
               61.74775285831066, -1.6657888955152804`}}], 
              Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAABe2SPrfTkCTrKAh17b6v8TNQZy8
7E5AkZ/jvzpo/b9VksEvkvVOQPdl/tyg//6/EDvXldH9TkDbJkijXCgAwOnG
33nnBU9AZ27lQyi8AMDJM5UyrQ5PQCkVh92uSwHA0oTgvdwWT0C3NYTs+MMB
wAHJ5koBF09AhdN/+fbFAcAwDe3XJRdPQMMqQST0xwHAjpX58W4XT0CzVEbV
68sBwEumEiYBGE9ALXSdtNDTAcDEx0SOJRlPQOxsSuFw4wHAtgqpXm4bT0Cp
yaOkDgICwOVOr+uSG09AYrfWcvEDAsAUk7V4txtPQP2YnG/TBQLAchvCkgAc
T0Cvr+H2lAkCwC8s28aSHE9AnyNASg4RAsCoTQ0vtx1PQKQymHLaHwLA15ET
vNsdT0C8m0llsCECwAbWGUkAHk9AKkFmjoUjAsBlXiZjSR5PQFf5yoUtJwLA
Im8/l9seT0CZy5IWdC4CwFGzRSQAH09AczXxyUMwAsCA90uxJB9PQKhWhbcS
MgLA3n9Yy20fT0ASfi1DrjUCwA3EXliSH09ATAsw4no3AsA8CGXlth9PQG5e
Rb1GOQLAbExrctsfT0DE4+PUETsCwJuQcf//H09AyrGBKdw8AsCQE9Id
               "]]}, 
             "Charting`Private`Tag$171347#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              
              Line[{{59.00000006632653, 2.717382256554999}, {
               59.000996833241814`, 2.7171667859848427`}, {59.00199360015711, 
               2.71695115521158}, {59.00398713398768, 2.716519412263849}, {
               59.007974201648835`, 2.715653995202346}, {59.015948336971135`, 
               2.71391539165443}, {59.03189660761575, 2.7104067443815967`}, {
               59.06379314890497, 2.703260717281938}, {59.132952160527736`, 
               2.687146894112575}, {59.19752812160299, 2.6712785282410954`}, {
               59.26083735866135, 2.6548806440018122`}, {59.32951252476403, 
               2.636064077276388}, {59.39360464031919, 2.6174452264583894`}, {
               59.463062684918675`, 2.595997179423532}, {59.493210813529345`, 
               2.5862422472040207`}}], 
              Line[{{59.49528351761097, 2.5855611715562516`}, {
               59.54292805450419, 2.569520721540183}}], 
              
              Line[{{59.545000758585815`, 2.568805716339661}, {
               59.663836474615735`, 2.5251926490012346`}, {59.72822762314762, 
               2.4991837622747646`}, {59.7913520476626, 2.471830589012606}, {
               59.859842401221904`, 2.4398270338613317`}, {59.9237497042337, 
               2.4075156187766753`}, {59.99302293628982, 
               2.3694714792610143`}, {60., 2.3652839408790087`}, {
               60.05000757511203, 2.335270077043025}, {60.06102944432904, 
               2.3286549016189846`}, {60.12445290182074, 
               2.2870621798153525`}, {60.193242288356764`, 
               2.2375503176390303`}, {60.25744862434528, 
               2.1866060220834433`}, {60.32702088937812, 2.12544941352196}, {
               60.39532643039406, 2.0584228806064555`}, {60.45904892086248, 
               1.9886431948579448`}, {60.50471648238903, 1.93371069272276}}], 
              
              
              Line[{{60.506789186470655`, 1.9311113666488668`}, {
               60.5544340518951, 1.8686274651496193`}}], 
              
              Line[{{60.55650675597673, 1.8657854593527408`}, {
               60.655881354288795`, 1.7159404337349462`}, {60.68633262979401, 
               1.664133814916189}}], 
              
              Line[{{60.688405333875636`, 1.660496939117205}, {
               60.73604181658984, 1.5727951894951295`}}], 
              
              Line[{{60.738114520671466`, 1.5687934598177855`}, {
               60.85789490421606, 1.3080930581479142`}, {60.926015632688625`, 
               1.1311108947855275`}, {60.98955331061368, 
               0.9453568802074033}, {61.05845691758306, 0.7211012433917594}, {
               61.12277747400492, 0.4920178940379381}, {61.18583130640988, 
               0.25282598865550804`}, {61.20018180362633, 
               0.1964265312615487}, {
               61.25018937886064, -0.00011022048048001104`}, {
               61.254251067859165`, -0.016073225257584395`}, {
               61.31808777876094, -0.26752976480905005`}, {
               61.38729041870704, -0.5314317611383425}, {
               61.45191000810562, -0.7627221930996767}, {
               61.5152628734873, -0.9711228265717542}, {
               61.58398166791331, -1.1746618458545837`}, {
               61.6481174117918, -1.34355756037285}, {
               61.69802756732408, -1.4616825138048233`}}], 
              
              Line[{{61.70010027140571, -1.466349323025133}, {
               61.74775285831066, -1.5686735843986461`}}], 
              Line[CompressedData["
1:eJwB4QEe/iFib1JlAgAAAB0AAAACAAAAABe2SPrfTkDOEvi+qCr5v8TNQZy8
7E5AcyeVD3kh/L9VksEvkvVOQDHHz1DA4P2/EDvXldH9TkDC75PZ0VH/v+nG
33nnBU9A3TeJaT5KAMDJM5UyrQ5PQK1ts/5p5gDA0oTgvdwWT0Ag1ZAI32gB
wAHJ5koBF09A82S+SwdrAcAwDe3XJRdPQCDHPpIubQHAjpX58W4XT0AlO7Yr
enEBwEumEiYBGE9A6x3aoQV6AcDEx0SOJRlPQLVHTyTuigHAtgqpXm4bT0D5
jZq1CawBwOVOr+uSG09A+vLhjxOuAcAUk7V4txtPQNrPloAcsAHAchvCkgAc
T0Bymo+nK7QBwC8s28aSHE9AiO2UGz+8AcCoTQ0vtx1PQCRIUhk7zAHA15ET
vNsdT0Caa9+dNs4BwAbWGUkAHk9AGj3FQTHQAcBlXiZjSR5PQKufx+kj1AHA
Im8/l9seT0CnPMrJ/tsBwFGzRSQAH09A1HNCWPPdAcCA90uxJB9PQLKIYgrn
3wHA3n9Yy20fT0ApeLrby+MBwA3EXliSH09Aw3EB/LzlAcA8CGXlth9PQKSH
DkKt5wHAbExrctsfT0BWU2iunOkBwJuQcf//H09AUQyVQYvrAcAtVdbR
               "]]}, 
             "Charting`Private`Tag$171347#1"], {}}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{46., 1.5000000000000568`}, {48.00000000000006, 
           26.000000000000057`}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, 
          AxesOrigin -> {59.000000066326656`, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{
             Scaled[0.02], 
             Scaled[0.02]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {59.00000006632653, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{
             Thickness[Large], 
             Line[{{60.62896563683941, -Pi}, {60.62896563683941, Pi}}]}, {
             Thickness[Large], 
             GrayLevel[0.5], 
             Line[{{59.99999955299472, -Pi}, {59.99999955299472, Pi}}]}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{60.62896563683941, -1.788956744753609}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{60.62896563683941, -1.7072034789547386`}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{60.62896563683941, 1.6775719253740051`}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{60.62896563683941, 1.759306929894241}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["S11,rad", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Frequency, GHz", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Phase, rad", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        316.4090020047158, -84.56769666109871}, 
        ImageScaled[{0.5, 0.5}], {188.40054682860045`, 161.08132697352136`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwVl3c81l8Ux9EwiqQURalUdpQk4SiUjMxEP0RKyCZEyaqIhGQTEbKyN9fe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               "]]}, 
             "Charting`Private`Tag$171402#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwVl3c81t8XwO00iGwNkpRS2Wno6FtKooyEUkmSylZmsldGiIxUEpHsva9N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               "]]}, 
             "Charting`Private`Tag$171402#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwVl3c81V8YxykihJYKSSnZIUVUjxlJqOwVSkhlVVLJlp09KiUlkr2Sda69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               "]]}, 
             "Charting`Private`Tag$171402#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               FaceForm[
                Opacity[0.3]], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwVl3c81V0YwJVQ9qpEZFVkFCkJPdqIN0klEZJQJKkQSXaorGSFJHtcezv2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               "]]}, 
             "Charting`Private`Tag$171402#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{58.99999999999994, 1.5000000000001137`}, {
           48.00000000000006, 26.000000000000057`}}, DisplayFunction -> 
          Identity, PlotRangePadding -> {{
             Scaled[0.05], 
             Scaled[0.05]}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, Axes -> {True, True}, 
          AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Epilog -> {{{
              Thickness[Large], 
              
              Line[{{-0.1357915514431689, -0.6125327404042957}, \
{-0.06802835958955256, 0.6346921271215727}}]}, {
              Thickness[Large], 
              
              Line[{{-0.0861010969712237, -0.6272868163362971}, \
{-0.11851831672059188`, 0.6212439979559728}}]}}, {{
              Thickness[Large], 
              
              Line[{{-0.1357915514431689, -0.6125327404042957}, \
{-0.0861010969712237, -0.6272868163362971}}]}, {
              Thickness[Large], 
              
              Line[{{-0.06802835958955256, 
               0.6346921271215727}, {-0.11851831672059188`, 
               0.6212439979559728}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{-0.1357915514431689, -0.6125327404042957}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{-0.0861010969712237, -0.6272868163362971}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{-0.06802835958955256, 0.6346921271215727}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{-0.11851831672059188`, 0.6212439979559728}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7223630337285116, 
               1.277697885887618*^-6}, {-0.41281272433362926`, 
               0.4293742047898139}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7068056557057563, 
               0.14122668560409093`}, {-0.42406226781039646`, 
               0.4162841194918868}}]}}, {{
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{0.7223630337285116, 1.277697885887618*^-6}, {
               0.7068056557057563, 0.14122668560409093`}}]}, {
              Thickness[Large], 
              GrayLevel[0.5], 
              
              Line[{{-0.41281272433362926`, 
               0.4293742047898139}, {-0.42406226781039646`, 
               0.4162841194918868}}]}}, {{
              RGBColor[0, 0, 1], 
              PointSize[0.03], 
              Point[{0.7223630337285116, 1.277697885887618*^-6}]}, {
              RGBColor[0.6, 0.6, 1.], 
              PointSize[0.03], 
              Point[{0.7068056557057563, 0.14122668560409093`}]}, {
              RGBColor[1, 0, 0], 
              PointSize[0.03], 
              Point[{-0.41281272433362926`, 0.4293742047898139}]}, {
              RGBColor[1., 0.6, 0.6], 
              PointSize[0.03], 
              Point[{-0.42406226781039646`, 0.4162841194918868}]}}}, 
          Frame -> {{True, True}, {True, True}}, FrameLabel -> {{
             Style["Real", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Imaginary", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Complex", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLinesStyle -> Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "ScalingFunctions" -> None}, PlotRange -> {All, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {Automatic, Automatic}, 
          Ticks -> {Automatic, Automatic}}], {
        497.51693904757917`, -84.56769666109871}, 
        ImageScaled[{0.5, 0.5}], {144.73775157470612`, 161.08132697352136`}], 
       
       Inset[
        Graphics[{{{{}, {}, 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0, 0, 1]], 
              Line[CompressedData["
1:eJwUm3c41e8bx+1RyN5xcHBwaGpQ3beRbyg0iEiyKmREkgYJSZJVRhIykgjZ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               "]]}, "Charting`Private`Tag$171446#1"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[0.6, 0.6, 1.]], 
              Line[CompressedData["
1:eJwUm3c41e8bx20qZGSvg2MeW0LivkmKfI2yU0mUokJSUkKSrNIiUcmoiCIr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               "]]}, 
             "Charting`Private`Tag$171446#2"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1, 0, 0]], 
              Line[CompressedData["
1:eJwdmnk01d/Xx0UJmed5utzLNYSoSPZGJBUajIkSmSpDxigSoiSkklBk1oBC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               "]]}, 
             "Charting`Private`Tag$171446#3"], 
            Annotation[{
              Directive[
               Opacity[1.], 
               AbsoluteThickness[1.6], 
               RGBColor[1., 0.6, 0.6]], 
              Line[CompressedData["
1:eJwdmnk01d/Xx0UJmed5utzLNYSoSPZGJBUajIkSmSpDxigSoiSkklBk1oBC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               "]]}, 
             "Charting`Private`Tag$171446#4"]}}, {}}, {
         DisplayFunction -> Identity, 
          ImagePadding -> {{50.99999999999999, 1.5}, {48.00000000000006, 
           26.000000000000057`}}, DisplayFunction -> Identity, 
          Ticks -> {Automatic, Automatic}, AxesOrigin -> {0, 0}, 
          FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
          GridLines -> {None, None}, DisplayFunction -> Identity, 
          PlotRangePadding -> {{0, 0}, {
             Scaled[0.05], 
             Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
          DisplayFunction -> Identity, AspectRatio -> GoldenRatio^(-1), 
          Axes -> {True, True}, AxesLabel -> {None, None}, 
          AxesOrigin -> {0, 0}, 
          BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
          DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
          FrameLabel -> {{
             Style["Intensity", FontSize -> 16, 
              GrayLevel[0], Bold], None}, {
             Style["Time, s", FontSize -> 16, 
              GrayLevel[0]], 
             Style["Heterodyne", FontSize -> 16, 
              GrayLevel[0], Bold]}}, FrameStyle -> {{
             GrayLevel[0], Automatic}, {
             GrayLevel[0], Automatic}}, 
          FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
          FrameTicksStyle -> Directive[
            GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
          Directive[
            GrayLevel[0.5, 0.4]], 
          Method -> {
           "DefaultBoundaryStyle" -> Automatic, 
            "DefaultGraphicsInteraction" -> {
             "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
              "Effects" -> {
               "Highlight" -> {"ratio" -> 2}, 
                "HighlightPoint" -> {"ratio" -> 2}, 
                "Droplines" -> {
                 "freeformCursorMode" -> True, 
                  "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
            "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
            None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& ), "CopiedValueFunction" -> ({
                (Identity[#]& )[
                 Part[#, 1]], 
                (Identity[#]& )[
                 Part[#, 2]]}& )}}, PlotRange -> {{0., 15.}, All}, 
          PlotRangeClipping -> True, 
          PlotRangePadding -> {{Automatic, Automatic}, {
            Automatic, Automatic}}, Ticks -> {Automatic, Automatic}}], {
        681.1248760904426, -84.56769666109871}, 
        ImageScaled[{0.5, 0.5}], {193.4005468286004, 
        161.08132697352136`}]}}, {}}, ImageSize -> 900, {
    PlotRangePadding -> {6, 5}, 
     PlotRange -> {{0, 785.0945434253479}, {-169.13539332219742`, 0}}}, 
    ImageSize -> 900], 
   TableForm[{{"we =", 1.2}, {}, {
     "", "Ratio", "Electron", "Nuclear", "Elect Res"}, {
     "Phase", 38.16746959496151, 2.809113308827863, 0.07359967371792167}, {
     "Resonant", 18.423314916096828`, 2.636823095942291, 0.14312424815788416`,
       0.16703179938845342`}}]],
  Editable->False]], "Print",
 CellChangeTimes->{
  3.858951449402669*^9, 3.8589517743324833`*^9, {3.858951817212015*^9, 
   3.858951842914606*^9}, 3.8589519210245743`*^9, 3.858952008664269*^9, 
   3.858952062096994*^9, {3.858952337460923*^9, 3.85895238614929*^9}, 
   3.858952481491137*^9, 3.8589525193479013`*^9, 3.858952618316551*^9, 
   3.858952657883301*^9, 3.858952717033699*^9, 3.858952752180912*^9, 
   3.858952789260606*^9, 3.858952884845892*^9, 3.858952976940942*^9, 
   3.858953024709054*^9, 3.858953064346837*^9, 3.858953100511445*^9, 
   3.858953678080719*^9, 3.8589541961613827`*^9, 3.858954230331374*^9, 
   3.85895442821629*^9, {3.858955260977745*^9, 3.858955318097596*^9}, {
   3.858955358263485*^9, 3.8589553828776627`*^9}, 3.858955575272819*^9, 
   3.8589597822063007`*^9, {3.8589598432452583`*^9, 3.858959867213787*^9}, 
   3.858959897485435*^9, 3.8589600855665092`*^9, 3.858962116557863*^9},
 CellLabel->
  "During evaluation of \
In[1399]:=",ExpressionUUID->"0c773d11-552c-4339-a40f-4f5acc99f7f9"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["For Amp\[LineSeparator] ", "Subsubsection",
 CellChangeTimes->{
  3.858951920720746*^9, {3.8589538219417048`*^9, 3.858953829352618*^9}, {
   3.8589542518768167`*^9, 3.858954252706957*^9}, {3.858954475738174*^9, 
   3.858954479358116*^9}},ExpressionUUID->"ce791d8c-fd78-4883-b75c-\
575005b149ea"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nuclearDistB16", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NuclDist", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", 
         RowBox[{"(", 
          RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
        RowBox[{"g", "->", "6.5"}], ",", " ", 
        RowBox[{"wc", "->", " ", "60"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", "  ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"electrDistB16", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ElectrDist", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", 
         RowBox[{"(", 
          RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
        RowBox[{"g", "->", "6.5"}], ",", " ", 
        RowBox[{"wc", "->", " ", "60"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", " ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"AmplMeasDistB16", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"AmplMeas", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", 
         RowBox[{"(", 
          RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
        RowBox[{"g", "->", "6.5"}], ",", " ", 
        RowBox[{"wc", "->", " ", "60"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", " ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RatioElectrNuclearDistB16", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"Ff", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", 
         RowBox[{"(", 
          RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
        RowBox[{"g", "->", "6.5"}], ",", " ", 
        RowBox[{"wc", "->", " ", "60"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", " ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]"}], "Input",
 CellChangeTimes->{{3.8589533440964317`*^9, 3.8589533746611423`*^9}, {
   3.858953555639763*^9, 3.858953593431714*^9}, {3.858953708761044*^9, 
   3.858953717418345*^9}, {3.858953766256143*^9, 3.858953779365182*^9}, {
   3.858953843013431*^9, 3.858953843093874*^9}, {3.8589554126483088`*^9, 
   3.8589554191815*^9}, 3.8589554837445707`*^9, {3.858959940690218*^9, 
   3.8589599456131077`*^9}},
 CellLabel->
  "In[1237]:=",ExpressionUUID->"b5cf6c56-9ef8-4fdc-8a20-ef6cd45e6aa6"]
}, Open  ]],

Cell[CellGroupData[{

Cell["For Phase", "Subsubsection",
 CellChangeTimes->{{3.85895449306809*^9, 
  3.858954499229607*^9}},ExpressionUUID->"928eb1b7-3a1b-4d08-abae-\
4d14f0c1bbd4"],

Cell[BoxData[{
 RowBox[{
  RowBox[{"nuclearDistB16phase", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"NuclDist", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", 
         RowBox[{"(", 
          RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
        RowBox[{"g", "->", "6.5"}], ",", " ", 
        RowBox[{"wc", "->", " ", "60"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", "  ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\n", 
 RowBox[{
  RowBox[{"electrDistB16phase", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"ElectrDist", "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
        RowBox[{"\[Kappa]i", "->", 
         RowBox[{"(", 
          RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
        RowBox[{"g", "->", "6.5"}], ",", " ", 
        RowBox[{"wc", "->", " ", "60"}], ",", " ", 
        RowBox[{"w0", "->", " ", "60"}], ",", " ", 
        RowBox[{"wn", "->", "  ", "0.050"}], ",", 
        RowBox[{"we", "->", " ", 
         RowBox[{"well", "[", 
          RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
        RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
        RowBox[{"wl", "->", " ", 
         RowBox[{"(", 
          RowBox[{"wl", "/.", 
           RowBox[{
            RowBox[{"Ideal2", "[", 
             RowBox[{"[", "j", "]"}], "]"}], "[", 
            RowBox[{"[", 
             RowBox[{"1", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], "}"}]}],
      ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"RatioElectrNuclearDistB16phase", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"Ideal2", "[", 
       RowBox[{"[", "j", "]"}], "]"}], "[", 
      RowBox[{"[", 
       RowBox[{"1", ",", "1"}], "]"}], "]"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
  ";"}]}], "Input",
 CellChangeTimes->{{3.858954507559682*^9, 3.858954525797791*^9}, {
  3.8589547706217337`*^9, 3.858954792153679*^9}, {3.858955422659173*^9, 
  3.8589554248379602`*^9}, {3.858959948744183*^9, 3.858959949800915*^9}},
 CellLabel->
  "In[1241]:=",ExpressionUUID->"1692ca53-9b46-4e94-ad77-ec21b2e19ff8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "nuclearDistB16"}], "}"}], "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Nuclear distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Amp\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}], ",", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "nuclearDistB16phase"}], "}"}], "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Nuclear distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Phase\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.858953410907207*^9, 3.858953485551813*^9}, 
   3.858953665132531*^9, {3.858954535678156*^9, 3.8589546117966127`*^9}},
 CellLabel->
  "In[1244]:=",ExpressionUUID->"9b32fb8f-a239-4a2e-ae8d-b6b5098c5be5"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 0.18252091710773144`}, {0.5, 0.1546811859699147}, {
          0.8, 0.14591296345774116`}, {1., 0.14400058694878726`}, {1.2, 
          0.14312424815788416`}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0.14093554432733763`},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Nuclear distance\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Amp\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{57.99999999999999, 6.08163265306132}, {46., 26.}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0.14093554432733763`, 0.18252091710773144`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.05], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {247.63902399365938, -167.66550873584973},
      ImageScaled[{0.5, 0.5}], {464.3231699881113, 319.3628737825709}], 
    InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 0.1922795217338806}, {0.5, 0.15491152348467402`}, {
          0.8, 0.11375722894267666`}, {1., 0.09133709833399915}, {1.2, 
          0.07359967371792167}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Nuclear distance\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Phase\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{57.99999999999999, 6.08163265306132}, {46., 26.}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 0.1922795217338806}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {742.9170719809781, -167.66550873584973},
      ImageScaled[{0.5, 0.5}], {464.3231699881113, 319.3628737825709}]}, {}},
  ImageSize->1000,
  PlotRange->{{0, 990.5560959746375}, {-335.33101747169945`, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.8589534251513863`*^9, 3.858953485789523*^9}, 
   3.858953595169817*^9, 3.858953665555915*^9, 3.858953781061824*^9, 
   3.858953845316943*^9, 3.858954255720991*^9, 3.858954443113063*^9, 
   3.858954482683421*^9, {3.8589545370315523`*^9, 3.858954612456813*^9}, 
   3.858955430060525*^9, 3.858955486409153*^9, 3.8589599524620867`*^9, 
   3.858960099159794*^9},
 CellLabel->
  "Out[1244]=",ExpressionUUID->"e3e3dd6b-2dba-4f71-84b5-389b5d242d2a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "electrDistB16"}], "}"}], "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Electr distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Amp\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}], ",", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "electrDistB16phase"}], "}"}], "]"}], ",", 
       
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Electr distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Phase\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.858953501425934*^9, 3.858953510002644*^9}, 
   3.858953667498063*^9, {3.858954625254241*^9, 3.858954651299245*^9}},
 CellLabel->
  "In[1245]:=",ExpressionUUID->"c41c694e-7e4c-4c45-a97e-20b46db556d7"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 0.7715581937969251}, {0.5, 1.8273954462965851`}, {
          0.8, 2.3445149393938918`}, {1., 2.523624552440963}, {1.2, 
          2.636823095942291}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Electr distance\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Amp\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{49., 5.897959183673549}, {46., 26.000000000000057`}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 2.636823095942291}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {244.36720004259715, -168.65481234796883},
      ImageScaled[{0.5, 0.5}], {458.18850007986964, 321.24726161517873}], 
    InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 0.8396398145317846}, {0.5, 2.295612124453263}, {0.8, 
          2.943437282843454}, {1., 2.960198027477991}, {1.2, 
          2.809113308827863}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Electr distance\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Phase\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{49.00000000000001, 5.897959183673549}, {46., 
       26.000000000000057`}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 2.960198027477991}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {733.1016001277915, -168.65481234796883},
      ImageScaled[{0.5, 0.5}], {458.18850007986964, 321.24726161517873}]}, {}},
  ImageSize->1000,
  PlotRange->{{0, 977.4688001703886}, {-337.30962469593766`, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.8589535023604517`*^9, 3.858953510424135*^9}, 
   3.858953596698756*^9, 3.8589536677666187`*^9, 3.8589537832053633`*^9, 
   3.858953852960503*^9, 3.85895444565408*^9, 3.858954484963785*^9, {
   3.8589546370612926`*^9, 3.858954652120449*^9}, 3.858955441343129*^9, 
   3.8589554879714212`*^9, 3.858959973014804*^9, 3.858960111449503*^9},
 CellLabel->
  "Out[1245]=",ExpressionUUID->"f70cec68-7acf-4119-8b58-52c330e3447f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "RatioElectrNuclearDistB16"}], "}"}], 
        "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Ratio distance (e/n)\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Amp\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}], ",", " ", 
     RowBox[{"ListPlot", "[", 
      RowBox[{
       RowBox[{"Transpose", "[", 
        RowBox[{"{", 
         RowBox[{"well", ",", " ", "RatioElectrNuclearDistB16phase"}], "}"}], 
        "]"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Ratio distance\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Phase\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], 
         "}"}]}]}], "]"}]}], "}"}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], " ", "]"}]], "Input",
 CellChangeTimes->{{3.8589537890140676`*^9, 3.858953790429825*^9}, {
  3.858954802033264*^9, 3.858954830112282*^9}},
 CellLabel->
  "In[1246]:=",ExpressionUUID->"e18195a2-28b2-452e-86ee-d3effd4c52dc"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 4.227231629246742}, {0.5, 11.813947732803207`}, {0.8,
           16.067900231996198`}, {1., 17.525099070175813`}, {1.2, 
          18.423314916096828`}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Ratio distance (e/n)\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Amp\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{44.99999999999999, 5.8163265306123435`}, {46., 
       25.999999999999986`}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 18.423314916096828`}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {242.91923197848428, -169.09826012764145},
      ImageScaled[{0.5, 0.5}], {455.473559959658, 322.09192405265037}], 
    InsetBox[
     GraphicsBox[{{}, 
       {RGBColor[0.368417, 0.506779, 0.709798], PointSize[
        0.012833333333333334`], AbsoluteThickness[1.6], 
        StyleBox[
         PointBox[{{0.2, 4.366766710049685}, {0.5, 14.81885964849075}, {0.8, 
          25.874727348770776`}, {1., 32.40959129939967}, {1.2, 
          38.16746959496151}}],
         FontSize->16,
         FontWeight->Automatic]}, {{}, {}}},
      AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
      Axes->{True, True},
      AxesLabel->{None, None},
      AxesOrigin->{0, 0},
      BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
      DisplayFunction->Identity,
      Frame->{{True, True}, {True, True}},
      FrameLabel->{{
         FormBox[
          StyleBox["\"Ratio distance\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
         None}, {
         FormBox[
          StyleBox["\"we, Ghz\"", FontSize -> 16, 
           GrayLevel[0], StripOnInput -> False], TraditionalForm], 
         FormBox[
          StyleBox["\"Phase\"", FontSize -> 16, 
           GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
      FrameStyle->{{
         GrayLevel[0], Automatic}, {
         GrayLevel[0], Automatic}},
      FrameTicks->{{Automatic, None}, {Automatic, None}},
      FrameTicksStyle->Directive[
        GrayLevel[0]],
      GridLines->{None, None},
      GridLinesStyle->Directive[
        GrayLevel[0.5, 0.4]],
      ImagePadding->{{45., 5.8163265306123435`}, {46., 25.999999999999986`}},
      Method->{
       "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
        "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& ), "CopiedValueFunction" -> ({
            Identity[
             Part[#, 1]], 
            Identity[
             Part[#, 2]]}& )}},
      PlotRange->{{0, 1.2}, {0, 38.16746959496151}},
      PlotRangeClipping->True,
      PlotRangePadding->{{
         Scaled[0.02], 
         Scaled[0.02]}, {
         Scaled[0.02], 
         Scaled[0.05]}},
      Ticks->{Automatic, Automatic}], {728.7576959354528, -169.09826012764145},
      ImageScaled[{0.5, 0.5}], {455.473559959658, 322.09192405265037}]}, {}},
  ImageSize->1000,
  PlotRange->{{0, 971.6769279139371}, {-338.1965202552829, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{
  3.858953790700139*^9, 3.858953855792756*^9, 3.858954447892495*^9, 
   3.8589546710218353`*^9, {3.858954817822229*^9, 3.8589548307946453`*^9}, 
   3.858955451980215*^9, 3.858955490066283*^9, 3.8589599767501163`*^9, 
   3.858960113665862*^9},
 CellLabel->
  "Out[1246]=",ExpressionUUID->"100eeff1-d2ae-49b8-95b9-e095708ef2e8"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["no change with we basically - good. ", "Subsubsection",
 CellChangeTimes->{{3.858953645993387*^9, 
  3.858953651755753*^9}},ExpressionUUID->"3d95075b-741f-4459-b4d9-\
22d06d2dc121"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"ListPlot", "[", 
  RowBox[{
   RowBox[{"Transpose", "[", 
    RowBox[{"{", 
     RowBox[{"well", ",", " ", "AmplMeasDistB16"}], "}"}], "]"}], ",", 
   RowBox[{"Frame", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
   RowBox[{"FrameStyle", "\[Rule]", " ", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameLabel", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", " ", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<Electr distance\>\"", ",", " ", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", " ", 
          "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"Style", "[", 
         RowBox[{"\"\<we, Ghz\>\"", ",", " ", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], "]"}], 
        ",", " ", 
        RowBox[{"Style", "[", 
         RowBox[{"\"\<\>\"", ",", " ", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", " ", 
          "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameTicks", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
   RowBox[{"FrameTicksStyle", "\[Rule]", 
    RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
   RowBox[{"BaseStyle", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
      RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], "}"}]}], ",", 
   RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.858953604452757*^9, 3.858953610669314*^9}, 
   3.858953669808704*^9},
 CellLabel->
  "In[1247]:=",ExpressionUUID->"51aa9769-27d6-41d2-aec7-faccdd4bbe80"],

Cell[BoxData[
 GraphicsBox[{{}, 
   {RGBColor[0.368417, 0.506779, 0.709798], PointSize[0.012833333333333334`], 
    AbsoluteThickness[1.6], 
    StyleBox[
     PointBox[{{0.2, 0.031042991937525022`}, {0.5, 0.1046715108872372}, {0.8, 
      0.1444346195900305}, {1., 0.15831327447135018`}, {1.2, 
      0.16703179938845342`}}],
     FontSize->16,
     FontWeight->Automatic]}, {{}, {}}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  BaseStyle->{FontWeight -> Automatic, FontSize -> 16, Bold},
  DisplayFunction->Identity,
  Frame->{{True, True}, {True, True}},
  FrameLabel->{{
     FormBox[
      StyleBox["\"Electr distance\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], None}, {
     FormBox[
      StyleBox["\"we, Ghz\"", FontSize -> 16, 
       GrayLevel[0], StripOnInput -> False], TraditionalForm], 
     FormBox[
      StyleBox["\"\"", FontSize -> 16, 
       GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}},
  FrameStyle->{{
     GrayLevel[0], Automatic}, {
     GrayLevel[0], Automatic}},
  FrameTicks->{{Automatic, None}, {Automatic, None}},
  FrameTicksStyle->Directive[
    GrayLevel[0]],
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImageSize->400,
  Method->{
   "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> True, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        Identity[
         Part[#, 1]], 
        Identity[
         Part[#, 2]]}& )}},
  PlotRange->{{0, 1.2}, {0, 0.16703179938845342`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.02], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellChangeTimes->{3.8589536109187937`*^9, 3.8589536700852118`*^9, 
  3.858953858090852*^9, 3.858954449721321*^9, 3.858955457134622*^9, 
  3.858955491779194*^9, 3.8589599825659857`*^9, 3.858960116329165*^9},
 CellLabel->
  "Out[1247]=",ExpressionUUID->"b52039ce-5357-47e5-a838-4c9144b7b021"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"GraphicsRow", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "@", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"NuclDist", "/.", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
                  RowBox[{"\[Kappa]i", "->", 
                   RowBox[{"(", 
                    RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
                  RowBox[{"g", "->", "6.5"}], ",", " ", 
                  RowBox[{"wc", "->", " ", "60"}], ",", " ", 
                  RowBox[{"w0", "->", " ", "60"}], ",", " ", 
                  RowBox[{"wn", "->", "  ", "0.050"}], ",", 
                  RowBox[{"we", "->", " ", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
                  RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
                  RowBox[{"wl", "->", " ", 
                   RowBox[{"(", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"1", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
                 "}"}]}], ")"}], "2"]}], "*", "nph"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"nph", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
       RowBox[{"PlotLegends", "\[Rule]", "well"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Nuclear decoherence\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<# photons\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Heterodyne\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], "}"}]}], 
       ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}], ",", 
     RowBox[{"Plot", "[", 
      RowBox[{
       RowBox[{"Evaluate", "@", 
        RowBox[{"Table", "[", 
         RowBox[{
          RowBox[{"Exp", "[", 
           RowBox[{
            RowBox[{"-", 
             SuperscriptBox[
              RowBox[{"(", 
               RowBox[{"NuclDist", "/.", 
                RowBox[{"{", 
                 RowBox[{
                  RowBox[{"\[Kappa]w", "->", " ", "89"}], " ", ",", 
                  RowBox[{"\[Kappa]i", "->", 
                   RowBox[{"(", 
                    RowBox[{"113", "-", "89"}], ")"}]}], ",", " ", 
                  RowBox[{"g", "->", "6.5"}], ",", " ", 
                  RowBox[{"wc", "->", " ", "60"}], ",", " ", 
                  RowBox[{"w0", "->", " ", "60"}], ",", " ", 
                  RowBox[{"wn", "->", "  ", "0.050"}], ",", 
                  RowBox[{"we", "->", " ", 
                   RowBox[{"well", "[", 
                    RowBox[{"[", "j", "]"}], "]"}]}], ",", " ", 
                  RowBox[{"\[Gamma]", "->", " ", "0.08"}], ",", " ", 
                  RowBox[{"wl", "->", " ", 
                   RowBox[{"(", 
                    RowBox[{"wl", "/.", 
                    RowBox[{
                    RowBox[{"Ideal2", "[", 
                    RowBox[{"[", "j", "]"}], "]"}], "[", 
                    RowBox[{"[", 
                    RowBox[{"2", ",", "2"}], "]"}], "]"}]}], " ", ")"}]}]}], 
                 "}"}]}], ")"}], "2"]}], "*", "nph"}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"j", ",", " ", "1", ",", " ", "n1"}], "}"}]}], "]"}]}], 
       ",", " ", 
       RowBox[{"{", 
        RowBox[{"nph", ",", " ", "0", ",", " ", "50"}], "}"}], ",", " ", 
       RowBox[{"PlotLegends", "\[Rule]", "well"}], ",", 
       RowBox[{"Frame", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"True", ",", " ", "True"}], "}"}]}], "}"}]}], ",", " ", 
       RowBox[{"FrameStyle", "\[Rule]", " ", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Black", ",", " ", "Automatic"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", " ", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Nuclear decoherence\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}], ",", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Style", "[", 
             RowBox[{"\"\<# photons\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black"}], 
             "]"}], ",", " ", 
            RowBox[{"Style", "[", 
             RowBox[{"\"\<Resonant\>\"", ",", " ", 
              RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Black", ",", 
              " ", "Bold"}], "]"}]}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicks", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"Automatic", ",", " ", "None"}], "}"}]}], "}"}]}], ",", 
       RowBox[{"FrameTicksStyle", "\[Rule]", 
        RowBox[{"Directive", "[", " ", "Black", "]"}]}], ",", 
       RowBox[{"BaseStyle", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
          RowBox[{"FontSize", "\[Rule]", "16"}], ",", " ", "Bold"}], "}"}]}], 
       ",", 
       RowBox[{"ImageSize", "\[Rule]", "400"}]}], "]"}]}], "}"}], ",", " ", 
   RowBox[{"ImageSize", "\[Rule]", "1000"}]}], "]"}]], "Input",
 CellChangeTimes->{{3.8471539076724052`*^9, 3.847153989222876*^9}, {
  3.847154094426223*^9, 3.8471540955819063`*^9}, {3.847154233020495*^9, 
  3.847154241711041*^9}, {3.8471547697195053`*^9, 3.847154874558606*^9}, {
  3.8471549669503736`*^9, 3.847155072232175*^9}, {3.8471551651477623`*^9, 
  3.847155231937911*^9}, {3.8471849787944603`*^9, 3.847184979600768*^9}, {
  3.847186054062737*^9, 3.8471860546091137`*^9}, {3.84720581415655*^9, 
  3.847205827989634*^9}, {3.858954969058145*^9, 3.8589549896413383`*^9}, {
  3.858955078213708*^9, 3.858955081371994*^9}, {3.8589554991897306`*^9, 
  3.858955502516006*^9}, {3.8589599890057297`*^9, 3.858959990633025*^9}},
 CellLabel->
  "In[1248]:=",ExpressionUUID->"031f3181-82bb-4a23-b7b7-cb55581218c6"],

Cell[BoxData[
 GraphicsBox[{{}, {InsetBox[
     TemplateBox[{
       GraphicsBox[{{{{}, {}, 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVj3k4lAkcgEdbqFY6ROyUyP1QMzU7rvj9yPBVjqg2RirsjFESihRJ9CgN
oTZlHenQKC2lJAnRlzPRoDRsmC1HjrGSEQ1r/3if99/31fI54saZR6FQnOb4
39pJsltZax5aV/0oH5ydlUCxoqHmYV4SSEykLM9pCVSG59824F0HtUmBY/GE
BKppwX7yvAJYYaO8P3hYArUJQuKbXwX0t5pdGRZJoM4itmTIrwlKD+jS5Z9I
oD6lI7jfrwvkQhJOFAdIYFuZgnOvnwR0aq8NqHSOQKMSc+F8Lwqa3w3d6ZE3
DLZJrBcCF0XsPPJXYGDaEHA2TCnRlZZi38DGmydTB8HJkPOvqoMKJvcM3Rw6
9wUKW0+F1pmtwg+jM4m1fwyA5XKjgvmnqdjaoJqlcbUf/KYvZea4r0Xnivtd
GYI+OFLdt6nASRtZyuErg5p74QJbXlcWoIPyn0p0yyWfwbcmgkvn6aFGOLrX
6X6GSgV110MeBmiZj20i7iegL4tOHThmhEVSEcvp+j9w4KuVsXOAMSpPJI5N
D4rhRtYrqjRxPTbGRzLaaGJ4dNGiQ+hGw3kTalfXRffAsWdWOzId6fhtZMiT
29MNFfU5Y/GeG3HzSwH1imU3+DuYl/m7b8LZadfe1U5dkJFLLzp0kIF7ttxO
Zap+hJSvZWeCjv+K+q6TnKLRTui9FxrGC2FiGofqKevvANL+0rWYGFO0kyx6
kdsmAjkXkTgp2gw9nrqVm3z8ABSbJ3LZJ8xR+Ml0mjneDufVpE7CcxZoyXTI
ez77HoLYvlXSWEv07mWXL9R5Dz1nGL/Dlc1owc4trrN+ByqX00TxN6xQ8Qxt
mM1tgztLjU7UpFtjVHtBWN+tVqgM0WTp5wFyYjdQWtpbIGttNtVqF+LrRH1z
J+0WKIucovCaER2NX7LLQoWgtV3hx7o9Njiy06F7b+VbeNxkyP/QaoPxC0Ot
CM23kFA9Q1vrZYuLHo/GqIc1w+WjAwcPdNrifu4ke/HzJohcuUZZ22MLRjZs
i4vJeAN3DRfUH+vegpqnWx+tDmoE+XE59cp9drjDW2W/vs9rENAeRmX12WG7
VbhBLNEAhj73nGWHWagqpXKyreuhY2tJ4e5BFmaeTHEvdakD4a2TJnDUHm29
XSK2/lYLk49cN2uP2WNTS16NSlgNzD4NKYoLdMAILfeB1TerYTvNnhX5zQGT
4u67p5GvoMZrg/+howSmGyzWvSAjYbkvrzQzlMA2FZM7WlMk7OPdUGo+TqDe
+e+PSyZImAhZUciIJDBpATNiUEKCznnplOwsgSamzwS7xSREF1YkJKcS6M4X
B9jVkGChsONBUQmBvkFLFPkpJMT9HD+vv5TAJQyz5YyLJLxdVrVLo5zAd5mb
BH9fIIFHZXyPqiKQb80K3niWhKv0VbZEA4EGp7xixWEkjHt2t4g6CdRf/5y/
dy8J6K2up9Q113vuuNkSDxL4XLdw6CHQ+M/MwBe7SdAOJqm3PxNYdL85TM+F
BNe4XM7hEQI9CnzGJ21IyOD3FF8fJVAq+ulLvjUJ/ckai4RjBP6S48XjWM79
pCfkM6VzPY7imRYGCa+zX1H8vxOY9aZbNYFOgtqdGbf0aQKbzKDYbj0JPnmm
OY0yAqO4fV0yIxLyHwRJZ2cJzGW+TC7WJ+E/xKVQTA==
              "]]}, 
            Annotation[#, "Charting`Private`Tag$161510#1"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVz3k41AkYwPHJ2Vazui9DmLYapUwkKb3vOH+liWyuWq2laUY6EFFpoloR
0fF0OtITHYiQldBkciT1mPWbUY0j4xwlU0NNZMy2f3yfz99f08CDnhwtCoXC
/tn/mqWqb2caF218FSNVajQKKJvMWLSflwo7O4Te4+MKqI4uyF7Guwklg77a
o6MKqLMM4+rxCiGqINxmeFgBL5Kbia9cAfBZGdof+xXQYHeqfJDbBKfSxFby
JgW8vNAaJue+h/QEo8r5WQrYXKW/tY+rAIO8ys8eLAW8ptr8ouNPQdZU5oMb
UUPgkOr87K77ZLwsWceWCj4BZ9UYlUmdjot6OvLkBp+AzeB8mes6G6cKnmOO
1yAUi49HNtjOx16r9CTd/I+wfqZ5oc4JGq7MaZ+b//0DcH9czMjxNcHyePdh
LfYHOFjXb1XINsP6bL8nlQ8H4OwOvd/U+xajOFlFBEwdgKD6Y3uYvCVYFKpq
qY6QQ7X+gm0hfstQTyLySezpB+aM2CsDEeaYWXqutsmtHwKG7Vds3bcCHQPe
+Ame9cGtzFqa6txKlBq+EOZa9EFJil1rs6clPkq5lted1QsRT+w9MrYw0dH7
xRSBSS8IXuYoE3euRpmxuoR2vQeCXddVBftaofWMmleXjXog/R6zNGSvNXa7
6dZobnTDheGquNCoNWi6NJ6lbdwNfbmRh3nhNqgdZ86xze+CGpeL106eXIuO
yksuEqsumOQu7UqNtUWFLiVteZ0MKKx/JmUdWYcpAqd8c38ZJMxTsZvP2KFg
OKJH/akTQncECVWn1uP0xhrJs4ROkMVZ74bLG5BaU/C02KgTZl+6Lk28ZY8X
Ks5UHT7wHu5MNz9Sn7YRB2i0QnlJB1SHL3JemgeYqkX9cWyoHTJNsmj22xEj
QqrX5Nm1Q1XMGIUnQgxz2ld2PKUNTN30x+k+LKQXHRHR37bCoyZG0jsxCxMs
dvMNV7dCct2EpYm/A47qHtSKOSmFS4cG9ga0OWAy62wqv+sdxMwxNjDzc0Rj
y8d89qZ3cJ+h+zKi0xF1jCrN6Xffgt7IpAXVu5xwscff3hGz3sJdyyJ+Zr8T
Ht3DSPGIegOMwNyt6v3OeFvX8GyHrAVaN5UXe310xsb19ByRXws03z5qAYdc
0F05PrOtQQLfS7ZtMFO6oGCv9USFiwQ0j8NL4w+44siVjmGLBjG4Wbo4x3x1
xQciusbOSQz1/quCQw4RmBo/Erq8kYSZQbyKjEgCi8VNvnMaSNjFu0UVRRG4
5cG3aE0dCd/CZxVbxxDIdzAIFAtJWJygGlOfJrBAU9sS+4SE2GJB8vkrBNbL
DZ177pNgp+/xsLScwEpHw2mSBBLipyVqySsI1Gkf+VIbT8K/M4TbFz4l0MzL
36DsNAk8mvUoX0igKvL55+uxJFxlzncgGgm0vY/swGgSRnZ2ktI2AhleXVw1
lwT8a8ES6nsC7Y4PPv/CISFpj2c0yAhUGi7z6QsiwSyshpbdS6AkmkYX/UnC
tvh7nP1DBH5Venvc8SEhPUlWdvMzgVd/3cxJ9yJBfn7hlGYlgVVLseji7z9/
0pILbFQE5poaD51wJ+FVVi0leJTAuJCxjsNsEubdmfBM+0Hg2Gmh3gE3EgLz
1ua8VhO4JDuUw9lEQsHDUJVGQ2C+ZmLsD1cS/gOyFVsf
              "]]}, 
            Annotation[#, "Charting`Private`Tag$161510#2"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVx3k41HkcwPHRQfWkw5YSG4kYqViWUvp8Inw3jSKelR6lkJEmZrBRknSs
UDJKPHKtRGwKWalnErnXtWo3xyy/mTFjxjVFGeTY9o/383rem04FuvguoNFo
jG/9r27CbE7GxuK9jvqyyfl5OZQvoWuzmAmQ4pHaeWJODlVhRQ8NmZmg13m2
pXJGDnUmbD9l5lOI9QqfuDwlh4b4DvLFrxIupS6zVxqXQ6PV1YphvzawZH/f
rSKRQ1NiD1vq1wexvOutes1yOMBTcZL4yaEgMfn39BQ5tKhaLF3kSUOPSKsT
C4zkYJNg9ybv0BI0Phe9WaNmFHx3TKuaqq5CfnXlzuCTo8Cg+35Sd1iD54iu
1z+KESh5fym0ced6XMF8op+YPAK71YyeLrqshVvDhRfjto+A31dueq67Dia5
G+5vaxyGwLoBs6cMXbwXwmhZzRqGWA9l/dmzeujmzV76bukweNdfPG3K3IK2
eoZ2vkVDUKWi4Rxw1BC/Ks4cF7sNgenqqGRZiBFua2Vd01YMgte4tbHTWWNk
7NG525U5CNkZtVqKW9uxxVGUHWkzCKW3rXo6XEywYcVBvXVSGYS8tD6cftAU
JRe/CPvuyqCyKXfs5rEfUD23z715twz8HXbx/N3NsKHdTPmNTAoP8k3LAs6Y
o0Fvk8dirhQSx3lXgs7/iAFahUarrKUgKQj9hcmxQMJsMf8wOgA19tyU6GhL
fFmerKmfNgBKh7qFCVE7kX/dJ3OJ0wDQ9v2hlBW+C2Nde119Fg5AzDoFo+NX
K+TOdA2FlUogyMO7WnF1N05KnZ/3+ktAcMXcB+7tQc0uZsYWTQmsSUrtvplt
jZrN0z5DrWJ4tMoovD5tLz4JS9r8OkYMVRxtO4NCQPw02PabtRgydLK0rF0R
NTbwP3Am+4EXMU1jtiMOjVKhF8r6YZOjyszmn/dhfmPaxzesfnjeRo/rer8P
R9mOgWVb+yG+bs5Ex9MGrxkrd6qKRZAULDvjxbdB9SPFueM5IohYu3Gl7lFb
JO0OM6M+InhMX9wUQtlilGZEYNgmESh/VtKoOr4fpWxBhJtICHkmxZEZA/tR
O9g7RJQlBPqpAqdZlh3mhUJPrJcQen6qKHEbssNOn9K1DH0hdORc2AbB9qgm
YcVJxQKYLHXeoztmjyvn3qVcKRTA/AtO2Y1zDjgY6sCd4gjA0cTeLuKLA5pY
JT0JshBAvecO/4Bggrkp97nFcxSoeTNfpYcSvMdXs305S8FxZrZq+3mCNKV0
pbczFExwvisxjyC4vKI7//00BXoxiunZawR5MeLMyQkKokoq4+8kE+wRXt9h
K6fASuXws7IKgsO1nm3CPgpuLL+5QPqKICedjiO9FPy1utp1w2uCt7sGXyv+
pYCpZT4VWU1wzZEDkuV8Cu6brrchfxLMUffjW3ZS8PkY9a6bTxC9TvveaacA
T2psUe0jyPCml6W1URB32iUMBATdNv6tltdKgS67RuuhmGAVV6TgNVPgfCPf
lzVKMN61jjncQMGDOEF55keCaRMvDCbrKZDe2bCsY4zg47lbnxd++6i0+CIL
BcHM9fxyzVoKmrNqaf5TBBOTjxQZ1FCw7tGcS9pXgqkuBSVmbyk4VWiZ2zJL
8EN0Xw1UU1D0LEgxP08w3HOs37GKgv8AQE9lrQ==
              "]]}, 
            Annotation[#, "Charting`Private`Tag$161510#3"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVz3k81Hkcx/GhcdSa3Q7laNa1VOgwrhjp8xkZvm1RPNpHqCQtRhSJ7Zoi
2dYsUdpq28lgpXQ8GilXEqNBx+qgtpJW9tFvZjBjZNI4mqz94/14PZ5/vm2j
k0Jj9Gk0WtDU/q9dvq5UZHVj5VqDXROTk2qoMXa03snLB1Pvk1WaL2qQ7Lt+
YRGvCMrTD+2T69TQ6rI7zpAnBqFVhfmTCTXcz+0gI3GNMHY6rVmkVcMD9tE6
ZdwTGKFz6kGthocn3+xWxPUA3+MlZP+jhu8bjIJlcWrwCNFkuTWooZ3hOZ2+
hYaXnykdYtPU4JfPbbq0zhh7Y9uPq1zVELNsnMFizESxazRzzfAgBDnGfJgX
aIrMICJsuTYIlc8PpT3wMkfvav7d5MRB8JntJKanM3G8+11kyMJBiJsoKCwL
s0EDi4B0xnsVJLXK3cRBdvhZ5eb7d5kKfo0wdNAl2mNEQp74Q7QKtrcdjGXx
FuDRzEQfIwcVSIwsQhLCF6HWp5vdqVACa1bGmb5UJ8wYCpAwypUQpfFdHJy4
GBO8B+/YJCqhRNTC1B5fivNfv7Ctc1bCzTz2m45QF+QMCT6bqAYg9bbv+sK1
LJxEWZPZzQFofFg2LNjkivWJFc73UgcgPtC7IT7MDetYVqtMfQbgfDmrKmGH
Ow4UzNZn6vrhpKbhSPJeD7y9cdrj9qZ+kF1J+4mX4onXNj/6RBf0gzSg4PfM
zOVoW9I4YhLUD3rruv7Nz/BC+beaKsHcfqBxqvWK93ujYLoeye/pg2wzbVDH
L2w074Siw2V9kByxvVl71AfvCG/kSJP6oPeI+49wegUeeHmw0dizD0xPnesS
lPhikoMedOkUcHGm0/424Upsskxf+f6BAiQp1tyFVwFfSVtU9AIFiGyKmb4b
EKvDl14KjlRAA3+cxnuK+LXR2B3DxQqwXWP0+buNHKwV6ZqUI3K49cQx5/Vz
Dra3FdT03JNDbusXF5stfhjjn3l7Tp4cTu3p2xHV7YdOLNp97mY58OdafWMX
vgpfhtH1XjnL4bKjwcPUd6twhBn/p0QrA8OPehaSSH8cadjKzmuTwSWXG4dF
cn8s/nlUJD0lA8foK8G6nVwc5bYu27pNBm9W11X+MMBFmdC3VuIqg47SA0tg
TwBufT5jqJQmg9GbISvshgNQEZUP2EHBZG1K1bFdgSh8bz5qX0bBGpcALn8k
EHOv8peLUilo27IsPmEPwaJCz/DaQApmb+fVF6YRPKtuuzUUQEEkr4TxdC/B
KO8rZo5T/pQyp9KdT/BtSZTmnD8F9tnacV0WQV/ucX0+h4KMysbcE2cI3u28
nM7xoYBttL6iqo6gMmum5tlSCo6ZCPQV9QTnGKzw+mrKz2Y1b7C8S5CvEmf5
L6GAx3QfO9xMUEoludU4U3CWZe5HHhGsmyCK84so+LjpXWdXN8ECPXtxvB0F
uM1iAaOHIIdezSu1pSAnNnQf9BJ0ds51fGtDgd1uKfMCRdDgxTTJemsKQo6V
x+wcJFhhbxHoxaTgfE5vTdEQQaMXUnbKfAoUJyxndAwTzMqu9LhmOfVHmHvd
U0vwD0Uox8aCgr+KW2jxYwRNGAahEeYUmF38EiqcIBhmPxr/mxkF0VeXl7Xr
CCb3Owsez6PgekWydnKS4Or5xWLjKf8H0a5OKQ==
              "]]}, 
            Annotation[#, "Charting`Private`Tag$161510#4"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVz2s0lAkcx/GhpLZVlCV2Vsi2jaONRoro/yeXp4s0jsrlkEQzbjEu5TIp
JWURUrYNgxMKZwlbIkNDiMYlqbMNbZctPXMv0ZQadvbF73zP5+XPLCTGO0yT
QqF4qvd/zfNU17gmjdvueS1Wzc8roGUxbXU0Kw8OtrkOMNTmJ9VXrmOVwcHo
TcXX5hTQa81mLmI1wJMAOuGhUsCDnFFihtkJJmvLhi7MKqDf4UyrlDkMSYMW
uSYzChgoGGeTzBfQyAoYQbECdvK090wyFZC2fXlk/pgCBnXsliwMpKCweqtp
e5UCXPLc7l33Wozcfe9TMUUBYRtmdWx0dNGCzKc/81KAJy3sg4GHPvoY1hw1
NldA09iJxP4tq7BA4J5apZTD1hWWDQtPUrH7qZn03345ML9eLK3yNUW9syq+
fakcYnrf0Rs8zbFmpTFnIF4Ov/kv+lkVZYGhy3Z3/eghh8N9qUdsWGtxiPrZ
tfwnOfC1jRiRfuuwjjczbjUjAxu9U0WiBEsUdmhVZPbLIPijk9WeKCs80hFz
QqtCBhXcHqoy91ekND8SBSTKoPmCw/iotzU284cZvJ0ySGhz2lu62wZrwlIu
bVojg86BqqmsgI3of0fzU8FnKYR72PPCfemoEbTxrWpECiU3bG5FRtjiWEW6
gW+1FAo+8tJjj29CDqMo6TZHCpO1icdYcXYofHPlhMF+Kdx3v3jl9OnNmPZG
X5ttJQUNL+HrvFNb8DKbrturJQWK822N8mR7TOqO09R7KYHzhkrP0XMOuGLZ
020hLRKI9T/cpTyzFee8eAPlBRJ4lW4bCpcdUSAr81SwJKBf+Icwq8IJ330L
jLZzlkC1rmVyX/E2HBb0FwVSJcCPW+32Sx2gmf9QRPm0GLim5VQnH8Se0Onk
9mEx8DizFNYI4rjmxLnuOjGY7dL+tuaAM876vuZ8yBDDX8O07GdjzlhZaGkk
DRZDTu+ctWmgC2Z11v5t4CCGwnhRRPCEC9LXy4u0DcTA+cFkubnfdiw5uy/q
+ZQIamhaAwkvt6MlMz1ILhDBomkNI36QK9oaszRba0Rw3boxjfvOFUtj1j/o
OyMCWkjtHlW0G/bkGtM6gkQwvqO1aZ/EDQsnGoWHHEUwei1lPcS7o/2niiIf
QxF8bmY4mk+54+Umcod8moT5O3G3Mo96oPWCe29CHpOwy9rdjTPjgV189gKb
BhL6AjeER8YTmJcQFnQ1l4QVh1l3SxMJvMJtfbhQ7SBWhc7IcQKnP5Y4xuSQ
8CluZZMth0Bxvy7NNZsEi/PKWVUGgU+6a63k50k41dSZk19EYOaXS/+4ZJDg
oL335q1WAkOf1krlKSRkfp+lSd4l0C+u7aGf2o/0unyMOwgUZOyvv59MAotq
+yWti8DG2/S0q0kk/G6zyoV4SOCuDycJ92MkTAe8fCycIHCpcPc5LpsEPGS0
VucFgYPtRmVL1M4+4p0ErwhktbPbEmJJMGffp1a+JXDobtfXnTEkMDJvhEXL
CTQ4OHlDGUVCSfarlrL3BHoJljwPUZvMN/5udIrAjpoW/aFI9Z/inHo7JYGz
QU0XKiNIEJT3UMK/EFi5dH5kudqG1XPexV8JdB59YpAaTkJI3eaqQZXapXbB
kywS6m/GKufnCdQ/YPYnQ+3/AAWtXr4=
              "]]}, 
            Annotation[#, "Charting`Private`Tag$161510#5"]& ]}}, {}}, {
        DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
         AxesOrigin -> {0, 0.15746206825717982`}, 
         FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
         GridLines -> {None, None}, DisplayFunction -> Identity, 
         PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
         DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, None}, AxesOrigin -> {0, 0.15746206825717945`}, 
         BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
         DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
         FrameLabel -> {{
            FormBox[
             StyleBox["\"Nuclear decoherence\"", FontSize -> 16, 
              GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
            None}, {
            FormBox[
             StyleBox["\"# photons\"", FontSize -> 16, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], 
            FormBox[
             StyleBox["\"Heterodyne\"", FontSize -> 16, 
              GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}}, 
         FrameStyle -> {{
            GrayLevel[0], Automatic}, {
            GrayLevel[0], Automatic}}, 
         FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
         FrameTicksStyle -> Directive[
           GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
         Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 400, 
         Method -> {
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, 
         PlotRange -> {{0, 50}, {0.15746206825717945`, 0.9999999944725388}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
       FormBox[
        FormBox[
         TemplateBox[{"0.2`", "0.5`", "0.8`", "1", "1.2`"}, "LineLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
               
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(FormBox[
        GridBox[{{
           TagBox[
            ItemBox[
             PaneBox[
              TagBox[#, "SkipImageSizeLevel"], 
              Alignment -> {Center, Baseline}, BaselinePosition -> Baseline], 
             DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"], 
           ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
         GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
         AutoDelete -> False, GridBoxItemSize -> Automatic, 
         BaselinePosition -> {1, 1}], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction->(FormBox[
        RowBox[{"Legended", "(", 
          RowBox[{#, ",", 
            RowBox[{"Placed", "[", 
              RowBox[{#2, ",", "After"}], "]"}]}], ")"}], 
        TraditionalForm]& )], {245.33333333333334, -152.775}, {
     Center, Center}, {460.00000000000006, 291.00000000000006}], InsetBox[
     TemplateBox[{
       GraphicsBox[{{{{}, {}, 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.368417, 0.506779, 0.709798], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVj3040wkcwOeOEbmiFLVK6rxdl+2Iku37NeEnER4VCp3MplK20etyqbtK
XEoPukdeliT13MoclZ4lnek3KRq9IC/rZUhtEs1LuO6Pz/P57/M8n6Uxe0M4
31EolIBv/G+bzMnigsXlrD5NzcfpaS3cMnJYksDLBI6J+EXzhBZqD0gu2/MK
YWQ0I+CSTgv1dD6XyrsB1JkenT5aLZAZSmKEWwOUsS9pOV1aULgfv/OB2wQn
J9VGQTItNJzr4Pdxu6HKibPop8NaWC8zDFRztVD8zk9yZFQDj01dZ+hHUnCT
ae6WmLcfgZ3pfb90oxFWWBsYew18AI7TuCnDdDZSLZnl6qkBCHDgfJrnOxeR
M8EwMhwAaeuRZMVqS4yDRX/z7d7DWnPHG/q/0VCdY3XGj9kP3Ims/JIwaxyY
wRFFRffB3vpe5xsBNmjM1etl5vbC6Qjqj5O7l2N69GDdIbkadjw8HMfg2aLY
PzPWw0gNtYZWwbvC7VHkmKcvCX0HDLOjOf1JjjjuVzIUfOEtbP/MXBG4ewXO
qTWVJ2jegLhATtP9uRJZZcY+Qo83UHHGvUMZQsdtIbUudedfQ1I1Myh/AwM/
2uVvL5tQQU1DyVDa1l9Qe1N1f+U2FcT7rpHFhznjaSdzn+DGHrh4lVG5a6cL
Ogfv3SdZ1QPnPstSE/evQqmzfOfLgG5QX0vexxO4YphFh0n4hi6o88m6cOyY
G5qXZt1OZXWC3sb215lHV6MlXtSY+L8CimeVXtHBNWicLaT8ENsBp+brApQn
3dG2JZmu4LdDYsSOB7rja3FZ2DCFndsGqlSXWMj2wH6dbFO09CXMPf9Xe5qY
iffy2O6CthdwZbbjwYd5LHSszDJptXgBtYIl3nbXAb9/fTapjngOBdZFNGYo
YufmJZfkmc9AJhqn8JoRNzfOTGX1tMJSf8Ovy7Z4ooOgKG6efSv80+SQ3tbq
ifrhoxumUlsgo36Kbh3JxljG/urRFiWcF/bv3P6KjctF9SuHXZUgslg8yybc
CzfbFFtMiJ9CmYNBQ1KPF7Kz2cvqDJ4CdVjPqjZqHZa/v9DRdqAZSunlKQW9
67B/W+GerIYmcIi5FjiZ4I2OwG/skj6BDr870k0D3mi/sLe0qOoxKIsP/QxC
H3SjpdSxJY0wWhHsYTPkg35VjeKamkcwfVtQeWKPL9Ko/DJBZwP40328RSO+
aG3L0pgNKuBhpFP8LiGBZiPR9C9WCjDfwbubn0zgWLOcsn6eAqJ4YtPm/QTa
N1VHFJgr4ItgjtRFROBAhd51wkQBy0/pxid/J5AMbK4u/krCUWlNxtkcAg8N
vPlD2E2Cu2HQzco7BA4ens86WELCiZlp3/XdJVBRn2fVJSbhqdmD0AX3CLR+
Rhd5FZDAo7mMpTwgMMKZ9XxWLgm5DEs28YjAwnBZh+QUCcNbe1raXxFopzJb
SN1NAv5qZWvaTWBiCCdKyCMhPS7kAKi+9aRn7FSxJNjw62iX3xFo8GGu/71I
EoJPXOUkaAjMq3zUmrKRhIvpqluFgwRKP11bN+hPQt/ZBcbKIQJR/u+aGOLb
T16GxFVHYDYztMLXk4TGIjklfoxAteay210mCfOvTIXkTRAoD1KhkzsJMdfd
Sh5PEnhucORJsSsJkpuJuulpAtOimlSWziT8B8D9SFE=
              "]]}, 
            Annotation[#, "Charting`Private`Tag$161595#1"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.880722, 0.611041, 0.142051], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVj3s00wscwKcjo3JKqXCQpAe3skkv4vu1hZ+EOD3IUShtkvIOqSSUpivc
pDwa8rgqK3FddSVuKEnlt8QmNgoTrbwWmd3uH5/zOZ8/Pyt9T7n5zaFQKE6/
+N+GKfKCXP2H1qpnP40qFFKoUjVeEchOgZHpe3mzM1Koiyy7s459GyzrKjLl
U1JopAWzVNg8WKjMOjwzJoUXyW3EBKsWPFIzneUDUnhpcbF6mPUG6vczyxa8
lUJzqjB4kNUDGxjhTB+uFHbVUJ37WVKYUHV0EtlI4bX6FjVlLwrq8vqkNZFf
gZFi+6zYRRWPvszvjK0bAT/TaXW6+iJsHTVrUls8Ak7Gft+X2Wvi6x86pTvd
h6Gcfzb85TYt7E191qbJ+wKWi014yud1Ufkd3XHjzBCwfqblFLob4K0QvQ7p
niE41TiwiedkiPful3RRKyVw5aDKavkJI7SOT9RYsEgCR5rOHKOz1+AZBuND
fdQg1FG1XQM81qG2j49Xp2QA6BqxGZIwE9Qq9C0Jch0A7zGr9c4n1mN7Bceh
uLEf8nIbdGVXN2JVq622cFM/PPrdQtjmRkOXFL2b+4s/Q9hjqz05u+nokibY
dmLtZ6htLhxN8jRD75L51LncT+Bvv73G330Tuqw7x3to9AmyS+iVAcfNUaI1
VOmS3wepYzUXgk5vRh1pdHbc6j7oLw2PYIdswaayilbRo154bpeWGRe3FU3U
qL1Flr2g5CLoTYndhv2qDWUGrWKg2PylxI3ajvcjhvjgJ4bLy2VObZcssOHf
+EmzSREEHTxSL7toiVM5zZoaqSIQXzA/Ctd34G/LudV6a0SgmX5TkJRnhXER
h4bPnO+BokUmUU1Z1tjn4M5e2tANdSErbNfeBTw7whG3Kj5CrgFX12ovYsD9
qXi93R+hJmaawn6LON+sZ+58bhesdKTOrDpggyLlUx7NEiFUvDHmdPJtcH99
0dB7phCSG2dpBl4MFOc00Ig/BJAeKjnu3cXAQf1SyYHxTohZqr/Q0IOJpv3/
VNA8O+FP47nNYSImqkbKWtWrO0BlXEm77tBOtOcXyn1Xd0Ax7eG53IGduCHa
OAGTPoCxb6mzPNAWo/ovdbeMtYPQobp83xdbXHWdLnsc0A5tBdEbINQOr1Zk
R9YK38OPR647DEft8MU12e0M9/eg+DukMvGkPbZ7jnyTC/jgSLOzjZmwR/ZS
jo18Hx+avEz9A0IJ3GU+8727i4TFR9hPcsIJ7G75kP5CQMIhdp7629MErogW
BpZ3kDAZsqTcPIZAk0hmcyKfBKPLsml5PIG8L99WmbWQEFtem3wtg8D4OVn7
0p+QYEHd86CymkD94WVJ52+RkLggac7gEwK3jqUaBWWS8E6jfq/OUwJPsqNk
3hkksHXNp87VE3jDNYLJTCPhBl2LQbwi8KlpQui8KySMe4pIQReB4wXijQVR
JKCP9hr1HgItx/2tb5wmgXPMLRLEBCq9UkrghJNgGPxc985nAiMGiKqwYBJc
E0v8Ar8SSJ1N4zn4k5DNEVfd/varuRMRwCJh8JrOvLZRAtenbA/f7PfrJyu5
bIuMwGdM52WGPiS0cBso/lMEroxbUq11mITlRbNuWT8JvKLIT1voRYLv3a2F
r+UE/piazFfxJKHsQZBMoSCQ8kBtSO5Own/djlpW
              "]]}, 
            Annotation[#, "Charting`Private`Tag$161595#2"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.560181, 0.691569, 0.194885], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVj2s4lAkYhofK6DAdNIXWaehEYgYJw74vYb4ONEhJcYUwUomobFJoRdkm
tdQSUaG0NKYlh5WIVJtDo/0SypDDSJpiNKWGtT+e6/5339fD8A9zD1SmUCgu
0/uf+nzFjWydkp+ZettlU1NSuK9qqHuAxwfhw3JfD4UUao8V31zNuwZzxVzl
ggkpPGaGB6vw7oJezPxx13EpPEkREePBNWAcZJ2U+14KT20SKj4Et0C+OcPP
7V8pPEvtDJcEd4OL0WBVZ6EUNlVTXQeCpdDmQZuXsV0KTTTL2TN9KNjUnzYg
uf4RHPhODwu2qqKoLEdUNzkCgaYTNBZtIUYlXPti5DcCLoaBn5dy6Eg2bvTq
rvgAwpcnop5aaWDLwbR8TcYHYKsZ3Z15UgtPyirDdE4OQ/D3i1l5XnrITBqZ
vP7uPYQ9HjS/66KPM7wsc+95voez3iorFPuXI3+BDluzZggCGo8HsXgr8Yi8
2ePsuiGopWq6he5cjZvU04ujSyTAWnQqfSjSCM26BGy7FRLYM2Zn7LrfGAUX
fUtYeYOQm92gJf/NBK+2v9mxV3sQ7p236RS5M7FIe1Xc7MwBiKy042ZtYaFD
eljA/OUDUPMsbzR5lxnK1n4TNeT1QwjHujrEyxwTUm57hZv1w9VbrNLQfRbY
0H86y6S8D1LHquMOHV2Hw48Metoc+mCgMOoIL8IS23DPCcGrd1DvfPFKfPx6
1An1Z1OD3oHS1o5e/ikrtD1oYmIx2QsU+zKlnGhrFCYrX0rM6IUkdbmL6IwN
Pp2dOilk9sIh74A6eQIbRzt0f13Y2gM9cRZ7Ic0WR85bTFwO6QH6pT86knPt
UCRtbmdTeyB/oVF0Y+bP+LZP0B5RJIbaCF2nVXcAY1Wqo9a4iiFbL0fLbhvi
D2h6sfljN1THTFB4rYjff8wZNud0A2Mz9YfBDnvcpl2+62HaW/irxfDc65f2
yFN9Tv177A2kPJ5k6vk4oM0oHXs5b+DS4aF9e7ockGv9oqivsAtilugs0N+5
AcXjPxkb07vgtuGsZ5HiDVgUEK9sGtkJKjIlzVpfRzzjzWbTezuggFkSmz3o
iFwrUfRaTgcY+he6Kg44YYRnVvcJ4Wvo3Fgh9Bx2QsEnzK81eg2iG7+shcPO
qFlCtFZntMPXe262+qPOaHtst7eZejtMlUeUJh7k4GLfbOHglVewmensFDPO
wb0D8aotaq+g0cc0JPQwgZYGTQU+V0hQC+BVZUUR+NU8thLTSfDl5dJajxL4
56yGKYPfSfgSsVhoEUOgD0VJf5hPwvIk+YTiNIFVE0X1x8+QcEpYk3IhnUCd
0srY/CMk2FC5gtIKAgM+37nJ8CQhcV6ysqSKwNjdY5S5HiS8WFS3bdkDAlfM
sOHLuCTwtCy+xdYR2LJVaP9kCwmXWRoOxD8E2mk8V4Q7kiDbJW7r6Jr2+fGb
m81JQD/NlbRuAuv2ZRBVLBLOBbkfgx4CHZd4ywpMSdAPr9e62U/gxrI+cdwa
EtwSbwUe+EiglXYezcqAhKvneu5f+0SgP6ONvpJBguTCsjmi0enejQsudN3p
P5kpxZZyAjPTCzw+LyPheU4DJeQbgZH1cj2xBgnq+ZPumd8JLJPU67YsJcH/
zvq8JgWBOf5zuA/oJBQLDsmnpgjsTX1UUqRGwn+QiU2T
              "]]}, 
            Annotation[#, "Charting`Private`Tag$161595#3"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.922526, 0.385626, 0.209179], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVxX040wkcAPDpClenSBK3Sq4jXWJ5C+n7peGXd+tdj10pbfNSiN5OKB2J
a6qrI5FOojw3by0t58R5iUJHftO8zTAvKyvRjppd98fn+awJOsYInkehULy/
+H9jrjIvZ1Xp1n0DeVMqlRwqNM1Wh7O5IOpauClYKYeaU7y769i3wTLzUX7z
rBwaLCNZ6uxiKG5qtrgxLYdnae3ENKsaoneEtFrI5NDkkCh4w2oDduIDWjgp
h+Yr3ZGjrH4IkwdHav8hB48qDR8pSw4tmffFioAva9l+PT+QgmnxnbptRRPg
wnV9WuCriZTuiUz+ogkItpjVomlpY8JN4zOyyLfgbRb8frn7MmxbZTv/ausb
KHt1NqZp8wrccXatqb/9G3Bcur54fjwVi+KtVDM3ZcD6dDU7f68RdmZ6MKXz
ZHCsYcSq2NsYQcnvnTs5DpcC1L9Xhq1F7VH9g0lDY3Co8acjNLYJBvAoPk8D
x6BGw8A/dN86tG65RfHoGQWaTsKNsej1KFfvZ1YxRuHAB6cNPmEb8LB5Rolu
5wjcyamnKn7ZiFwBvU7gOwLllx262xmWqKr/cy6/TQrRT5z8sr1oeKSufDsv
QArVzfmTKfs34TD9YteJvmHguNtXcfZaoaPN4ZXTYcNwq5DGDw2xxku1DTe5
U0Nw5UPVuYiTNti03CvlbcIQSB/EnGBH2WL9M2MHb/0hqHO7mnH+vB2u/AzM
jQWDoOYrknATNqOndPD3hzgIFOdHarmn7fHoYr9Oep8ELuorvNuTHfCH4YLs
8hgJRAQcqlUkOmJ/ZWWR2XIJDJyzPgzXt6Ce2pKu5yUDsOxapijljhN+pRNy
OsJ3AO5prz/dmLUV3cd6dH7+KIaaqNWupkWALfY5tG8zxJBjlEt12okY9CyO
3eEshqrYWQr7JaLhw06nod5+WOOp8fm7Pc5Y66QvrTHvh4dtZqmvXznjO/oB
e1FaH6Q1zFkaBbogxyj3up6kF64dHws50OOCu+J9g+ZceyFWb9US433bkCXY
bbi4pAfumy1ojhZvQ9Tck9yq3QPqU2oGNUw6Xr5d1ugZ3w0FlqVxOSN01Oco
y+RDIjALeuCjDHdFgyTlOM9PBN3bBWW7ZK5oGmcTSG96De15Z8zhuBvOvLjE
PG//Gv4t999iPOmGj9Mpo6sfdYHqcRQ/6ag7hnv6acrsusDT0s01dtodF0zq
OpClQmgMtOCEHifQtDq5YLedEJYeYldmxxA4Ip7YaW8jBCb7jtbLkwRKOvKs
qFZC+BilW2YdS2Cq3fAFyUYhrL2omFVeIPA6gzgRaSKEhLLqtPQbBAr07qZn
6AnBQcOvhC8g8G8TzoVFUyQkfZMyb7SSwOrPfYyp9yT8o1O70/AvAoVPdBm9
chLYVOuZuFoCQ80LJcUyEn6jrXAhnhO4iU/x2jNIwtR+cYeoh8DJca5jcTsJ
eNDARKufwCtMsW7WSxJSjzBOwQCBBwcKqcmtJBhH1lHvDhPIDkuv/rGZBP+k
wuDwCQLL9bZ66NaScCt1oOL2OwK5ZzvyKU9JGE03XNg+SWADr4o2UUVCQlYa
z1ZBoEZ7nKhJQMKL3HoKZ4bAMIWXoqKCBP17c4ysTwSOezHp9/gkBBXZ5bco
CTQP59X8Wk4CryRCoVIR6PFh87HEUhL+A3eVXG8=
              "]]}, 
            Annotation[#, "Charting`Private`Tag$161595#4"]& ], 
           TagBox[{
             Directive[
              Opacity[1.], 
              RGBColor[0.528488, 0.470624, 0.701351], 
              AbsoluteThickness[1.6]], 
             LineBox[CompressedData["
1:eJwVj2k41Akcx0kyHZ5MF9l5HLMqZrXIpJB+P3L8ZZmS0miVsxlXBonaSY4W
ZUoXsYx4SpR9XKVSjywbupSjxz9GOYoZx5rN0ZQxZu2Lz/N983nx/RgGRHoG
L1JRUXFf4P+lZypuFuhV7aT+1DKtVErhIcVEP4KbCYtdtVwjFFJoiC+/Zcy9
AcEGrI6eWSk0m0dxlnArIGAqP+XBjBSeCzqIGU496Ksv8ueNSeGFTUrtOOct
5Ldaq010SeHlZVGUhNMHpYKqFq1yKeyu0/AY5khhRi88aOpXKbRqWi1d7KuC
SeMxPd0VE+CQ6fRXCYuCHIZN+3XqBASbzWpaaGrhxXnxaPrJf8DdJPjLOpc1
yORv/lNOjkP1u9OxL7brIGX8fs5+x3GwXcWoWHyGhvsH+/pKSsaAI78iLD5o
gJ7ZVVl06hhENostK9zpuCn5lVSYNgrnfZZsUIQboam/de61mREIbPntqAV3
I5bEW9qt5Y1Ag8b6vWFsY9RfNlnWJpWABTUxe+Q4A1e21s+d4UjAb8rO1CPc
FGPFZi0To2IoKmiiyS78jLTy53/XHBXDvYs2og5Pc9ydYd5VLh6G44/t9gh/
scCw7iid4phhqH9ZPHnu0BZ8Gl3iFvBtCEJcrOtCDlriQUOPykdpQ5BfalET
FspEPwWRaK41BJen6pJ4cVvRW5aw6ZDwMwzfjT3BjbbC1E9b544xP8Mz5ys5
ycnbkJUuVKM0fQJVVs9gZuJ2pFGG8syOfAIV+weqhSetkZ1Sdc1LMQjp2jL3
jjQbDE2wEvpkDQLPJ7BRlmKL2ncyhV5WgzCQxAyCrB2Y1HxPj98+AGuu5vac
K7LD3xmzzD94A3Bbi3GyJW8nUo2CZ7R1BqAhWt9pUxng8z7RZe3H/VBgUEiz
80I0nhtNZgT1Qx1/VoXbhugQyWLkUfvB0E1j7kdve2x/M1r9IKYP7r81yeh+
Z4/2W5Ybszs/gqB53tzA1wFzv1KGfzD5CFdjRkL9eh1Q/YCt/okLH4C/Vm8l
nb0Lz4+IWCOyXrhjov7yeP8uDNHVmKewe2HJtOr6hsOOKOLlP+psEUGJeVVC
gdgRVcvSiuo3i8Ak4K6HIsIJE4yon2tze0DkWlu9f8wJV9iyI/ireqDj5qnN
EOOMW05pfuhP7oZv9/buoE86o1pSCpmjfA/KR9E1qcdccF8cPyg26T24mTs7
8Wdc8IpOl0+onIQWX7OQsBgCXRxX3h1LJGFVIPeJMJbAdo9u1zcJJBzmFmm2
xRE45sDWreKT8DV6dTWTv+D7hbjHxZNglC6bVZwl8E0bS67OIyGxul5wKZtA
9w/+0aZHSLDR2FNZU0vg22FqhdCOhNQV5xZJnhDYKKH7ptqS0E5t9NJ9SmCO
92HbSGsSuDTm94RGAs9v3JVuv5WE6xY6DsQrAvtd3QIlpiRMH+rv7OklUC4V
6AKNBPRfv1Gzj8DyC3YvGLokZBz1jIcBAhWRnSXrdEigRz2j3Roi8EuTcHpi
NQl7U0uDIyYILNjAfF20nIT8jIGHN/4l8P2+7O8Xl5IguaS7rGNyocf7yQG+
xkJPnqDcSkZgb+WOQm81El4XNqmEfF/4c+ySwEmVBO3b8555cgJPv8sqtVR2
QUDZtuJWBYH614lpQ0UXlFfyZEolgdnhtyK15F3wH1ywT00=
              "]]}, 
            Annotation[#, "Charting`Private`Tag$161595#5"]& ]}}, {}}, {
        DisplayFunction -> Identity, Ticks -> {Automatic, Automatic}, 
         AxesOrigin -> {0, 0.1890593626583168}, 
         FrameTicks -> {{Automatic, {}}, {Automatic, {}}}, 
         GridLines -> {None, None}, DisplayFunction -> Identity, 
         PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.05], 
            Scaled[0.05]}}, PlotRangeClipping -> True, ImagePadding -> All, 
         DisplayFunction -> Identity, AspectRatio -> 
         NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
         AxesLabel -> {None, None}, AxesOrigin -> {0, 0.18905936265831638`}, 
         BaseStyle -> {FontWeight -> Automatic, FontSize -> 16, Bold}, 
         DisplayFunction :> Identity, Frame -> {{True, True}, {True, True}}, 
         FrameLabel -> {{
            FormBox[
             StyleBox["\"Nuclear decoherence\"", FontSize -> 16, 
              GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm], 
            None}, {
            FormBox[
             StyleBox["\"# photons\"", FontSize -> 16, 
              GrayLevel[0], StripOnInput -> False], TraditionalForm], 
            FormBox[
             StyleBox["\"Resonant\"", FontSize -> 16, 
              GrayLevel[0], Bold, StripOnInput -> False], TraditionalForm]}}, 
         FrameStyle -> {{
            GrayLevel[0], Automatic}, {
            GrayLevel[0], Automatic}}, 
         FrameTicks -> {{Automatic, None}, {Automatic, None}}, 
         FrameTicksStyle -> Directive[
           GrayLevel[0]], GridLines -> {None, None}, GridLinesStyle -> 
         Directive[
           GrayLevel[0.5, 0.4]], ImageSize -> 400, 
         Method -> {
          "DefaultBoundaryStyle" -> Automatic, 
           "DefaultGraphicsInteraction" -> {
            "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
             "Effects" -> {
              "Highlight" -> {"ratio" -> 2}, 
               "HighlightPoint" -> {"ratio" -> 2}, 
               "Droplines" -> {
                "freeformCursorMode" -> True, 
                 "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
           "DefaultMeshStyle" -> AbsolutePointSize[6], "ScalingFunctions" -> 
           None, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& ), "CopiedValueFunction" -> ({
               (Identity[#]& )[
                Part[#, 1]], 
               (Identity[#]& )[
                Part[#, 2]]}& )}}, 
         PlotRange -> {{0, 50}, {0.18905936265831638`, 0.9999999790973978}}, 
         PlotRangeClipping -> True, PlotRangePadding -> {{
            Scaled[0.02], 
            Scaled[0.02]}, {
            Scaled[0.02], 
            Scaled[0.02]}}, Ticks -> {Automatic, Automatic}}], 
       FormBox[
        FormBox[
         TemplateBox[{"0.2`", "0.5`", "0.8`", "1", "1.2`"}, "LineLegend", 
          DisplayFunction -> (FormBox[
            StyleBox[
             StyleBox[
              PaneBox[
               TagBox[
                GridBox[{{
                   TagBox[
                    GridBox[{{
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.560181, 0.691569, 0.194885], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #3}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.922526, 0.385626, 0.209179], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #4}, {
                    GraphicsBox[{{
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {
                    LineBox[{{0, 10}, {20, 10}}]}}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], FontWeight -> Automatic, FontSize -> 16, 
                    Opacity[1.], 
                    RGBColor[0.528488, 0.470624, 0.701351], 
                    AbsoluteThickness[1.6]], {}}}, AspectRatio -> Full, 
                    ImageSize -> {20, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #5}}, 
                    GridBoxAlignment -> {
                    "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                    AutoDelete -> False, 
                    GridBoxDividers -> {
                    "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                    GridBoxItemSize -> {
                    "Columns" -> {{All}}, "Rows" -> {{All}}}, 
                    GridBoxSpacings -> {
                    "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {{Left}}, "Rows" -> {{Top}}}, AutoDelete -> 
                 False, GridBoxItemSize -> {
                  "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
                 GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
                "Grid"], Alignment -> Left, AppearanceElements -> None, 
               ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
               "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
             FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
             False], TraditionalForm]& ), 
          InterpretationFunction :> (RowBox[{"LineLegend", "[", 
             RowBox[{
               RowBox[{"{", 
                 RowBox[{
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.560181, 0.691569, 0.194885]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.922526, 0.385626, 0.209179]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
                   ",", 
                   RowBox[{"Directive", "[", 
                    RowBox[{
                    RowBox[{"FontWeight", "\[Rule]", "Automatic"}], ",", 
                    RowBox[{"FontSize", "\[Rule]", "16"}], ",", 
                    RowBox[{"Opacity", "[", "1.`", "]"}], ",", 
                    
                    TemplateBox[<|
                    "color" -> RGBColor[0.528488, 0.470624, 0.701351]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                    RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], 
                    "]"}]}], "}"}], ",", 
               RowBox[{"{", 
                 RowBox[{#, ",", #2, ",", #3, ",", #4, ",", #5}], "}"}], ",", 
               
               RowBox[{"LegendMarkers", "\[Rule]", "None"}], ",", 
               RowBox[{"LabelStyle", "\[Rule]", 
                 RowBox[{"{", "}"}]}], ",", 
               RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
          Editable -> True], TraditionalForm], TraditionalForm]},
      "Legended",
      DisplayFunction->(FormBox[
        GridBox[{{
           TagBox[
            ItemBox[
             PaneBox[
              TagBox[#, "SkipImageSizeLevel"], 
              Alignment -> {Center, Baseline}, BaselinePosition -> Baseline], 
             DefaultBaseStyle -> "Labeled"], "SkipImageSizeLevel"], 
           ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
         GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
         AutoDelete -> False, GridBoxItemSize -> Automatic, 
         BaselinePosition -> {1, 1}], TraditionalForm]& ),
      Editable->True,
      InterpretationFunction->(FormBox[
        RowBox[{"Legended", "(", 
          RowBox[{#, ",", 
            RowBox[{"Placed", "[", 
              RowBox[{#2, ",", "After"}], "]"}]}], ")"}], 
        TraditionalForm]& )], {736., -152.775}, {
     Center, Center}, {460., 291.00000000000006}]}, {}},
  ImageSize->1000,
  PlotRange->{{0, 981.3333333333334}, {-305.55, 0}},
  PlotRangePadding->{6, 5}]], "Output",
 CellChangeTimes->{{3.858954962095298*^9, 3.858955007417338*^9}, 
   3.8589550822176657`*^9, 3.858955503474304*^9, 3.858959991636191*^9, 
   3.858960143452025*^9},
 CellLabel->
  "Out[1248]=",ExpressionUUID->"6ad69237-5b1e-4d48-8e74-9cac21b6e0e9"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
},
WindowSize->{1381, 785},
WindowMargins->{{Automatic, 0}, {Automatic, 462}},
FrontEndVersion->"13.1 for Mac OS X x86 (64-bit) (June 16, 2022)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"ec2e055c-c710-49c5-b8f7-63a056766488"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 187, 3, 80, "Subtitle",ExpressionUUID->"9e3d91a8-a781-473e-bf81-6c3983877e9f"],
Cell[770, 27, 258, 5, 30, "Input",ExpressionUUID->"0c49e18b-36d6-4010-82bb-72597ffe12a9"],
Cell[1031, 34, 8268, 188, 435, "Input",ExpressionUUID->"6e6a06e4-6d57-4bb1-ba29-3114af465643"],
Cell[CellGroupData[{
Cell[9324, 226, 4461, 86, 94, "Input",ExpressionUUID->"256c4c1f-5d84-4e36-ba50-827f26aa7f88"],
Cell[13788, 314, 780, 15, 46, "Message",ExpressionUUID->"1ff69b14-a07c-4369-b075-347e9c5c7d54"],
Cell[14571, 331, 780, 15, 46, "Message",ExpressionUUID->"129a45ea-91f9-45f5-b6d4-c1401fce2dcb"]
}, Open  ]],
Cell[CellGroupData[{
Cell[15388, 351, 182, 3, 30, "Input",ExpressionUUID->"a271a246-e62a-46cd-8ac3-056cd9457a30"],
Cell[15573, 356, 1019, 23, 34, "Output",ExpressionUUID->"42044e5f-fd00-41a4-9c33-4aa578d9c2aa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[16629, 384, 855, 20, 30, "Input",ExpressionUUID->"21e6833d-d7e8-4853-8041-c280d92baa95"],
Cell[17487, 406, 484, 9, 34, "Output",ExpressionUUID->"0e8044be-f6af-4233-88e9-4d14d1e765be"]
}, Open  ]],
Cell[17986, 418, 6517, 117, 194, "Input",ExpressionUUID->"5cb0df53-5596-4627-a8c9-fcd2e62c4a8d"],
Cell[CellGroupData[{
Cell[24528, 539, 54563, 1195, 1330, "Input",ExpressionUUID->"1f27378e-a2b4-4918-bff4-221d7a70619b"],
Cell[79094, 1736, 719, 14, 28, "Message",ExpressionUUID->"8653ea8b-6139-4aa1-8d92-1f4e984a9561"],
Cell[79816, 1752, 719, 14, 28, "Message",ExpressionUUID->"b1b30bf5-5ae7-404a-b546-21b2431a3fa4"],
Cell[80538, 1768, 721, 14, 28, "Message",ExpressionUUID->"171e0d2f-4f19-491e-bba6-426ed88d612a"],
Cell[81262, 1784, 761, 14, 28, "Message",ExpressionUUID->"ad12251a-b64d-40ea-a9b3-56e55d01607f"],
Cell[CellGroupData[{
Cell[82048, 1802, 1020, 23, 24, "Print",ExpressionUUID->"6d49d33b-6f32-4326-af09-763261ea8ed7"],
Cell[83071, 1827, 1017, 23, 24, "Print",ExpressionUUID->"013b0fe4-5300-4b91-89a9-d784d18f79b2"],
Cell[84091, 1852, 1064, 26, 39, "Print",ExpressionUUID->"39113e6c-9f7b-469d-a16d-5d40ab727753"],
Cell[85158, 1880, 1064, 26, 39, "Print",ExpressionUUID->"3b9b6849-36a8-41ed-8cd6-14faf7905a82"],
Cell[86225, 1908, 3724, 99, 67, "Print",ExpressionUUID->"0ec86ba8-f889-40e3-b847-0bbfc61693a7"],
Cell[89952, 2009, 3883, 99, 67, "Print",ExpressionUUID->"c8dd6cf8-f9eb-4afe-a900-9e75f215171b"],
Cell[93838, 2110, 220389, 3761, 259, "Print",ExpressionUUID->"eecc67b7-6ab6-4891-bcde-7f583aea7a54"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[314276, 5877, 314, 6, 30, "Input",ExpressionUUID->"f01fcab0-8121-47d7-9dd6-3edfc065754b"],
Cell[314593, 5885, 196, 3, 34, "Output",ExpressionUUID->"8dec3356-ce93-462b-86e8-ecbaeacbd5e5"]
}, Open  ]],
Cell[314804, 5891, 161, 3, 30, "Input",ExpressionUUID->"f69287b7-8272-4671-967a-9a6ac9b62730"],
Cell[CellGroupData[{
Cell[314990, 5898, 181, 3, 67, "Section",ExpressionUUID->"14722e74-00db-431d-a115-62bbd2bab747"],
Cell[CellGroupData[{
Cell[315196, 5905, 258, 5, 30, "Input",ExpressionUUID->"d45f9cfb-333b-4d44-94cf-8e715a55863b"],
Cell[315457, 5912, 205, 4, 34, "Output",ExpressionUUID->"9c4f4282-4bd1-4e1a-a986-9d15c1547088"]
}, Open  ]],
Cell[CellGroupData[{
Cell[315699, 5921, 5731, 149, 136, "Input",ExpressionUUID->"4f576f76-5f2b-455f-8b3a-88a6ba092f06"],
Cell[321433, 6072, 11578, 222, 282, "Output",ExpressionUUID->"fd177cce-c3c1-49a7-97f4-bd9ffcd57874"]
}, Open  ]],
Cell[CellGroupData[{
Cell[333048, 6299, 683, 18, 52, "Input",ExpressionUUID->"abc69f9d-1e9d-4dc2-ae7f-8b7a90c3a77f"],
Cell[333734, 6319, 225, 4, 34, "Output",ExpressionUUID->"c1c77d3b-fde4-4f34-b744-b2361efe1355"]
}, Open  ]],
Cell[CellGroupData[{
Cell[333996, 6328, 2711, 70, 115, "Input",ExpressionUUID->"03cdda8b-d2b5-46cb-9961-f2259362f8e3"],
Cell[336710, 6400, 22253, 389, 277, "Output",ExpressionUUID->"5bfacd06-bc2e-47ce-8612-2ee073ec657d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[359000, 6794, 567, 14, 52, "Input",ExpressionUUID->"782fa42b-3516-4e7e-bc09-0ae0b79d4935"],
Cell[359570, 6810, 209, 3, 34, "Output",ExpressionUUID->"78e71652-c872-4140-be5b-283b84dae8bc"]
}, Open  ]],
Cell[CellGroupData[{
Cell[359816, 6818, 313, 9, 30, "Input",ExpressionUUID->"b055688e-3c20-41d7-8ab2-4200be9abe1a"],
Cell[360132, 6829, 195, 3, 34, "Output",ExpressionUUID->"af5c748e-451c-4468-acdf-a853f4346051"]
}, Open  ]],
Cell[CellGroupData[{
Cell[360364, 6837, 5515, 146, 157, "Input",ExpressionUUID->"144d1865-ebe9-4c06-87a7-040c17253d1d"],
Cell[365882, 6985, 9989, 201, 282, "Output",ExpressionUUID->"db512bd6-3367-452d-8316-e3ab405af05c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[375908, 7191, 584, 16, 52, "Input",ExpressionUUID->"85fac064-7d9a-4a99-a7ac-824ea428eb5c"],
Cell[376495, 7209, 201, 3, 34, "Output",ExpressionUUID->"5260f7cb-ce94-4892-843f-a6bc421bfaef"]
}, Open  ]],
Cell[CellGroupData[{
Cell[376733, 7217, 18307, 449, 377, "Input",ExpressionUUID->"9924151b-b923-48f8-9648-1de2aa29182a"],
Cell[395043, 7668, 17378, 325, 390, "Output",ExpressionUUID->"7fe32262-b91b-4036-8a79-ef51c2350bce"]
}, Open  ]],
Cell[CellGroupData[{
Cell[412458, 7998, 678, 18, 73, "Input",ExpressionUUID->"f157078c-10c4-4310-9f5f-910e893b80c5"],
Cell[413139, 8018, 256, 4, 34, "Output",ExpressionUUID->"0f164dea-685c-4b49-be87-18aa41eede98"]
}, Open  ]],
Cell[CellGroupData[{
Cell[413432, 8027, 1208, 35, 73, "Input",ExpressionUUID->"1cdac944-7944-435c-96f3-48cf77f07293"],
Cell[414643, 8064, 228, 4, 34, "Output",ExpressionUUID->"4b0f83a2-429c-4312-931e-c1e9ae1feffc"],
Cell[414874, 8070, 264, 5, 34, "Output",ExpressionUUID->"02f15bb0-e344-46c0-8b8a-db39245b8d33"],
Cell[415141, 8077, 246, 4, 34, "Output",ExpressionUUID->"6e10f491-0fb1-41d9-adf9-72fa3c0114d5"]
}, Open  ]],
Cell[CellGroupData[{
Cell[415424, 8086, 322, 6, 30, "Input",ExpressionUUID->"0245d3a3-ae48-473b-bd00-2d476e0be6bd"],
Cell[415749, 8094, 9962, 180, 234, "Output",ExpressionUUID->"947725cd-5b3c-4379-92c4-df16a14888fa"]
}, Open  ]],
Cell[CellGroupData[{
Cell[425748, 8279, 343, 6, 97, "Subsubsection",ExpressionUUID->"ac3fa46a-5bd8-4d13-87fa-1b371df4a4a5"],
Cell[426094, 8287, 4786, 122, 136, "Input",ExpressionUUID->"83a2f3f3-c6d9-4c6a-a8a1-7ccce820ca16"]
}, Open  ]],
Cell[CellGroupData[{
Cell[430917, 8414, 159, 3, 45, "Subsubsection",ExpressionUUID->"f6e1730b-92fb-45b0-8b38-1d9f317c3493"],
Cell[431079, 8419, 2807, 74, 115, "Input",ExpressionUUID->"55ca4ae9-06b0-4959-84db-55b27aa947b7"],
Cell[CellGroupData[{
Cell[433911, 8497, 4738, 115, 178, "Input",ExpressionUUID->"e1a970e7-5fb3-4d46-a0a4-5a8a194add1b"],
Cell[438652, 8614, 600, 12, 28, "Message",ExpressionUUID->"d007cf7c-f1ac-4fbf-aae5-cc4a2890bb22"],
Cell[439255, 8628, 612, 13, 28, "Message",ExpressionUUID->"5c910328-8ab5-4acf-9d8c-8988bccbfca4"],
Cell[439870, 8643, 603, 12, 28, "Message",ExpressionUUID->"5546dc62-fa73-4ad5-abd2-023eededd5a9"],
Cell[440476, 8657, 459, 10, 28, "Message",ExpressionUUID->"b76211a0-65da-4e92-8653-3c5650206487"],
Cell[440938, 8669, 656, 13, 28, "Message",ExpressionUUID->"8f0d8ca7-f78c-4ec2-ada1-acf8a4c102a0"],
Cell[441597, 8684, 656, 13, 28, "Message",ExpressionUUID->"c117462c-7206-4cd2-b3bf-32928b72b712"],
Cell[442256, 8699, 8941, 229, 51, "Output",ExpressionUUID->"a2de30b0-a446-4f9a-bfa6-69db89821196"]
}, Open  ]],
Cell[CellGroupData[{
Cell[451234, 8933, 4740, 116, 178, "Input",ExpressionUUID->"89ee37fa-ecce-496f-bf45-05962fc57446"],
Cell[455977, 9051, 5141, 127, 368, "Output",ExpressionUUID->"26f854b2-e986-4744-b894-c586bd1b7dae"]
}, Open  ]],
Cell[CellGroupData[{
Cell[461155, 9183, 4757, 117, 178, "Input",ExpressionUUID->"535f9554-ac82-437a-9287-c93513b13983"],
Cell[465915, 9302, 5084, 127, 371, "Output",ExpressionUUID->"e0585fbd-1749-4359-a535-30f460d4061e"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[471048, 9435, 187, 3, 45, "Subsubsection",ExpressionUUID->"a792c242-e390-4f4e-8449-b2706c0dfee6"],
Cell[CellGroupData[{
Cell[471260, 9442, 2190, 57, 94, "Input",ExpressionUUID->"b85cfbea-6d93-4458-9307-420b52810f68"],
Cell[473453, 9501, 2137, 59, 295, "Output",ExpressionUUID->"9d9ac73a-f428-4efc-affb-809156bebf71"]
}, Open  ]],
Cell[CellGroupData[{
Cell[475627, 9565, 8239, 189, 255, "Input",ExpressionUUID->"1aeaaed2-0cd7-442a-b8f4-ae4a42b8ea3a"],
Cell[483869, 9756, 48093, 953, 335, "Output",ExpressionUUID->"c277741e-c335-43a0-9381-bbaa0f6d8faa"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[532035, 10717, 235, 4, 80, "Subtitle",ExpressionUUID->"7784d0ce-6fd4-4d87-b9e4-9bc1b8e5e04d"],
Cell[532273, 10723, 258, 5, 30, "Input",ExpressionUUID->"c15acf98-2c84-4b69-a3a4-7f57cfdb99f1"],
Cell[532534, 10730, 8263, 190, 435, "Input",ExpressionUUID->"db999d09-fb3a-40a4-a5f1-5dc972433c30"],
Cell[CellGroupData[{
Cell[540822, 10924, 4596, 90, 94, "Input",ExpressionUUID->"6d579cf1-0e18-42c2-85f5-0796f59958c8"],
Cell[545421, 11016, 3530, 52, 46, "Message",ExpressionUUID->"4a4e72dc-f4bc-4d2e-b04d-57d137659ba2"],
Cell[548954, 11070, 3532, 52, 46, "Message",ExpressionUUID->"244edd9d-9deb-4a89-b1eb-2b6ca9fdeffa"],
Cell[552489, 11124, 3530, 52, 46, "Message",ExpressionUUID->"5ceaadba-6880-474c-93bf-25f5ceb35af9"],
Cell[556022, 11178, 3530, 52, 46, "Message",ExpressionUUID->"e3e8583b-4aaa-489f-9b7c-701fdca852b6"],
Cell[559555, 11232, 3530, 52, 46, "Message",ExpressionUUID->"efb5ae8b-0726-4617-a211-839164e4fa43"],
Cell[563088, 11286, 3389, 50, 28, "Message",ExpressionUUID->"037cbedb-e6df-4306-b021-814e76ea1d9b"],
Cell[566480, 11338, 3530, 52, 46, "Message",ExpressionUUID->"bdd23b1a-e179-45fd-ad2a-8115c929a2f8"],
Cell[570013, 11392, 3389, 50, 28, "Message",ExpressionUUID->"951c7178-af7a-47eb-a0eb-39b752d4425a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[573439, 11447, 182, 3, 30, "Input",ExpressionUUID->"49a86a6a-db3f-4847-8043-5aeccbef4a85"],
Cell[573624, 11452, 2396, 67, 77, "Output",ExpressionUUID->"be6fdfc0-6428-4822-b734-585bf72581f6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[576057, 11524, 855, 20, 30, "Input",ExpressionUUID->"4dbd546b-85c2-4969-a66c-42a86a6be6d9"],
Cell[576915, 11546, 493, 10, 34, "Output",ExpressionUUID->"466dcdc7-4ba1-4217-b11d-71ef8affc016"]
}, Open  ]],
Cell[577423, 11559, 6563, 119, 218, "Input",ExpressionUUID->"079f143b-6d66-4ae2-84cf-a5cdcb042cb1"],
Cell[CellGroupData[{
Cell[584011, 11682, 53180, 1193, 1206, "Input",ExpressionUUID->"a7ab2bfd-4fe8-4b55-ae67-b1e58d3f5260"],
Cell[CellGroupData[{
Cell[637216, 12879, 410864, 7050, 318, "Print",ExpressionUUID->"5b987551-7db8-4673-a334-8d5cbe559a86"],
Cell[1048083, 19931, 416686, 7157, 316, "Print",ExpressionUUID->"99243d6a-c528-4f8f-a7db-e805ac10aab6"],
Cell[1464772, 27090, 431960, 7396, 318, "Print",ExpressionUUID->"5f5c8992-afbc-4182-8de8-c6371a7dd5af"],
Cell[1896735, 34488, 438429, 7490, 316, "Print",ExpressionUUID->"cfc3985d-0dd6-49dd-8d65-b37d6ab2705e"],
Cell[2335167, 41980, 448170, 7658, 318, "Print",ExpressionUUID->"78d40844-2862-4fc3-ae7c-8a173a7cb242"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2783386, 49644, 301, 5, 71, "Subsubsection",ExpressionUUID->"5d26d5a7-089d-4c83-a1c9-7c5d8dd3ece6"],
Cell[2783690, 49651, 5071, 131, 199, "Input",ExpressionUUID->"959d0628-a8b6-494c-abdb-25363ead0c6c"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2788798, 49787, 159, 3, 45, "Subsubsection",ExpressionUUID->"3d19c46f-86ac-4a13-9296-bb0115cd6744"],
Cell[2788960, 49792, 2962, 79, 115, "Input",ExpressionUUID->"107b6a39-e84b-4786-8c76-4141e7cb4ddb"],
Cell[CellGroupData[{
Cell[2791947, 49875, 4738, 115, 178, "Input",ExpressionUUID->"d0a1c968-02e6-4ad6-a82e-cd81c92a9342"],
Cell[2796688, 49992, 5217, 126, 361, "Output",ExpressionUUID->"4150ebb9-b9d7-4f58-9f3b-fb0c442c22e2"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2801942, 50123, 4740, 116, 157, "Input",ExpressionUUID->"d51d0ccd-6662-43c1-9970-520e02d4bdd2"],
Cell[2806685, 50241, 5169, 128, 368, "Output",ExpressionUUID->"49d9f81e-8e8d-4987-aad1-24648eb2361e"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2811891, 50374, 4757, 117, 178, "Input",ExpressionUUID->"79081654-8890-48f0-8904-9ee175fa8b78"],
Cell[2816651, 50493, 5106, 127, 371, "Output",ExpressionUUID->"7542ffbb-3460-4c01-b4a7-555d1548c8ae"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2821806, 50626, 187, 3, 45, "Subsubsection",ExpressionUUID->"6980e692-1c0c-4346-a1f9-0587bbe563b2"],
Cell[CellGroupData[{
Cell[2822018, 50633, 2191, 57, 94, "Input",ExpressionUUID->"1b4796ec-4f78-48f1-9bd3-4111b2eedc56"],
Cell[2824212, 50692, 2150, 60, 301, "Output",ExpressionUUID->"0f66d594-3b62-4130-ac20-811b061e1929"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2826399, 50757, 8435, 194, 301, "Input",ExpressionUUID->"246b7f75-77f5-494a-afb6-cb03d19153d8"],
Cell[2834837, 50953, 48237, 955, 335, "Output",ExpressionUUID->"6124c987-00b9-46e0-91cc-611f910ead53"]
}, Open  ]]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[2883135, 51915, 313, 5, 80, "Subtitle",ExpressionUUID->"976a854b-271b-4bb0-b992-420f25123d31"],
Cell[2883451, 51922, 258, 5, 30, "Input",ExpressionUUID->"f17789dd-78a4-4b85-a7fd-198537b74f56"],
Cell[2883712, 51929, 8263, 190, 435, "Input",ExpressionUUID->"24001b63-d87f-4489-a770-675c92007400"],
Cell[CellGroupData[{
Cell[2892000, 52123, 4696, 91, 94, "Input",ExpressionUUID->"2eccfda0-7b59-473f-83b9-48622f77d18a"],
Cell[2896699, 52216, 3582, 53, 46, "Message",ExpressionUUID->"5d98e597-2a1c-4476-9aa1-600f41498ca1"],
Cell[2900284, 52271, 3582, 53, 46, "Message",ExpressionUUID->"7b5e8cf3-9909-4f2e-9667-2f5ed06e31ed"],
Cell[2903869, 52326, 3582, 53, 46, "Message",ExpressionUUID->"449a2dff-0663-474b-9482-7500d50ba017"],
Cell[2907454, 52381, 3441, 51, 28, "Message",ExpressionUUID->"92779b19-70cb-425a-a0a4-29f62b2ea78d"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2910932, 52437, 182, 3, 30, "Input",ExpressionUUID->"dc55cc6a-7569-47dd-aa8c-476808e2cf78"],
Cell[2911117, 52442, 2463, 71, 56, "Output",ExpressionUUID->"bb1c0639-7597-4431-bdff-44e928f70cb6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[2913617, 52518, 855, 20, 30, "Input",ExpressionUUID->"ea8f37b0-0fe3-4867-add0-9a2bae1fb2c2"],
Cell[2914475, 52540, 533, 10, 34, "Output",ExpressionUUID->"aa203bd3-abae-4af1-974e-4b2f10b793f9"]
}, Open  ]],
Cell[2915023, 52553, 6690, 120, 218, "Input",ExpressionUUID->"5d8e663a-ea9e-409c-93cd-4c97e95318b4"],
Cell[CellGroupData[{
Cell[2921738, 52677, 53346, 1196, 1227, "Input",ExpressionUUID->"4e445b44-c4e6-48c2-8c74-4d4539a346a2"],
Cell[CellGroupData[{
Cell[2975109, 53877, 337517, 5828, 319, "Print",ExpressionUUID->"3547e5f3-9baf-4e3d-9335-3bcfca3b72aa"],
Cell[3312629, 59707, 352859, 6067, 317, "Print",ExpressionUUID->"aa01e049-5bbe-4d4a-a3d4-ef7338979a19"],
Cell[3665491, 65776, 358857, 6167, 318, "Print",ExpressionUUID->"4c8c648e-9fc7-4519-8c13-f5ff10c9e9bc"],
Cell[4024351, 71945, 369149, 6334, 316, "Print",ExpressionUUID->"3a8daa60-77ec-4d9e-956f-172bd47d0b6f"],
Cell[4393503, 78281, 369504, 6341, 318, "Print",ExpressionUUID->"0c773d11-552c-4339-a40f-4f5acc99f7f9"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4763056, 84628, 301, 5, 71, "Subsubsection",ExpressionUUID->"ce791d8c-fd78-4883-b75c-575005b149ea"],
Cell[4763360, 84635, 5127, 132, 283, "Input",ExpressionUUID->"b5cf6c56-9ef8-4fdc-8a20-ef6cd45e6aa6"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4768524, 84772, 159, 3, 45, "Subsubsection",ExpressionUUID->"928eb1b7-3a1b-4d08-abae-4d14f0c1bbd4"],
Cell[4768686, 84777, 3010, 79, 157, "Input",ExpressionUUID->"1692ca53-9b46-4e94-ad77-ec21b2e19ff8"],
Cell[CellGroupData[{
Cell[4771721, 84860, 4738, 115, 178, "Input",ExpressionUUID->"9b32fb8f-a239-4a2e-ae8d-b6b5098c5be5"],
Cell[4776462, 84977, 5265, 127, 361, "Output",ExpressionUUID->"e3e3dd6b-2dba-4f71-84b5-389b5d242d2a"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4781764, 85109, 4740, 116, 157, "Input",ExpressionUUID->"c41c694e-7e4c-4c45-a97e-20b46db556d7"],
Cell[4786507, 85227, 5212, 127, 368, "Output",ExpressionUUID->"f70cec68-7acf-4119-8b58-52c330e3447f"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4791756, 85359, 4757, 117, 262, "Input",ExpressionUUID->"e18195a2-28b2-452e-86ee-d3effd4c52dc"],
Cell[4796516, 85478, 5126, 127, 371, "Output",ExpressionUUID->"100eeff1-d2ae-49b8-95b9-e095708ef2e8"]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[4801691, 85611, 187, 3, 45, "Subsubsection",ExpressionUUID->"3d95075b-741f-4459-b4d9-22d06d2dc121"],
Cell[CellGroupData[{
Cell[4801903, 85618, 2191, 57, 136, "Input",ExpressionUUID->"51aa9769-27d6-41d2-aec7-faccdd4bbe80"],
Cell[4804097, 85677, 2204, 60, 295, "Output",ExpressionUUID->"b52039ce-5357-47e5-a838-4c9144b7b021"]
}, Open  ]],
Cell[CellGroupData[{
Cell[4806338, 85742, 8485, 194, 515, "Input",ExpressionUUID->"031f3181-82bb-4a23-b7b7-cb55581218c6"],
Cell[4814826, 85938, 48364, 957, 335, "Output",ExpressionUUID->"6ad69237-5b1e-4d48-8e74-9cac21b6e0e9"]
}, Open  ]]
}, Open  ]]
}, Open  ]]
}
]
*)

